(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    945723,      50255]*)
(*NotebookOutlinePosition[    953019,      50474]*)
(*  CellTagsIndexPosition[    951979,      50434]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Getting Started", "Title",
  CellTags->"c:1"],

Cell[TextData[{
  "with ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " version 2.0"
}], "Subtitle"],

Cell["Miroslav D. Lutovac and Dejan V. Tosic", "Subsubtitle"],

Cell[CellGroupData[{

Cell["Copyright", "Section",
  PageBreakAbove->False,
  CellTags->"c:2"],

Cell[TextData[{
  "Miroslav D. Lutovac and Dejan V. Tosic are the holders of the copyright to \
the ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " software described in this document. \[Copyright]2003-2004 by Lutovac & \
Tosic."
}], "Text",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["Getting Started Contents", "Section",
  CellTags->"c:3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Getting Started",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:1"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCTitle"],

Cell[TextData[{
  "Copyright",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["1",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:2"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Getting Started Contents",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["2",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "What is ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "?",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["3",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:4"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Who Is It For?",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["4",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:5"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Overview",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["5",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:6"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Features",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["6",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:7"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Easy to Use and Learn",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["6",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:8"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Powerful Modeling and Simulation Environment ",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["6",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:9"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Fast and Reliable",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["7",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:10"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Implementation of Discrete-Time Systems",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["8",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:11"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Teams up with Other ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Applications",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["8",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:12"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Open  ]],

Cell[TextData[{
  "Documentation",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["9",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:13"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Installing ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["11",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:14"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Starting ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["12",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:16"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Registering Your Copy of ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["12",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:15"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Using Online Help",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["13",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:17"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s Palettes for Interactive Drawing",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["14",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:18"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Running Demo",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["21",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:19"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSection"],

Cell[TextData[{
  "Load ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["21",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:20"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Description of Demo System",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["22",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:21"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Schematic of Demo System",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["23",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:22"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Refining Schematic with Drawing Options",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["25",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:23"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Solving Demo System",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["26",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:24"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Frequency Response",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["27",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:25"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Simulation",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["29",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:26"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Software Implementation of Linear System",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["31",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:27"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Generating Stimulus",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["34",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:28"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Processing with Linear System",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["35",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:29"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Nonlinear System",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["37",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:30"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"],

Cell[TextData[{
  "Processing with Nonlinear System",
  " ",
  StyleBox["\t", "Leader"],
  Cell[TextData[ButtonBox["39",
    ButtonData:>{
      FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:31"},
    ButtonStyle->"PageLink"]], "TOCPage"]
}], "TOCSubsection"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "What is ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "?"
}], "Section",
  PageBreakAbove->True,
  CellTags->"c:4"],

Cell[TextData[{
  "Welcome to ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  ", a powerful and easy-to-use schematic capture, symbolic analysis, \
processing, and implementation tool in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". It is a convenient and comprehensive environment in which to draw, \
solve, simulate, and design systems."
}], "Text",
  PageBreakAbove->Automatic],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " has many unique features not available in other software: symbolic signal \
processing brings you 1) computation of transfer functions as closed-form \
expressions in terms of symbolic system parameters, 2) finding the \
closed-form response from the schematic. The derived result is the most \
general because all system parameters, inputs, and the initial conditions \
(states) can be given by symbols."
}], "Text"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " features automated generation of software implementation of linear and \
nonlinear discrete systems. The generated implementation function can \
symbolically process symbolic samples: for a symbolic input sequence, you can \
compute the symbolic output sequence with both the system parameters and the \
states specified by symbols."
}], "Text"],

Cell["\<\
Other important features include a) design of efficient multirate \
implementations by working in the symbolic domain, b) modeling systems that \
work with symbolic complex signals, such as the Hilbert transformer, c) \
symbolic derivations of important closed-form relations between parameters of \
a system, such as the power-complementary property of high-speed digital \
filters, d) symbolic optimization of the system response, and e) functions \
that generate schematics for arbitrary symbolic system parameters.\
\>", "Text"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " can perform signal processing in a traditional numeric way, too."
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " application package requires ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2.1 or later. It is developed and supported by Prof Dr Miroslav Lutovac \
and Prof Dr Dejan Tosic."
}], "Text",
  PageBreakAbove->Automatic],

Cell["\<\
Prof Dr Miroslav Lutovac
Bulevar Arsenija Carnojevica 219
11000 Belgrade, Serbia, Europe\
\>", "IndentedText"],

Cell[TextData[{
  StyleBox["phone",
    FontWeight->"Bold"],
  ": +381-63-8582024        ",
  StyleBox["fax",
    FontWeight->"Bold"],
  ": +381-11-108801        ",
  StyleBox["email",
    FontWeight->"Bold"],
  ": lutovac@kondor.etf.bg.ac.yu\n",
  ButtonBox["http://www.wolfram.com/products/applications/schematicsolver/",
    ButtonData:>{
      URL[ "http://www.wolfram.com/products/applications/schematicsolver/"], 
      None},
    ButtonStyle->"Hyperlink"],
  "\n",
  ButtonBox["http://www.SchematicSolver.com",
    ButtonData:>{
      URL[ "http://www.SchematicSolver.com"], None},
    ButtonStyle->"Hyperlink"]
}], "TextNormal"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Who Is It For?", "Section",
  PageBreakAbove->True,
  CellTags->"c:5"],

Cell[TextData[{
  "Whether you are a student, an educator, an engineer, a system analyst, a \
researcher, or a practitioner, ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " offers you an easy, convenient, and comprehensive environment in which to \
draw, solve, and implement systems in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " is targeted at "
}], "Text"],

Cell["\<\
educators and students who want more efficient practical teaching and \
learning\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "practitioners who are short of time to master theoretical background of \
the design procedures, implementation details, processing algorithms, and ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
industry designers responsible for products with short time-to-market\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
beginners who learn and experiment with system analysis, implementation, and \
design\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
advanced users who explore and prototype new design algorithms and \
solutions\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "You don't have to be a skillful user of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", nor an expert in signal processing, to fully exploit ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  ". With just a minimum of basic system theory, you can successfully use ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " to draw, solve, implement, and simulate various systems, such as \
continuous-time (analog) systems, dynamic feedback and control systems, or \
discrete-time (digital) multirate systems. ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " has intuitive interface and comprehensive online documentation that leads \
you step-by-step through the process of creating and analyzing the schematic \
of your system model."
}], "Text"],

Cell[TextData[{
  "If you are a signal-processing expert, ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " is a quick solution to your frequently used systems. Moreover, you can \
use the power of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to full extent for additional processing of symbolic results returned by \
",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  ", such as mixed symbolic-numeric optimization not available with other \
software."
}], "Text"],

Cell[TextData[{
  "The interactive online documentation contains a number of detailed \
real-life examples that demonstrate the use of different schematics \[Dash] \
system models \[Dash] that make ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " an excellent teaching tool either for independent study or for use in \
Signal Processing, Control Systems, Filter Design, or Signals and Systems \
courses."
}], "Text"],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Overview", "Section",
  PageBreakAbove->True,
  CellTags->"c:6"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " is a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " application package for drawing, solving, and implementing systems \
represented by schematics. It performs mixed symbolic-numeric processing. It \
is the first mouse-driven interactive drawing tool in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Some ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s unique drawing features not available in other software follow: a) The \
graphical representation of a system is not a frozen picture (it is not a \
bitmap image); it changes automatically when you change system parameters. b) \
A large schematic, that is the system model, can consist of replicas of \
simpler schematics; you can write a code to automate drawing for an arbitrary \
number of repeated parts. c) Functions exist that generate schematics for \
arbitrary symbolic system parameters."
}], "Text"],

Cell[TextData[{
  "Using ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " you can perform fast and accurate simulations of discrete-time (digital) \
and continuous-time (analog) systems, such as velocity servo systems, \
adaptive LMS systems, automatic gain control (AGC) systems, quadrature \
amplitude modulation (QAM) systems, square-law envelope detectors, \
thermodynamics of a house, high-speed recursive filters, Hilbert transformer, \
efficient multirate systems, dynamic feedback and control systems, digital \
filters, and nonlinear discrete-time systems. "
}], "Text",
  PageBreakAbove->Automatic],

Cell[TextData[{
  "Symbolic signal processing, a ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s unique feature not available in other software, brings you 1) \
computation of transfer functions as closed-form expressions in terms of \
symbolic system parameters, 2) finding the closed-form response from the \
schematic. The derived result is the most general because all system \
parameters, inputs, and the initial conditions (states) can be given by \
symbols."
}], "Text"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " features automated generation of software implementation of linear and \
nonlinear discrete systems. The generated implementation function can \
symbolically process symbolic samples: for a symbolic input sequence you can \
compute the symbolic output sequence with both the system parameters and the \
states specified by symbols."
}], "Text"],

Cell["\<\
Special features include design of efficient multirate implementations by \
working in the symbolic domain, and modeling systems that work with symbolic \
complex signals.\
\>", "Text"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " is based on the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " built-in functions, graphics primitives, and palettes. It is designed for \
use with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2.1 or later and for Windows 2000/XP."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Features", "Section",
  PageBreakAbove->True,
  CellTags->"c:7"],

Cell[CellGroupData[{

Cell["Easy to Use and Learn", "Subsection",
  CellTags->"c:8"],

Cell["\<\
Well-organized palettes for drawing and solving systems by single mouse click\
\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The first mouse-driven interactive drawing tool entirely based on the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " built-in functions, graphics primitives, and palettes"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Powerful functions constructed so that the minimum amount of information has \
to be specified by the user when modeling or solving a system\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Functions exist that generate schematics for arbitrary symbolic system \
parameters\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Visualization tools for drawing publication-quality schematics and viewing \
system models and response\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
The graphical representation of a system is not a frozen picture (it is not a \
bitmap image); it changes automatically when you change system parameters\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Large schematic can consist of replicas of simpler schematics; you can write \
a code to automate drawing for an arbitrary number of repeated parts\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Extensive online documentation including illustrative application examples \
and comprehensive reference with Help index\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Requires a minimum understanding of basic system theory and signal processing\
\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Powerful Modeling and Simulation Environment ", "Subsection",
  CellTags->"c:9"],

Cell[TextData[{
  "Symbolic signal processing, a ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s unique feature not available in other software, brings you computation \
of transfer functions as closed-form expressions in terms of symbolic system \
parameters"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Computes transfer function matrix of a multiple-input multiple-output (MIMO) \
system\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Finds the closed-form response (signals at nodes of the system) directly from \
the schematic; the derived result is the most general because all system \
parameters, inputs, and the initial conditions (states) can be given by \
symbols\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Performs fast and accurate simulations of discrete-time (digital) and \
continuous-time (analog) systems, such as velocity servo systems, adaptive \
LMS systems, automatic gain control (AGC) systems, quadrature amplitude \
modulation (QAM) systems, square-law envelope detectors, thermodynamics of a \
house, high-speed recursive filters, Hilbert transformer, efficient multirate \
systems, dynamic feedback and control systems, digital filters, and nonlinear \
discrete-time systems\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["\<\
Models systems that work with symbolic complex signals, such as the Hilbert \
transformer\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["\<\
Carries out symbolic optimization of the system response and mixed \
symbolic-numeric signal processing\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["Performs signal processing in a traditional numeric way", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fast and Reliable", "Subsection",
  CellTags->"c:10"],

Cell["\<\
By single mouse click symbolically solves, simulates, or implements a system \
directly from the schematic: a) sets up the equations describing the system, \
b) computes the system response and transfer functions, c) generates the \
implementation function\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["\<\
Helps you generate efficient multirate implementations by working in the \
symbolic domain\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["\<\
Provides symbolic derivations of important closed-form relations between \
parameters of a system, such as the power-complementary property of \
high-speed digital filters\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["\<\
Finds closed-form expressions of output signals, for known stimuli given by \
closed-form expressions, for certain classes of nonlinear systems\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["\<\
Solves systems with unconnected elements: signals at unconnected element \
inputs are automatically generated as unique symbols\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["\<\
Helps you design systems: for known symbolic transfer function, impulse, or \
step response, you can generate the schematic of the system and find the \
system parameters\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic]
}, Open  ]],

Cell[CellGroupData[{

Cell["Implementation of Discrete-Time Systems", "Subsection",
  CellTags->"c:11"],

Cell["\<\
Automated generation of software implementation of linear and nonlinear \
discrete systems directly from the schematic\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
The generated implementation function can process symbolic samples one-by-one\
\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
For a symbolic input sequence you can compute the symbolic output sequence \
with both the system parameters and the initial conditions (states) specified \
by symbols\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Sets up symbolic implementation equations directly from the schematic\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
You can process a list of data samples for a given transfer function; the \
transfer function is automatically implemented as a single-input \
single-output Transposed Direct Form 2 IIR discrete system\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Provides functions a) for upsampling and downsampling discrete signals and b) \
for generating most common discrete signals, such as impulse sequences, step \
sequences, ramp sequences, sinusoidal or exponential sequences, and random \
(noise) sequences.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic],

Cell["\<\
Includes functions to plot a) frequency response, b) sequences that represent \
discrete signals, c) Discrete Fourier Transform spectrum, and d) \
Discrete-Time Fourier Transform spectrum\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]",
  PageBreakAbove->Automatic]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Teams up with Other ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Applications"
}], "Subsection",
  CellTags->"c:12"],

Cell[TextData[{
  "Access to all of the capabilities of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to perform further manipulations on results returned by ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Complements ",
  StyleBox["Control System Professional",
    FontSlant->"Italic"],
  " with tools for drawing and solving systems described by block-diagrams"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Provides objects, such as symbolic transfer functions, for further \
analysis by ",
  StyleBox["Signals and Systems Pack",
    FontSlant->"Italic"]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Documentation", "Section",
  PageBreakAbove->True,
  CellTags->"c:13"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " has comprehensive online documentation that leads you step-by-step \
through the process of creating and analyzing your schematic. The interactive \
online documentation contains a number of detailed examples that demonstrate \
the use of different schematics \[Dash] system models."
}], "Text"],

Cell[TextData[{
  StyleBox["Getting Started",
    FontWeight->"Bold"],
  ". A step-by-step tutorial and quick tour that demonstrates a) how to draw \
the schematic of a system based on a given physical model, b) how to solve \
and implement the system model represented by the schematic."
}], "Text"],

Cell[TextData[{
  StyleBox["Introduction",
    FontWeight->"Bold"],
  ". Main features of ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  ", required user background, and technical support."
}], "Text"],

Cell[TextData[{
  StyleBox["Quick Tour of ",
    FontWeight->"Bold"],
  StyleBox["SchematicSolver",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". A brief description of unique features not available in other software."
}], "Text"],

Cell[TextData[{
  StyleBox["System Representation",
    FontWeight->"Bold"],
  ". Basic definitions. Discrete, continuous-time, and nonlinear elements. \
Drawing options. Showing schematics. Signals and transforms."
}], "Text"],

Cell[TextData[{
  StyleBox["Solving Systems",
    FontWeight->"Bold"],
  ". Discrete and continuous-time linear systems (system equations, response, \
transfer function, and frequency response). Nonlinear discrete systems."
}], "Text"],

Cell[TextData[{
  StyleBox["Examples of Solving Systems",
    FontWeight->"Bold"],
  ". Diving submarine system, Unstable plant system, Supply and demand \
system, Unity feedback system, Satellite elevation tracking system, CD-media \
controller, Shuttle pitch controller, Direct form 2 transposed IIR filter, \
State-space model of discrete system. Symbolic optimization of a \
continuous-time system. Design of a continuous-time system from the step \
response. ",
  "Automated drawing and solving of general systems."
}], "Text"],

Cell[TextData[{
  StyleBox["Solving Large Systems",
    FontWeight->"Bold"],
  ". Combining schematics to build a large system model."
}], "Text"],

Cell[TextData[{
  StyleBox["Implementation of Discrete Systems",
    FontWeight->"Bold"],
  ". A step-by-step procedure to generate software implementation of \
systems."
}], "Text"],

Cell[TextData[{
  StyleBox["Nonlinear Discrete System Implementation",
    FontWeight->"Bold"],
  ". Nonlinear algebraic function element. Nonlinear modulator element. ",
  "Symbolic solving nonlinear system."
}], "Text"],

Cell[TextData[{
  StyleBox["Examples of Discrete System Implementation",
    FontWeight->"Bold"],
  ". Adaptive LMS system. Automatic gain control. Quadrature amplitude \
modulation (QAM). Square-law envelope detector. Nonlinear system with \
hysteresis. High-speed recursive filters."
}], "Text"],

Cell[TextData[{
  StyleBox["Hilbert Transformer",
    FontWeight->"Bold"],
  ". Real, complex, and analytic discrete signals. Spectrum of analytic \
signals. Ideal discrete Hilbert transformer. Processing with Hilbert \
transformer system. QAM with Hilbert transformer."
}], "Text"],

Cell[TextData[{
  StyleBox["Multirate Systems",
    FontWeight->"Bold"],
  ". Decimation, Downsampling identity, interpolation, Upsampling identity. \
Decimation FIR filter. Polyphase decimation. Efficient decimation and \
interpolation filters. Symbolic multirate processing. "
}], "Text"],

Cell[TextData[{
  StyleBox["Hierarchical Systems",
    FontWeight->"Bold"],
  ". Draw and simulate composite systems. Implementation of hierarchical \
systems. "
}], "Text"],

Cell[TextData[{
  StyleBox["Palettes for drawing and solving systems",
    FontWeight->"Bold"],
  ". Using palettes. Drawing and editing schematics with palettes. Solving, \
simulating, and implementing systems with palettes. Drawing large \
schematics."
}], "Text"],

Cell[TextData[{
  StyleBox["Reference",
    FontWeight->"Bold"],
  ". Alphabetic list of all functions, options, and reserved symbols with \
short description of each."
}], "Text"],

Cell[TextData[{
  StyleBox["Processing with ",
    FontWeight->"Bold"],
  StyleBox["SchematicSolver",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". Symbolic impulse response. Block processing with initial conditions. \
Processing signals with noise. Processing for given transfer functions."
}], "Text"],

Cell[TextData[{
  StyleBox["Post-processing using ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " built-in functions. Representing signals and systems by formulas and \
operators. Processing with ",
  StyleBox["ZTransform",
    FontFamily->"Courier New"],
  " and ",
  StyleBox["ListConvolve",
    FontFamily->"Courier New"],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Post-processing using ",
    FontWeight->"Bold"],
  StyleBox["Control System Professional",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " (CSP). Drawing and solving state\[Hyphen]space models using ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  ". Simplifying realizations with ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  ". Step-by-step procedure for deriving state-space equations."
}], "Text"],

Cell[TextData[{
  StyleBox["Post-processing using ",
    FontWeight->"Bold"],
  StyleBox["Signals and Systems Pack",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". General report on systems."
}], "Text"],

Cell[TextData[{
  StyleBox["Literature",
    FontWeight->"Bold"],
  ". ",
  StyleBox["Table of Contents",
    FontWeight->"Bold"],
  ". ",
  StyleBox["Book Index",
    FontWeight->"Bold"],
  " with more than 200 terms."
}], "Text"],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Installing ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"]
}], "Section",
  PageBreakAbove->True,
  CellTags->"c:14"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " is distributed in compressed form as a file SchematicSolver.zip.",
  "\n",
  "SchematicSolver.zip is a zip archive that contains the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " packages and notebooks for the ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " application."
}], "Text",
  PageBreakAbove->Automatic],

Cell[TextData[{
  "Follow the basic instructions below to install ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " on your computer."
}], "Text",
  PageBreakAbove->Automatic],

Cell[TextData[{
  "To install the ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " application, you will need to first determine the location for the files. \
The best place is a directory (folder) named Applications in your ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " directory. In a typical Windows installation this folder is located at"
}], "Text",
  PageBreakAbove->Automatic],

Cell["\<\
C:\\Program Files\\Wolfram Research\\Mathematica\\4.2\\AddOns\\Applications\
\>", "Text",
  PageBreakAbove->Automatic],

Cell["\<\
Unzip in the Applications directory the archive SchematicSolver.zip and make \
sure that you checked the option \"Use folder names\" in your archiver \
utility.\
\>", "Text",
  PageBreakAbove->Automatic],

Cell["\<\
After unpacking SchematicSolver.zip, new folders appear, e.g.,\
\>", "Text",
  PageBreakAbove->Automatic],

Cell["\<\
..\\Applications\\SchematicSolver
..\\Applications\\SchematicSolver\\Documentation
..\\Applications\\SchematicSolver\\FrontEnd
..\\Applications\\SchematicSolver\\Kernel\
\>", "Text",
  PageBreakAbove->Automatic],

Cell[TextData[{
  "After installing the ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " files, use the Rebuild Help Index command in the Help menu. This tells \
the front end to add any help files that ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " contains, and incorporate them into Help Browser's categories and index."
}], "Text",
  PageBreakAbove->Automatic],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Starting ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"]
}], "Section",
  PageBreakAbove->True,
  CellTags->"c:16"],

Cell[TextData[{
  "Start ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.2.1 or later. Load ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " with the ",
  StyleBox["Get", "MR"],
  " command"
}], "Text",
  PageBreakAbove->Automatic],

Cell[BoxData[
    \(Get["\<SchematicSolver`\>"]\)], "Input",
  CellLabel->"In[1]:=",
  Editable->False,
  Evaluatable->False],

Cell[TextData[{
  "or the ",
  StyleBox["Needs", "MR"],
  " command"
}], "Text"],

Cell[BoxData[
    \(Needs["\<SchematicSolver`\>"]\)], "Input",
  CellLabel->"In[1]:="],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " is one of many available ",
  StyleBox["Mathematica", "TI"],
  " applications and is normally installed in a separate directory, ",
  StyleBox["SchematicSolver", "MR",
    FontFamily->"Arial"],
  ", in parallel to other applications. If this has been done at the \
installation stage, the application package should be visible to ",
  StyleBox["Mathematica", "TI",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "without further effort on your part."
}], "Text",
  PageBreakAbove->Automatic],

Cell[TextData[{
  "This also makes ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " available:"
}], "Text",
  PageBreakAbove->Automatic],

Cell[BoxData[
    \(<< SchematicSolver`\)], "Input",
  CellLabel->"In[1]:=",
  Editable->False,
  Evaluatable->False,
  PageBreakAbove->Automatic]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Registering Your Copy of ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"]
}], "Section",
  CellTags->"c:15"],

Cell[TextData[{
  "Help us improve ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " by registering your copy. Knowing who uses ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " helps us focus our development efforts and allows us to continue making \
the kinds of products that will serve you best."
}], "Text",
  CellTags->"register"],

Cell[TextData[{
  StyleBox["Additional benefits of registering",
    FontWeight->"Bold"],
  " are a) free installation support via email for 30 days, b) free technical \
support via email for 6 months, and c) automatic notification about ",
  StyleBox["SchematicSolver ",
    FontSlant->"Italic"],
  "upgrades."
}], "Text"],

Cell[TextData[{
  StyleBox["How to register",
    FontWeight->"Bold"],
  "? Send email to "
}], "Text"],

Cell["lutovac@kondor.etf.bg.ac.yu", "BulletText"],

Cell["including your name, license number and postal address.", "Text"],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using Online Help", "Section",
  PageBreakAbove->True,
  CellTags->"c:17"],

Cell[TextData[{
  "After installing the ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " files, use the Rebuild Help Index command in the Help menu. This tells \
the front end to add any help files that ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " contains, and incorporate them into Help Browser's categories and index."
}], "Text"],

Cell[TextData[{
  "Pull down the Help menu to get immediate access to the ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s documentation, examples, Table of Contents, Index, and more in the Help \
Browser:"
}], "Text"],

Cell[TextData[{
  "1. Click ",
  StyleBox["Help", "SR"],
  " \[RightTriangle] ",
  StyleBox["Add-ons", "SR"],
  "."
}], "BulletText"],

Cell[TextData[{
  "2. Click ",
  StyleBox["SchematicSolver", "SR"],
  " in the first column."
}], "BulletText"],

Cell["3. Click a subcategory in other columns.", "BulletText"],

Cell[TextData[{
  "Use the Master Index to find information on a particular ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s topic:"
}], "Text"],

Cell[TextData[{
  "1. Open the Help Browser to the Master Index window by clicking ",
  StyleBox["Help", "SR"],
  " \[RightTriangle] ",
  StyleBox["Master Index", "SR"],
  "."
}], "BulletText"],

Cell["2. In the text field, start typing a keyword.", "BulletText"],

Cell["\<\
3. Press \[EnterKey]. The window lists all available help from any \
category.\
\>", "BulletText"],

Cell[TextData[{
  "4. Click a ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " hyperlink. The Help Browser jumps to that topic and displays the \
information."
}], "BulletText"],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s Palettes for Interactive Drawing"
}], "Section",
  PageBreakAbove->True,
  CellTags->"c:18"],

Cell[TextData[{
  "Palettes provide a simple way to access the full range of ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s drawing and solving capabilities. "
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s palettes provide an easy point-and-click interface for performing the \
most common drawing tasks. However, advanced users might prefer to type and \
evaluate functions directly. But for users who only want to perform the basic \
operations, the ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s palettes provide the simplest alternative."
}], "Text",
  PageBreakBelow->Automatic],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " provides four palettes:"
}], "Text"],

Cell[TextData[{
  "Palette for drawing and solving continuous-time systems, the ",
  StyleBox["Continuous Elements",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  " palette,"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Palette for drawing, solving, simulating, and implementing discrete \
systems, the ",
  StyleBox["Discrete Elements",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  " palette,"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Palette for drawing, simulating, and implementing discrete nonlinear \
systems, the ",
  StyleBox["Discrete Nonlinear",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  " palette, and"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Palette for specifying drawing options and schematic plot range, the ",
  StyleBox["Schematic Options",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  " palette."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "If the ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  "'s palettes are not open, choose them with "
}], "Text"],

Cell[TextData[{
  "File \[RightTriangle] ",
  StyleBox["Palettes", "SR"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "\[RightTriangle]",
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["DiscreteElements",
    FontFamily->"Arial"]
}], "IndentedText"],

Cell[TextData[{
  "File \[RightTriangle] ",
  StyleBox["Palettes", "SR"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "\[RightTriangle]",
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["ContinuousElements",
    FontFamily->"Arial"]
}], "IndentedText"],

Cell[TextData[{
  "File \[RightTriangle] ",
  StyleBox["Palettes", "SR"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "\[RightTriangle]",
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["DiscreteNonlinear",
    FontFamily->"Arial"]
}], "IndentedText"],

Cell["or ", "Text"],

Cell[TextData[{
  "File \[RightTriangle] ",
  StyleBox["Palettes", "SR"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "\[RightTriangle]",
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["SchematicOptions",
    FontFamily->"Arial"]
}], "IndentedText"],

Cell[BoxData[GridBox[{
        {
          StyleBox[
            FrameBox[GridBox[{
                  {
                    StyleBox[
                      FrameBox[
                        
                        StyleBox[\(\(\ \)\(\(Discrete\)\(\ \)\(Elements\)\(\ \
\)\)\),
                          FontFamily->"Helvetica",
                          FontSize->14,
                          FontWeight->"Thin",
                          FontColor->GrayLevel[1],
                          Background->RGBColor[0, 0, 1]],
                        BoxMargins->0.25],
                      Background->RGBColor[0, 0, 1]]},
                  {
                    StyleBox[
                      FrameBox[
                        StyleBox[GridBox[{
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Input\)\(\ \)\(\
\[EmptyCircle]\)\(\[NegativeThinSpace]\)\(\[LongDash]\)\(\
\[NegativeMediumSpace]\)\(\[LongDash]\)\(\ \)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Input"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Output  \[Dash]\
\[NegativeThinSpace]\[EmptySmallCircle]\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Output"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Node\)\(\ \ \ \ \ \ \)\
\(\[Bullet]\)\(\ \)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Node"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Text \(\(\ \ \ \ \ \)\(A\
\)\(\[ThinSpace]\)\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Text"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Arrow\)\(\ \ \ \)\(\
\[UpperRightArrow]\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Arrow"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Adder\)\(\ \ \ \)\(\
\[CirclePlus]\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Adder"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Line\
\ \ \ \ \ \[LongDash]\)\(\ \)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Line"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(\(\(Mult\)\(\ \ \
\)\(-\)\)\(\[NegativeThickSpace]\[NegativeThinSpace]\)\(\[RightTriangle]\)\)\(\
\[NegativeThickSpace]\[NegativeThickSpace]\)\(\[RightArrow]\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Multiplier"],
                                  
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Delay\)\(\ \ \ \ \)\(\
\[ScriptZ]\)\(\ \)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Delay"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Block - \
\[NegativeThickSpace]\[NegativeThinSpace]\[Square]\)\(\[NegativeThickSpace]\
\[NegativeThinSpace]\)\(\[RightArrow]\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Block"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Polyline\ \
\[DottedSquare]\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->15,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Polyline"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  StyleBox[\(\(\ \)\({x, y}\)\(\ \ \)\),
                                    LineSpacing->{2, 0},
                                    FontSize->14,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button {x,y}"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Redraw\
\ \ \[ReturnIndicator]\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[0, 1, 0.0999924]],
                                  ButtonFunction:>Print[ "Button Redraw"],
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {GridBox[{
                                    {
                                      ButtonBox[
                                        StyleBox["\[UpTee]",
                                        LineSpacing->{0, 0},
                                        FontSize->18,
                                        FontWeight->"Thin",
                                        FontColor->RGBColor[1, 0, 0],
                                        Background->GrayLevel[1]],
                                        
                                        ButtonFunction:>Print[ 
                                        "Button Make sequence"],
                                        ButtonEvaluator->Automatic,
                                        Active->True,
                                        ButtonStyle->"EvaluateCell"], 
                                      ButtonBox[
                                        StyleBox["\[LeftCeiling]",
                                        LineSpacing->{0, 0},
                                        FontSize->12,
                                        FontWeight->"Thin",
                                        FontColor->RGBColor[1, 0, 0],
                                        Background->GrayLevel[1]],
                                        
                                        ButtonFunction:>Print[ 
                                        "Button Make sequence"],
                                        ButtonEvaluator->Automatic,
                                        Active->True,
                                        ButtonStyle->"EvaluateCell"], 
                                      ButtonBox[
                                        StyleBox["/",
                                        LineSpacing->{0, 0},
                                        FontSize->12,
                                        FontWeight->"Thin",
                                        FontColor->RGBColor[1, 0, 0],
                                        Background->GrayLevel[1]],
                                        
                                        ButtonFunction:>Print[ 
                                        "Button Make sequence"],
                                        ButtonEvaluator->Automatic,
                                        Active->True,
                                        ButtonStyle->"EvaluateCell"], 
                                      ButtonBox[
                                        StyleBox["\[Precedes]",
                                        LineSpacing->{0, 0},
                                        FontSize->12,
                                        FontWeight->"Thin",
                                        FontColor->RGBColor[1, 0, 0],
                                        Background->GrayLevel[1]],
                                        ButtonFunction:>Print[ 
                                        "Button Make sequence"],
                                        ButtonEvaluator->Automatic,
                                        ButtonData:>"SchematicSolver",
                                        Active->True,
                                        ButtonStyle->"EvaluateCell"], 
                                      ButtonBox[
                                        StyleBox["n",
                                        LineSpacing->{0, 0},
                                        FontSize->12,
                                        FontWeight->"Thin",
                                        FontColor->RGBColor[1, 0, 0],
                                        Background->GrayLevel[1]],
                                        
                                        ButtonFunction:>Print[ 
                                        "Button Make sequence"],
                                        ButtonEvaluator->Automatic,
                                        Active->True,
                                        ButtonStyle->"EvaluateCell"], 
                                      ButtonBox[
                                        StyleBox["\[Tilde]",
                                        LineSpacing->{0, 0},
                                        FontSize->18,
                                        FontWeight->"Thin",
                                        FontColor->RGBColor[1, 0, 0],
                                        Background->GrayLevel[1]],
                                        
                                        ButtonFunction:>Print[ 
                                        "Button Make sequence"],
                                        ButtonEvaluator->Automatic,
                                        Active->True,
                                        ButtonStyle->"EvaluateCell"]}
                                    },
                                  ColumnSpacings->0.1,
                                  ColumnAlignments->{Center},
                                  ColumnsEqual->True]},
                              {
                                ButtonBox[
                                  StyleBox["Simulate",
                                    FontColor->RGBColor[1, 0, 0]],
                                  ButtonFunction:>Print[ "Button Simulate"],
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  StyleBox["Implement",
                                    FontColor->RGBColor[1, 0, 0]],
                                  ButtonFunction:>Print[ "Button Implement"],
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  StyleBox["Solve",
                                    FontColor->RGBColor[1, 0, 0]],
                                  ButtonFunction:>Print[ "Button Solve"],
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Start\)\(\ \)\(Drawing\
\)\(\ \)\)\),
                                    FontSize->14,
                                    FontColor->RGBColor[1, 1, 0],
                                    Background->RGBColor[0, 0, 1]],
                                  
                                  ButtonFunction:>Print[ 
                                    "Button Start Drawing"],
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  StyleBox["Initialize",
                                    FontSize->14,
                                    FontColor->RGBColor[0, 0, 1]],
                                  ButtonFunction:>Print[ "Button Initialize"],
                                  
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  StyleBox[" ",
                                    FontSize->14,
                                    FontColor->RGBColor[0, 0, 1]],
                                  ButtonData:>"Needs[\"SchematicSolver`\"];",
                                  ButtonStyle->"EvaluateCell"]}
                              },
                            RowSpacings->0,
                            ColumnAlignments->{Center},
                            GridFrame->True,
                            RowLines->True,
                            ColumnLines->True,
                            RowsEqual->False,
                            
                            GridDefaultElement:>ButtonBox[ 
                              "\\[Placeholder]"]],
                          ButtonBoxOptions->{ButtonStyle->"Paste"}],
                        BoxMargins->0.1],
                      Background->GrayLevel[1]]}
                  }],
              BoxMargins->{{0.2, 0.1}, {0.6, 1.1}}],
            Background->RGBColor[0, 0, 1]], 
          StyleBox[
            FrameBox[GridBox[{
                  {
                    StyleBox[
                      FrameBox[
                        
                        StyleBox[\(\(\ \)\(\(Continuous\)\(\ \)\(Elements\)\(\
\ \)\)\),
                          FontFamily->"Helvetica",
                          FontSize->12,
                          FontWeight->"Thin",
                          FontColor->GrayLevel[1],
                          Background->RGBColor[0, 0, 1]],
                        BoxMargins->0.25],
                      Background->RGBColor[0, 0, 1]]},
                  {
                    StyleBox[
                      FrameBox[
                        StyleBox[GridBox[{
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Input\)\(\ \)\(\
\[EmptyCircle]\)\(\[NegativeThinSpace]\)\(\[LongDash]\)\(\
\[NegativeMediumSpace]\)\(\[LongDash]\)\(\ \)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Input"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Output  \[Dash]\
\[NegativeThinSpace]\[EmptySmallCircle]\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Output"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Node\)\(\ \ \ \ \ \ \)\
\(\[Bullet]\)\(\ \)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Node"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Text \(\(\ \ \ \ \ \)\(A\
\)\(\[ThinSpace]\)\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Text"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Arrow\)\(\ \ \ \)\(\
\[UpperRightArrow]\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Arrow"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Adder\)\(\ \ \ \)\(\
\[CirclePlus]\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Adder"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Line\
\ \ \ \ \ \[LongDash]\)\(\ \)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Line"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(\(\(Amp\)\(\ \ \)\(-\)\
\)\(\[NegativeThickSpace]\[NegativeThinSpace]\)\(\[RightTriangle]\)\)\(\
\[NegativeThickSpace]\[NegativeThickSpace]\)\(\[RightArrow]\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Amplifier"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Integrator\ \ \ \ \(\(\
\[Integral]\)\(\ \)\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->12,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Integrator"],
                                  
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Block - \
\[NegativeThickSpace]\[NegativeThinSpace]\[Square]\)\(\[NegativeThickSpace]\
\[NegativeThinSpace]\)\(\[RightArrow]\)\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Block"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Polyline\ \
\[DottedSquare]\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->15,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button Polyline"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  StyleBox[\(\(\ \)\({x, y}\)\(\ \ \)\),
                                    LineSpacing->{2, 0},
                                    FontSize->14,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[1, 1, 0.990005]],
                                  ButtonFunction:>Print[ "Button {x,y}"],
                                  ButtonEvaluator->Automatic,
                                  ButtonData:>"SchematicSolver",
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(Redraw\
\ \ \[ReturnIndicator]\)\),
                                    LineSpacing->{2, 0},
                                    FontSize->18,
                                    FontWeight->"Thin",
                                    FontColor->RGBColor[0, 0, 1],
                                    Background->RGBColor[0, 1, 0.0999924]],
                                  ButtonFunction:>Print[ "Button Redraw"],
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  StyleBox["Solve",
                                    FontColor->RGBColor[1, 0, 0]],
                                  ButtonFunction:>Print[ "Button Solve"],
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Start\)\(\ \)\(Drawing\
\)\(\ \)\)\),
                                    FontSize->14,
                                    FontColor->RGBColor[1, 1, 0],
                                    Background->RGBColor[0, 0, 1]],
                                  ButtonFunction:>Print[ 
                                    "Button Start Drawing"],
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  StyleBox["Initialize",
                                    FontSize->14,
                                    FontColor->RGBColor[0, 0, 1]],
                                  ButtonFunction:>Print[ "Button Initialize"],
                                  
                                  ButtonEvaluator->Automatic,
                                  Active->True,
                                  ButtonStyle->"EvaluateCell"]},
                              {
                                ButtonBox[
                                  StyleBox[" ",
                                    FontSize->14,
                                    FontColor->RGBColor[0, 0, 1]],
                                  ButtonData:>"Needs[\"SchematicSolver`\"];",
                                  ButtonStyle->"EvaluateCell"]}
                              },
                            RowSpacings->0,
                            ColumnAlignments->{Center},
                            GridFrame->True,
                            RowLines->True,
                            ColumnLines->True,
                            RowsEqual->False,
                            
                            GridDefaultElement:>ButtonBox[ 
                              "\\[Placeholder]"]],
                          ButtonBoxOptions->{ButtonStyle->"Paste"}],
                        BoxMargins->0.1],
                      Background->GrayLevel[1]]}
                  }],
              BoxMargins->{{0.2, 0.1}, {0.6, 1.1}}],
            Background->RGBColor[0, 0, 1]]}
        },
      RowAlignments->Top]], "Input",
  Editable->False,
  Evaluatable->False],

Cell[TextData[StyleBox["To Start Drawing a new Schematic",
  FontWeight->"Bold"]], "Text",
  PageBreakAbove->Automatic],

Cell[TextData[{
  StyleBox["1. ",
    FontWeight->"Bold"],
  "Place the insertion point in a new empty cell in your notebook. "
}], "Text"],

Cell[TextData[{
  StyleBox["2.",
    FontWeight->"Bold"],
  " Click the button ",
  StyleBox["Initialize",
    FontFamily->"Arial"],
  " on the palette to load ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  ". Palette footer, below the button ",
  StyleBox["Initialize",
    FontFamily->"Arial"],
  ", indicates the function of this button."
}], "Text",
  PageBreakBelow->True],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell["", "CellLabel"], 
            StyleBox[
              FrameBox[GridBox[{
                    {
                      StyleBox[
                        FrameBox[GridBox[{
                              {
                                ButtonBox[
                                  StyleBox["Initialize",
                                    FontFamily->"Courier",
                                    FontSize->12,
                                    FontColor->RGBColor[0, 0, 1]],
                                  ButtonFunction:>Print[ "Button Initialize"],
                                  
                                  ButtonEvaluator->Automatic,
                                  Active->True]},
                              {
                                ButtonBox[
                                  
                                  StyleBox[\(\(\ \)\(\(Load\)\(\ \
\)\(SchematicSolver\)\(\ \)\)\),
                                    FontFamily->"Helvetica",
                                    FontSize->10,
                                    FontWeight->"Light",
                                    Background->GrayLevel[0.900008]],
                                  ButtonEvaluator->None,
                                  ButtonData:>" "]}
                              },
                            RowSpacings->0,
                            ColumnAlignments->{Center},
                            GridFrame->False,
                            RowLines->True,
                            ColumnLines->True,
                            RowsEqual->True],
                          BoxMargins->0.1],
                        Background->GrayLevel[1]]}
                    }],
                BoxMargins->0.1],
              Background->RGBColor[0, 0, 1]]}
          },
        ColumnWidths->Automatic,
        RowAlignments->Baseline,
        ColumnAlignments->{Center}], InlineCell]], "Input",
  Evaluatable->False,
  FormatType->StandardForm],

Cell["\<\
An input cell will be opened with pasted text and then the whole cell will be \
evaluated:\
\>", "Text"],

Cell[BoxData[{
    StyleBox[\(Needs["\<SchematicSolver`\>"];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"], "\n", 
    StyleBox[\(SetOptions[InputNotebook[], ImageSize \[Rule] {350, 300}, 
          WindowSize \[Rule] {500, 600}];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"]}], "Input",
  Evaluatable->False],

Cell[TextData[{
  StyleBox["3.",
    FontWeight->"Bold"],
  " Click the ",
  StyleBox["Start",
    FontFamily->"Arial"],
  " button"
}], "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell["", "CellLabel"], 
            StyleBox[GridBox[{
                  {
                    ButtonBox[
                      
                      StyleBox[\(\(\ \)\(\(\ \)\(\(Start\)\(\ \)\(Drawing\)\(\
\ \)\)\)\),
                        LineSpacing->{1, 0},
                        FontFamily->"Courier",
                        FontSize->12,
                        FontWeight->"Bold",
                        FontColor->RGBColor[1, 1, 0],
                        Background->RGBColor[0, 0, 1]],
                      ButtonFunction:>Print[ "Button Start Drawing"],
                      ButtonEvaluator->Automatic,
                      ButtonData:>"SchematicSolver",
                      Active->True,
                      ButtonMargins->3]}
                  },
                GridFrame->True],
              ButtonBoxOptions->{ButtonStyle->"Paste"}]}
          },
        ColumnWidths->Automatic,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}], InlineCell]], "Input",
  Evaluatable->False,
  FormatType->StandardForm],

Cell["\<\
A new input cell will be opened with pasted text. Then the whole cell will be \
evaluated producing a new graphic output cell below the input cell:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(mySchematic\  = \ {\n\ \n\ {"\<Polyline\>", {{\(-1\), \(-1\)}, \
{\(-1\), 21}, {28, 21}, {28, \(-1\)}, {\(-1\), \(-1\)}}}};\)\ \), "\n", 
    \(\ \(ShowSchematic[%];\)\)}], "Input",
  CellLabel->"In[2]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75862 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0566502 0.0328407 0.0509031 0.0328407 [
[.05665 -0.0125 -3 -9 ]
[.05665 -0.0125 3 0 ]
[.12233 -0.0125 -3 -9 ]
[.12233 -0.0125 3 0 ]
[.18801 -0.0125 -3 -9 ]
[.18801 -0.0125 3 0 ]
[.25369 -0.0125 -3 -9 ]
[.25369 -0.0125 3 0 ]
[.31938 -0.0125 -3 -9 ]
[.31938 -0.0125 3 0 ]
[.38506 -0.0125 -6 -9 ]
[.38506 -0.0125 6 0 ]
[.45074 -0.0125 -6 -9 ]
[.45074 -0.0125 6 0 ]
[.51642 -0.0125 -6 -9 ]
[.51642 -0.0125 6 0 ]
[.5821 -0.0125 -6 -9 ]
[.5821 -0.0125 6 0 ]
[.64778 -0.0125 -6 -9 ]
[.64778 -0.0125 6 0 ]
[.71346 -0.0125 -6 -9 ]
[.71346 -0.0125 6 0 ]
[.77915 -0.0125 -6 -9 ]
[.77915 -0.0125 6 0 ]
[.84483 -0.0125 -6 -9 ]
[.84483 -0.0125 6 0 ]
[.91051 -0.0125 -6 -9 ]
[.91051 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0509 -6 -4.5 ]
[-0.0125 .0509 0 4.5 ]
[-0.0125 .11658 -6 -4.5 ]
[-0.0125 .11658 0 4.5 ]
[-0.0125 .18227 -6 -4.5 ]
[-0.0125 .18227 0 4.5 ]
[-0.0125 .24795 -6 -4.5 ]
[-0.0125 .24795 0 4.5 ]
[-0.0125 .31363 -6 -4.5 ]
[-0.0125 .31363 0 4.5 ]
[-0.0125 .37931 -12 -4.5 ]
[-0.0125 .37931 0 4.5 ]
[-0.0125 .44499 -12 -4.5 ]
[-0.0125 .44499 0 4.5 ]
[-0.0125 .51067 -12 -4.5 ]
[-0.0125 .51067 0 4.5 ]
[-0.0125 .57635 -12 -4.5 ]
[-0.0125 .57635 0 4.5 ]
[-0.0125 .64204 -12 -4.5 ]
[-0.0125 .64204 0 4.5 ]
[-0.0125 .70772 -12 -4.5 ]
[-0.0125 .70772 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .75862 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .75862 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .75862 L
s
.05665 0 m
.05665 .75862 L
s
.08949 0 m
.08949 .75862 L
s
.12233 0 m
.12233 .75862 L
s
.15517 0 m
.15517 .75862 L
s
.18801 0 m
.18801 .75862 L
s
.22085 0 m
.22085 .75862 L
s
.25369 0 m
.25369 .75862 L
s
.28654 0 m
.28654 .75862 L
s
.31938 0 m
.31938 .75862 L
s
.35222 0 m
.35222 .75862 L
s
.38506 0 m
.38506 .75862 L
s
.4179 0 m
.4179 .75862 L
s
.45074 0 m
.45074 .75862 L
s
.48358 0 m
.48358 .75862 L
s
.51642 0 m
.51642 .75862 L
s
.54926 0 m
.54926 .75862 L
s
.5821 0 m
.5821 .75862 L
s
.61494 0 m
.61494 .75862 L
s
.64778 0 m
.64778 .75862 L
s
.68062 0 m
.68062 .75862 L
s
.71346 0 m
.71346 .75862 L
s
.74631 0 m
.74631 .75862 L
s
.77915 0 m
.77915 .75862 L
s
.81199 0 m
.81199 .75862 L
s
.84483 0 m
.84483 .75862 L
s
.87767 0 m
.87767 .75862 L
s
.91051 0 m
.91051 .75862 L
s
.94335 0 m
.94335 .75862 L
s
.97619 0 m
.97619 .75862 L
s
0 .01806 m
1 .01806 L
s
0 .0509 m
1 .0509 L
s
0 .08374 m
1 .08374 L
s
0 .11658 m
1 .11658 L
s
0 .14943 m
1 .14943 L
s
0 .18227 m
1 .18227 L
s
0 .21511 m
1 .21511 L
s
0 .24795 m
1 .24795 L
s
0 .28079 m
1 .28079 L
s
0 .31363 m
1 .31363 L
s
0 .34647 m
1 .34647 L
s
0 .37931 m
1 .37931 L
s
0 .41215 m
1 .41215 L
s
0 .44499 m
1 .44499 L
s
0 .47783 m
1 .47783 L
s
0 .51067 m
1 .51067 L
s
0 .54351 m
1 .54351 L
s
0 .57635 m
1 .57635 L
s
0 .6092 m
1 .6092 L
s
0 .64204 m
1 .64204 L
s
0 .67488 m
1 .67488 L
s
0 .70772 m
1 .70772 L
s
0 .74056 m
1 .74056 L
s
0 g
.05665 0 m
.05665 .00625 L
s
[(0)] .05665 -0.0125 0 1 Mshowa
.12233 0 m
.12233 .00625 L
s
[(2)] .12233 -0.0125 0 1 Mshowa
.18801 0 m
.18801 .00625 L
s
[(4)] .18801 -0.0125 0 1 Mshowa
.25369 0 m
.25369 .00625 L
s
[(6)] .25369 -0.0125 0 1 Mshowa
.31938 0 m
.31938 .00625 L
s
[(8)] .31938 -0.0125 0 1 Mshowa
.38506 0 m
.38506 .00625 L
s
[(10)] .38506 -0.0125 0 1 Mshowa
.45074 0 m
.45074 .00625 L
s
[(12)] .45074 -0.0125 0 1 Mshowa
.51642 0 m
.51642 .00625 L
s
[(14)] .51642 -0.0125 0 1 Mshowa
.5821 0 m
.5821 .00625 L
s
[(16)] .5821 -0.0125 0 1 Mshowa
.64778 0 m
.64778 .00625 L
s
[(18)] .64778 -0.0125 0 1 Mshowa
.71346 0 m
.71346 .00625 L
s
[(20)] .71346 -0.0125 0 1 Mshowa
.77915 0 m
.77915 .00625 L
s
[(22)] .77915 -0.0125 0 1 Mshowa
.84483 0 m
.84483 .00625 L
s
[(24)] .84483 -0.0125 0 1 Mshowa
.91051 0 m
.91051 .00625 L
s
[(26)] .91051 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(28)] .97619 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .0509 m
.00625 .0509 L
s
[(0)] -0.0125 .0509 1 0 Mshowa
0 .11658 m
.00625 .11658 L
s
[(2)] -0.0125 .11658 1 0 Mshowa
0 .18227 m
.00625 .18227 L
s
[(4)] -0.0125 .18227 1 0 Mshowa
0 .24795 m
.00625 .24795 L
s
[(6)] -0.0125 .24795 1 0 Mshowa
0 .31363 m
.00625 .31363 L
s
[(8)] -0.0125 .31363 1 0 Mshowa
0 .37931 m
.00625 .37931 L
s
[(10)] -0.0125 .37931 1 0 Mshowa
0 .44499 m
.00625 .44499 L
s
[(12)] -0.0125 .44499 1 0 Mshowa
0 .51067 m
.00625 .51067 L
s
[(14)] -0.0125 .51067 1 0 Mshowa
0 .57635 m
.00625 .57635 L
s
[(16)] -0.0125 .57635 1 0 Mshowa
0 .64204 m
.00625 .64204 L
s
[(18)] -0.0125 .64204 1 0 Mshowa
0 .70772 m
.00625 .70772 L
s
[(20)] -0.0125 .70772 1 0 Mshowa
0 0 m
0 .75862 L
s
0 .75862 m
1 .75862 L
s
1 0 m
1 .75862 L
s
0 0 1 r
.0035 w
[ .02 .01 ] 0 setdash
.02381 .01806 m
.02381 .74056 L
.97619 .74056 L
.97619 .01806 L
.02381 .01806 L
s
0 0 m
1 0 L
1 .75862 L
0 .75862 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  ImageSize->{329.5, 249.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "By clicking the ",
  StyleBox["Start",
    FontFamily->"Arial"],
  " button, a new schematic (typically, a system specification) is generated \
with only one annotation element \[LongDash] Polyline. The ",
  StyleBox["ShowSchematic",
    FontFamily->"Courier New"],
  " function shows the ",
  StyleBox["drawing",
    FontSlant->"Italic"],
  " ",
  StyleBox["workspace",
    FontSlant->"Italic"],
  " with grid lines. By default, the list of elements that describe the \
schematic is named ",
  StyleBox["mySchematic",
    FontFamily->"Courier New"],
  ". We call this list the ",
  StyleBox["schematic specification",
    FontSlant->"Italic"],
  "."
}], "Text",
  PageBreakAbove->True],

Cell[TextData[{
  StyleBox["4.",
    FontWeight->"Bold"],
  " Place the insertion point in the empty line in your schematic \
specification, above the drawing workspace. "
}], "Text"],

Cell[TextData[{
  StyleBox["5.",
    FontWeight->"Bold"],
  " To draw an input, click the ",
  StyleBox["Input",
    FontFamily->"Arial"],
  " button"
}], "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell["", "CellLabel"], 
            StyleBox[GridBox[{
                  {
                    ButtonBox[
                      
                      StyleBox[\(\(\ \)\(\(\ \)\(\(Input\)\(\ \)\(\
\[EmptyCircle]\)\(\[NegativeThinSpace]\)\(\[LongDash]\)\(\
\[NegativeMediumSpace]\)\(\[LongDash]\)\(\ \)\)\)\),
                        LineSpacing->{1, 0},
                        FontFamily->"Courier",
                        FontSize->18,
                        FontWeight->"Thin",
                        FontColor->RGBColor[0, 0, 1],
                        Background->RGBColor[1, 1, 0.998993]],
                      ButtonFunction:>Print[ "Button Input"],
                      ButtonEvaluator->Automatic,
                      ButtonData:>"SchematicSolver",
                      Active->True,
                      ButtonMargins->6]}
                  },
                GridFrame->True],
              ButtonBoxOptions->{ButtonStyle->"Paste"}]}
          },
        ColumnWidths->Automatic,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}], InlineCell]], "Input",
  Evaluatable->False,
  FormatType->StandardForm],

Cell["\<\
Move the mouse over the drawing workspace. Click once, say when the mouse \
position is over the coordinate {5, 10}. The coordinate {5,10} is selected, \
and it appears in the Input element specification.\
\>", "Text"],

Cell["\<\
The Input element specification is pasted at the current insertion point:\
\>", "Text"],

Cell[BoxData[
    StyleBox[\(\({"\<Input\>", {5, 10}, X, "\<\>", 
        TextOffset \[Rule] {1, 0}}\)\(,\)\),
      FontFamily->"Courier New",
      FontWeight->"Bold"]], "Input",
  Evaluatable->False],

Cell["\<\
The schematic specification changes and it has a new element above the empty \
line.\
\>", "Text"],

Cell["\<\
The insertion point remains in the empty line. The drawing workspace does not \
change until you evaluate the cell with the schematic specification.\
\>", "Text"],

Cell[TextData[{
  StyleBox["6.",
    FontWeight->"Bold"],
  " Click the ",
  StyleBox["Redraw",
    FontFamily->"Arial"],
  " button"
}], "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell["", "CellLabel"], 
            StyleBox[GridBox[{
                  {
                    ButtonBox[
                      
                      StyleBox[\(\(\ \)\(\(\ \)\(\(Redraw\)\(\ \ \)\(\
\[ReturnIndicator]\)\(\ \)\)\)\),
                        LineSpacing->{1, 0},
                        FontFamily->"Courier",
                        FontSize->18,
                        FontWeight->"Thin",
                        FontColor->RGBColor[0, 0, 1],
                        Background->RGBColor[0, 1, 0]],
                      ButtonFunction:>Print[ "Button Redraw"],
                      ButtonEvaluator->Automatic,
                      ButtonData:>"SchematicSolver",
                      Active->True,
                      ButtonMargins->6]}
                  },
                GridFrame->True],
              ButtonBoxOptions->{ButtonStyle->"Paste"}]}
          },
        ColumnWidths->Automatic,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}], InlineCell]], "Input",
  Evaluatable->False,
  FormatType->StandardForm],

Cell["to redraw the schematic:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(mySchematic\  = \ {\n\ {"\<Input\>", {5, 10}, X, "\<\>", 
            TextOffset \[Rule] {1, 
                0}}, \n\n\ {"\<Polyline\>", {{\(-1\), \(-1\)}, {\(-1\), 
                21}, {28, 
                21}, {28, \(-1\)}, {\(-1\), \(-1\)}}}};\)\ \), "\n", 
    \(\ \(ShowSchematic[%];\)\)}], "Input",
  CellLabel->"In[4]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75862 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0566502 0.0328407 0.0509031 0.0328407 [
[.05665 -0.0125 -3 -9 ]
[.05665 -0.0125 3 0 ]
[.12233 -0.0125 -3 -9 ]
[.12233 -0.0125 3 0 ]
[.18801 -0.0125 -3 -9 ]
[.18801 -0.0125 3 0 ]
[.25369 -0.0125 -3 -9 ]
[.25369 -0.0125 3 0 ]
[.31938 -0.0125 -3 -9 ]
[.31938 -0.0125 3 0 ]
[.38506 -0.0125 -6 -9 ]
[.38506 -0.0125 6 0 ]
[.45074 -0.0125 -6 -9 ]
[.45074 -0.0125 6 0 ]
[.51642 -0.0125 -6 -9 ]
[.51642 -0.0125 6 0 ]
[.5821 -0.0125 -6 -9 ]
[.5821 -0.0125 6 0 ]
[.64778 -0.0125 -6 -9 ]
[.64778 -0.0125 6 0 ]
[.71346 -0.0125 -6 -9 ]
[.71346 -0.0125 6 0 ]
[.77915 -0.0125 -6 -9 ]
[.77915 -0.0125 6 0 ]
[.84483 -0.0125 -6 -9 ]
[.84483 -0.0125 6 0 ]
[.91051 -0.0125 -6 -9 ]
[.91051 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0509 -6 -4.5 ]
[-0.0125 .0509 0 4.5 ]
[-0.0125 .11658 -6 -4.5 ]
[-0.0125 .11658 0 4.5 ]
[-0.0125 .18227 -6 -4.5 ]
[-0.0125 .18227 0 4.5 ]
[-0.0125 .24795 -6 -4.5 ]
[-0.0125 .24795 0 4.5 ]
[-0.0125 .31363 -6 -4.5 ]
[-0.0125 .31363 0 4.5 ]
[-0.0125 .37931 -12 -4.5 ]
[-0.0125 .37931 0 4.5 ]
[-0.0125 .44499 -12 -4.5 ]
[-0.0125 .44499 0 4.5 ]
[-0.0125 .51067 -12 -4.5 ]
[-0.0125 .51067 0 4.5 ]
[-0.0125 .57635 -12 -4.5 ]
[-0.0125 .57635 0 4.5 ]
[-0.0125 .64204 -12 -4.5 ]
[-0.0125 .64204 0 4.5 ]
[-0.0125 .70772 -12 -4.5 ]
[-0.0125 .70772 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .75862 .125 0 ]
[ 1 0 .125 0 ]
[.20402 .37931 -12 -6.625 ]
[.20402 .37931 0 6.625 ]
[ 0 0 0 0 ]
[ 1 .75862 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .75862 L
s
.05665 0 m
.05665 .75862 L
s
.08949 0 m
.08949 .75862 L
s
.12233 0 m
.12233 .75862 L
s
.15517 0 m
.15517 .75862 L
s
.18801 0 m
.18801 .75862 L
s
.22085 0 m
.22085 .75862 L
s
.25369 0 m
.25369 .75862 L
s
.28654 0 m
.28654 .75862 L
s
.31938 0 m
.31938 .75862 L
s
.35222 0 m
.35222 .75862 L
s
.38506 0 m
.38506 .75862 L
s
.4179 0 m
.4179 .75862 L
s
.45074 0 m
.45074 .75862 L
s
.48358 0 m
.48358 .75862 L
s
.51642 0 m
.51642 .75862 L
s
.54926 0 m
.54926 .75862 L
s
.5821 0 m
.5821 .75862 L
s
.61494 0 m
.61494 .75862 L
s
.64778 0 m
.64778 .75862 L
s
.68062 0 m
.68062 .75862 L
s
.71346 0 m
.71346 .75862 L
s
.74631 0 m
.74631 .75862 L
s
.77915 0 m
.77915 .75862 L
s
.81199 0 m
.81199 .75862 L
s
.84483 0 m
.84483 .75862 L
s
.87767 0 m
.87767 .75862 L
s
.91051 0 m
.91051 .75862 L
s
.94335 0 m
.94335 .75862 L
s
.97619 0 m
.97619 .75862 L
s
0 .01806 m
1 .01806 L
s
0 .0509 m
1 .0509 L
s
0 .08374 m
1 .08374 L
s
0 .11658 m
1 .11658 L
s
0 .14943 m
1 .14943 L
s
0 .18227 m
1 .18227 L
s
0 .21511 m
1 .21511 L
s
0 .24795 m
1 .24795 L
s
0 .28079 m
1 .28079 L
s
0 .31363 m
1 .31363 L
s
0 .34647 m
1 .34647 L
s
0 .37931 m
1 .37931 L
s
0 .41215 m
1 .41215 L
s
0 .44499 m
1 .44499 L
s
0 .47783 m
1 .47783 L
s
0 .51067 m
1 .51067 L
s
0 .54351 m
1 .54351 L
s
0 .57635 m
1 .57635 L
s
0 .6092 m
1 .6092 L
s
0 .64204 m
1 .64204 L
s
0 .67488 m
1 .67488 L
s
0 .70772 m
1 .70772 L
s
0 .74056 m
1 .74056 L
s
0 g
.05665 0 m
.05665 .00625 L
s
[(0)] .05665 -0.0125 0 1 Mshowa
.12233 0 m
.12233 .00625 L
s
[(2)] .12233 -0.0125 0 1 Mshowa
.18801 0 m
.18801 .00625 L
s
[(4)] .18801 -0.0125 0 1 Mshowa
.25369 0 m
.25369 .00625 L
s
[(6)] .25369 -0.0125 0 1 Mshowa
.31938 0 m
.31938 .00625 L
s
[(8)] .31938 -0.0125 0 1 Mshowa
.38506 0 m
.38506 .00625 L
s
[(10)] .38506 -0.0125 0 1 Mshowa
.45074 0 m
.45074 .00625 L
s
[(12)] .45074 -0.0125 0 1 Mshowa
.51642 0 m
.51642 .00625 L
s
[(14)] .51642 -0.0125 0 1 Mshowa
.5821 0 m
.5821 .00625 L
s
[(16)] .5821 -0.0125 0 1 Mshowa
.64778 0 m
.64778 .00625 L
s
[(18)] .64778 -0.0125 0 1 Mshowa
.71346 0 m
.71346 .00625 L
s
[(20)] .71346 -0.0125 0 1 Mshowa
.77915 0 m
.77915 .00625 L
s
[(22)] .77915 -0.0125 0 1 Mshowa
.84483 0 m
.84483 .00625 L
s
[(24)] .84483 -0.0125 0 1 Mshowa
.91051 0 m
.91051 .00625 L
s
[(26)] .91051 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(28)] .97619 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .0509 m
.00625 .0509 L
s
[(0)] -0.0125 .0509 1 0 Mshowa
0 .11658 m
.00625 .11658 L
s
[(2)] -0.0125 .11658 1 0 Mshowa
0 .18227 m
.00625 .18227 L
s
[(4)] -0.0125 .18227 1 0 Mshowa
0 .24795 m
.00625 .24795 L
s
[(6)] -0.0125 .24795 1 0 Mshowa
0 .31363 m
.00625 .31363 L
s
[(8)] -0.0125 .31363 1 0 Mshowa
0 .37931 m
.00625 .37931 L
s
[(10)] -0.0125 .37931 1 0 Mshowa
0 .44499 m
.00625 .44499 L
s
[(12)] -0.0125 .44499 1 0 Mshowa
0 .51067 m
.00625 .51067 L
s
[(14)] -0.0125 .51067 1 0 Mshowa
0 .57635 m
.00625 .57635 L
s
[(16)] -0.0125 .57635 1 0 Mshowa
0 .64204 m
.00625 .64204 L
s
[(18)] -0.0125 .64204 1 0 Mshowa
0 .70772 m
.00625 .70772 L
s
[(20)] -0.0125 .70772 1 0 Mshowa
0 0 m
0 .75862 L
s
0 .75862 m
1 .75862 L
s
1 0 m
1 .75862 L
s
0 0 .7 r
.005 w
newpath
.20854 .37931 .00411 0 365.73 arc
s
0 0 1 r
.0035 w
.22085 .37931 m
.21264 .37931 L
s
.01 w
.22085 .37931 Mdot
0 g
gsave
.20402 .37931 -73 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.688 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
1.000 setlinewidth
grestore
0 0 1 r
.0035 w
[ .02 .01 ] 0 setdash
.02381 .01806 m
.02381 .74056 L
.97619 .74056 L
.97619 .01806 L
.02381 .01806 L
s
0 0 m
1 0 L
1 .75862 L
0 .75862 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{329.5, 249.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["The cell insertion bar appears below the drawing workspace.", "Text"],

Cell[TextData[{
  StyleBox["7.",
    FontWeight->"Bold"],
  " Place the insertion point in the empty line in your schematic \
specification, above the drawing workspace."
}], "Text"],

Cell[TextData[{
  StyleBox["8.",
    FontWeight->"Bold"],
  " You can continue filling in your schematic specification with other \
elements. For example, to add the Block element, click the ",
  StyleBox["Block",
    FontFamily->"Arial"],
  " button. Move the mouse over the drawing workspace. Press and hold the \
mouse button, say when the mouse position is over the coordinate {5, 10}. \
Drag the mouse to specify the second coordinate. Release the mouse button, \
say at {15, 5}. The schematic specification changes and it has a new element \
above the empty line."
}], "Text"],

Cell["In a similar way, you can add the Output element at {15, 5}.", "Text"],

Cell["Here is the corresponding schematic specification:", "Text",
  PageBreakAbove->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(mySchematic\  = \ {\n{"\<Input\>", {5, 10}, X, "\<\>", 
            TextOffset \[Rule] {1, 0}}, \n{"\<Block\>", {{5, 10}, {15, 5}}, 
            G, "\<block\>"}, \n{"\<Output\>", {15, 5}, Y, "\<\>", 
            TextOffset \[Rule] {\(-1\), 
                0}}, \n\n\ {"\<Polyline\>", {{\(-1\), \(-1\)}, {\(-1\), 
                21}, {28, 
                21}, {28, \(-1\)}, {\(-1\), \(-1\)}}}};\)\ \), "\n", 
    \(\ \(ShowSchematic[%];\)\)}], "Input",
  CellLabel->"In[6]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75862 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0566502 0.0328407 0.0509031 0.0328407 [
[.05665 -0.0125 -3 -9 ]
[.05665 -0.0125 3 0 ]
[.12233 -0.0125 -3 -9 ]
[.12233 -0.0125 3 0 ]
[.18801 -0.0125 -3 -9 ]
[.18801 -0.0125 3 0 ]
[.25369 -0.0125 -3 -9 ]
[.25369 -0.0125 3 0 ]
[.31938 -0.0125 -3 -9 ]
[.31938 -0.0125 3 0 ]
[.38506 -0.0125 -6 -9 ]
[.38506 -0.0125 6 0 ]
[.45074 -0.0125 -6 -9 ]
[.45074 -0.0125 6 0 ]
[.51642 -0.0125 -6 -9 ]
[.51642 -0.0125 6 0 ]
[.5821 -0.0125 -6 -9 ]
[.5821 -0.0125 6 0 ]
[.64778 -0.0125 -6 -9 ]
[.64778 -0.0125 6 0 ]
[.71346 -0.0125 -6 -9 ]
[.71346 -0.0125 6 0 ]
[.77915 -0.0125 -6 -9 ]
[.77915 -0.0125 6 0 ]
[.84483 -0.0125 -6 -9 ]
[.84483 -0.0125 6 0 ]
[.91051 -0.0125 -6 -9 ]
[.91051 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0509 -6 -4.5 ]
[-0.0125 .0509 0 4.5 ]
[-0.0125 .11658 -6 -4.5 ]
[-0.0125 .11658 0 4.5 ]
[-0.0125 .18227 -6 -4.5 ]
[-0.0125 .18227 0 4.5 ]
[-0.0125 .24795 -6 -4.5 ]
[-0.0125 .24795 0 4.5 ]
[-0.0125 .31363 -6 -4.5 ]
[-0.0125 .31363 0 4.5 ]
[-0.0125 .37931 -12 -4.5 ]
[-0.0125 .37931 0 4.5 ]
[-0.0125 .44499 -12 -4.5 ]
[-0.0125 .44499 0 4.5 ]
[-0.0125 .51067 -12 -4.5 ]
[-0.0125 .51067 0 4.5 ]
[-0.0125 .57635 -12 -4.5 ]
[-0.0125 .57635 0 4.5 ]
[-0.0125 .64204 -12 -4.5 ]
[-0.0125 .64204 0 4.5 ]
[-0.0125 .70772 -12 -4.5 ]
[-0.0125 .70772 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .75862 .125 0 ]
[ 1 0 .125 0 ]
[.20402 .37931 -12 -6.625 ]
[.20402 .37931 0 6.625 ]
[.38506 .37931 -5.59375 -6.625 ]
[.38506 .37931 5.59375 6.625 ]
[.38506 .39573 -13.0313 0 ]
[.38506 .39573 13.0313 13.25 ]
[.56609 .21511 0 -6.625 ]
[.56609 .21511 10.5625 6.625 ]
[ 0 0 0 0 ]
[ 1 .75862 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .75862 L
s
.05665 0 m
.05665 .75862 L
s
.08949 0 m
.08949 .75862 L
s
.12233 0 m
.12233 .75862 L
s
.15517 0 m
.15517 .75862 L
s
.18801 0 m
.18801 .75862 L
s
.22085 0 m
.22085 .75862 L
s
.25369 0 m
.25369 .75862 L
s
.28654 0 m
.28654 .75862 L
s
.31938 0 m
.31938 .75862 L
s
.35222 0 m
.35222 .75862 L
s
.38506 0 m
.38506 .75862 L
s
.4179 0 m
.4179 .75862 L
s
.45074 0 m
.45074 .75862 L
s
.48358 0 m
.48358 .75862 L
s
.51642 0 m
.51642 .75862 L
s
.54926 0 m
.54926 .75862 L
s
.5821 0 m
.5821 .75862 L
s
.61494 0 m
.61494 .75862 L
s
.64778 0 m
.64778 .75862 L
s
.68062 0 m
.68062 .75862 L
s
.71346 0 m
.71346 .75862 L
s
.74631 0 m
.74631 .75862 L
s
.77915 0 m
.77915 .75862 L
s
.81199 0 m
.81199 .75862 L
s
.84483 0 m
.84483 .75862 L
s
.87767 0 m
.87767 .75862 L
s
.91051 0 m
.91051 .75862 L
s
.94335 0 m
.94335 .75862 L
s
.97619 0 m
.97619 .75862 L
s
0 .01806 m
1 .01806 L
s
0 .0509 m
1 .0509 L
s
0 .08374 m
1 .08374 L
s
0 .11658 m
1 .11658 L
s
0 .14943 m
1 .14943 L
s
0 .18227 m
1 .18227 L
s
0 .21511 m
1 .21511 L
s
0 .24795 m
1 .24795 L
s
0 .28079 m
1 .28079 L
s
0 .31363 m
1 .31363 L
s
0 .34647 m
1 .34647 L
s
0 .37931 m
1 .37931 L
s
0 .41215 m
1 .41215 L
s
0 .44499 m
1 .44499 L
s
0 .47783 m
1 .47783 L
s
0 .51067 m
1 .51067 L
s
0 .54351 m
1 .54351 L
s
0 .57635 m
1 .57635 L
s
0 .6092 m
1 .6092 L
s
0 .64204 m
1 .64204 L
s
0 .67488 m
1 .67488 L
s
0 .70772 m
1 .70772 L
s
0 .74056 m
1 .74056 L
s
0 g
.05665 0 m
.05665 .00625 L
s
[(0)] .05665 -0.0125 0 1 Mshowa
.12233 0 m
.12233 .00625 L
s
[(2)] .12233 -0.0125 0 1 Mshowa
.18801 0 m
.18801 .00625 L
s
[(4)] .18801 -0.0125 0 1 Mshowa
.25369 0 m
.25369 .00625 L
s
[(6)] .25369 -0.0125 0 1 Mshowa
.31938 0 m
.31938 .00625 L
s
[(8)] .31938 -0.0125 0 1 Mshowa
.38506 0 m
.38506 .00625 L
s
[(10)] .38506 -0.0125 0 1 Mshowa
.45074 0 m
.45074 .00625 L
s
[(12)] .45074 -0.0125 0 1 Mshowa
.51642 0 m
.51642 .00625 L
s
[(14)] .51642 -0.0125 0 1 Mshowa
.5821 0 m
.5821 .00625 L
s
[(16)] .5821 -0.0125 0 1 Mshowa
.64778 0 m
.64778 .00625 L
s
[(18)] .64778 -0.0125 0 1 Mshowa
.71346 0 m
.71346 .00625 L
s
[(20)] .71346 -0.0125 0 1 Mshowa
.77915 0 m
.77915 .00625 L
s
[(22)] .77915 -0.0125 0 1 Mshowa
.84483 0 m
.84483 .00625 L
s
[(24)] .84483 -0.0125 0 1 Mshowa
.91051 0 m
.91051 .00625 L
s
[(26)] .91051 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(28)] .97619 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .0509 m
.00625 .0509 L
s
[(0)] -0.0125 .0509 1 0 Mshowa
0 .11658 m
.00625 .11658 L
s
[(2)] -0.0125 .11658 1 0 Mshowa
0 .18227 m
.00625 .18227 L
s
[(4)] -0.0125 .18227 1 0 Mshowa
0 .24795 m
.00625 .24795 L
s
[(6)] -0.0125 .24795 1 0 Mshowa
0 .31363 m
.00625 .31363 L
s
[(8)] -0.0125 .31363 1 0 Mshowa
0 .37931 m
.00625 .37931 L
s
[(10)] -0.0125 .37931 1 0 Mshowa
0 .44499 m
.00625 .44499 L
s
[(12)] -0.0125 .44499 1 0 Mshowa
0 .51067 m
.00625 .51067 L
s
[(14)] -0.0125 .51067 1 0 Mshowa
0 .57635 m
.00625 .57635 L
s
[(16)] -0.0125 .57635 1 0 Mshowa
0 .64204 m
.00625 .64204 L
s
[(18)] -0.0125 .64204 1 0 Mshowa
0 .70772 m
.00625 .70772 L
s
[(20)] -0.0125 .70772 1 0 Mshowa
0 0 m
0 .75862 L
s
0 .75862 m
1 .75862 L
s
1 0 m
1 .75862 L
s
0 0 .7 r
.005 w
newpath
.20854 .37931 .00411 0 365.73 arc
s
0 0 1 r
.0035 w
.22085 .37931 m
.21264 .37931 L
s
.01 w
.22085 .37931 Mdot
0 g
gsave
.20402 .37931 -73 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.688 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.36864 .36289 m
.40148 .36289 L
.40148 .39573 L
.36864 .39573 L
.36864 .36289 L
s
0 0 1 r
.0035 w
.22085 .37931 m
.36864 .37931 L
s
.40148 .37931 m
.54926 .37931 L
s
.4064 .38177 m
.41626 .37931 L
.4064 .37685 L
s
.54926 .37931 m
.54926 .21511 L
s
.01 w
.22085 .37931 Mdot
.54926 .21511 Mdot
0 g
gsave
.38506 .37931 -66.5938 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G) show
1.000 setlinewidth
grestore
gsave
.38506 .39573 -74.0313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(block) show
85.063 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.0035 w
.54926 .21511 m
.55952 .21511 L
s
newpath
.56158 .21511 .00205 0 365.73 arc
s
.01 w
.54926 .21511 Mdot
0 g
gsave
.56609 .21511 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
1.000 setlinewidth
grestore
0 0 1 r
.0035 w
[ .02 .01 ] 0 setdash
.02381 .01806 m
.02381 .74056 L
.97619 .74056 L
.97619 .01806 L
.02381 .01806 L
s
0 0 m
1 0 L
1 .75862 L
0 .75862 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  ImageSize->{329.5, 249.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "Typically, we want to solve the system: to find the system response, or to \
compute the transfer function. The palette button ",
  StyleBox["Solve",
    FontFamily->"Arial"],
  " pastes and evaluates a template for general solving a system. The ",
  StyleBox["Solve",
    FontFamily->"Arial"],
  " button assumes that the name of the schematic specification is ",
  StyleBox["mySchematic",
    FontFamily->"Courier New"],
  ":"
}], "Text",
  PageBreakBelow->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(Print["\<Equations of the System:\>"];\)\ \n
    \ \({myEquations, \ myVars}\  = \ 
        DiscreteSystemEquations[mySchematic];\)\n
    \ \(\(myEquations\)\(\ \)\(//\)\(\ \)\(ColumnForm\)\(\ \)\)\n
    \ \(Print["\<Response of the System:\>"];\)\ \n
    \ \({myResponse, \ myVars}\  = \ DiscreteSystemResponse[mySchematic];\)\n
    \ \(\(myResponse\)\(\ \)\(//\)\(\ \)\(ColumnForm\)\(\ \)\)\n
    \ \(Print["\<Signals of the System:\>"];\)\ \n
    \ \({mySignals, \ myVars}\  = \ DiscreteSystemSignals[mySchematic];\)\n
    \ \(\(%\  // Transpose\)\(\ \)\(//\)\(TableForm\)\(\ \)\)\n
    \ \(Print["\<Transfer Function Matrix:\>"];\)\ \n
    \ \({myTF, \ myInputs, \ myOutputs}\  = \ 
        DiscreteSystemTransferFunction[mySchematic];\)\n
    \ \(\(myTF\)\(\ \)\(//\)\(MatrixForm\)\(\ \)\)\n
    \ \(Print["\<Inputs of the System:\>"];\)\ \n
    \ myInputs\ \n
    \ \(Print["\<Outputs of the System:\>"];\)\ \n
    \ myOutputs\)\(\ \)\)\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \("Equations of the System:"\)], "Print",
  CellLabel->"From In[8]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Y[{5, 10}] \[Equal] X\)},
          {\(Y[{15, 5}] \[Equal] G\ Y[{5, 10}]\)}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        Equal[ 
          Y[ {5, 10}], X], 
        Equal[ 
          Y[ {15, 5}], 
          Times[ G, 
            Y[ {5, 10}]]]}],
      Editable->False]], "Output",
  CellLabel->"Out[10]="],

Cell[BoxData[
    \("Response of the System:"\)], "Print",
  CellLabel->"From In[8]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Y[{15, 5}] \[Rule] G\ X\)},
          {\(Y[{5, 10}] \[Rule] X\)}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {Y[ {15, 5}] -> Times[ G, X], Y[ {5, 10}] -> X}],
      Editable->False]], "Output",
  CellLabel->"Out[13]="],

Cell[BoxData[
    \("Signals of the System:"\)], "Print",
  CellLabel->"From In[8]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {\(G\ X\), \(Y[{15, 5}]\)},
          {"X", \(Y[{5, 10}]\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[16]//TableForm="],

Cell[BoxData[
    \("Transfer Function Matrix:"\)], "Print",
  CellLabel->"From In[8]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"G"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[19]//MatrixForm="],

Cell[BoxData[
    \("Inputs of the System:"\)], "Print",
  CellLabel->"From In[8]:="],

Cell[BoxData[
    \({Y[{5, 10}]}\)], "Output",
  CellLabel->"Out[21]="],

Cell[BoxData[
    \("Outputs of the System:"\)], "Print",
  CellLabel->"From In[8]:="],

Cell[BoxData[
    \({Y[{15, 5}]}\)], "Output",
  CellLabel->"Out[23]="]
}, Open  ]],

Cell[TextData[{
  "Further processing can be applied to the results returned by ",
  StyleBox["Solve",
    FontFamily->"Arial"],
  ", say by using ",
  StyleBox["Control System Professional",
    FontSlant->"Italic"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Running Demo", "Section",
  PageBreakAbove->True,
  CellTags->"c:19"],

Cell[CellGroupData[{

Cell[TextData[{
  "Load ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"]
}], "Subsection",
  CellTags->"c:20"],

Cell[TextData[{
  "This makes ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " available:"
}], "Text"],

Cell[BoxData[
    \(\(Needs["\<SchematicSolver`\>"];\)\)], "Input",
  CellLabel->"In[24]:="],

Cell["We specify some options to better present a demo system:", "Text"],

Cell[BoxData[
    \(\(SetOptions[
        InputNotebook[], \[IndentingNewLine]ImageSize \[Rule] {350, 
            250}, \[IndentingNewLine]ImageMargins \[Rule] {{0, 0}, {0, 
              0}}];\)\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(\(SetOptions[
        ShowSchematic, \[IndentingNewLine]ElementScale \[Rule] 
          1, \[IndentingNewLine]FontSize \[Rule] 
          Automatic, \[IndentingNewLine]Frame \[Rule] 
          True, \[IndentingNewLine]GridLines \[Rule] 
          Automatic, \[IndentingNewLine]PlotRange \[Rule] All];\)\)], "Input",\

  CellLabel->"In[26]:="],

Cell[BoxData[
    \(\(SetOptions[
        DrawElement, \[IndentingNewLine]ElementSize \[Rule] {1, 
            1}, \[IndentingNewLine]PlotStyle \[Rule] \
{\[IndentingNewLine]{RGBColor[0, 0, 0.7], Thickness[0.005], 
              PointSize[0.012]}, \[IndentingNewLine]{RGBColor[0, 0, 1], 
              Thickness[0.0035], 
              PointSize[0.01]}}, \[IndentingNewLine]ShowArrowTail \[Rule] 
          True, \[IndentingNewLine]ShowNodes \[Rule] False, 
        TextOffset \[Rule] 
          Automatic, \[IndentingNewLine]TextStyle \[Rule] {FontFamily \[Rule] 
              Times, FontSize \[Rule] 10}];\)\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    \(\(SetOptions[
        SequencePlot, \[IndentingNewLine]StemPlot \[Rule] 
          False, \[IndentingNewLine]PlotJoined \[Rule] True];\)\)], "Input",
  CellLabel->"In[28]:="],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Description of Demo System", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:21"],

Cell[TextData[{
  "Let us consider a simple model of the thermodynamics of a house. Here is \
the system lineart created with ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ShowSchematic[
      SchematicSolverFigureImplementationExamplesHouseHeating, \
\[IndentingNewLine]GridLines \[Rule] None, Frame \[Rule] False]\)], "Input",
  CellLabel->"In[29]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51683 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0113487 0.0351583 -0.128328 0.0351583 [
[.20271 .29668 0 0 ]
[.20271 .29668 4 13.25 ]
[.02381 .32873 0 0 ]
[.02381 .32873 54.8125 27.3125 ]
[.55429 .08573 0 0 ]
[.55429 .08573 4 13.25 ]
[.97619 .29668 0 0 ]
[.97619 .29668 4 13.25 ]
[.83556 .12089 0 0 ]
[.83556 .12089 4 13.25 ]
[.97619 .05057 0 0 ]
[.97619 .05057 4 13.25 ]
[.79729 .3006 0 0 ]
[.79729 .3006 54.8125 27.3125 ]
[.83948 .0545 0 0 ]
[.83948 .0545 43.4375 13.25 ]
[.76213 .15294 -17.6563 0 ]
[.76213 .15294 17.6563 13.25 ]
[.76213 .15294 -16.4063 -13.25 ]
[.76213 .15294 16.4063 0 ]
[.6215 .08262 -20.1563 -13.6563 ]
[.6215 .08262 20.1563 13.6563 ]
[.05897 .19987 -2 -13.25 ]
[.05897 .19987 2 0 ]
[.06052 .22481 0 0 ]
[.06052 .22481 4 13.25 ]
[.48087 .19987 -2 -13.25 ]
[.48087 .19987 2 0 ]
[.48242 .22481 0 0 ]
[.48242 .22481 4 13.25 ]
[.76213 .07003 -2 -13.25 ]
[.76213 .07003 2 0 ]
[.76213 .09521 -2 0 ]
[.76213 .09521 2 13.25 ]
[.74954 .08262 -4 -6.625 ]
[.74954 .08262 0 6.625 ]
[.77472 .08262 0 -6.625 ]
[.77472 .08262 4 6.625 ]
[.77129 .07347 0 -13.25 ]
[.77129 .07347 4 0 ]
[.75298 .07347 -4 -13.25 ]
[.75298 .07347 0 0 ]
[.75298 .09178 -4 0 ]
[.75298 .09178 0 13.25 ]
[.77129 .09178 0 0 ]
[.77129 .09178 4 13.25 ]
[ 0 0 0 0 ]
[ 1 .51683 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.1996 .29357 m
.09413 .29357 L
s
0 0 1 r
.0035 w
.17851 .29885 m
.1996 .29357 L
.17851 .2883 L
s
0 g
gsave
.20271 .29668 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .32873 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Outside) show
63.000 27.938 moveto
(Temperature) show
113.813 27.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.55118 .08262 m
.69182 .08262 L
s
0 0 1 r
.0035 w
.57228 .07735 m
.55118 .08262 L
.57228 .0879 L
s
0 g
gsave
.55429 .08573 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.97308 .29357 m
.55118 .29357 L
s
0 0 1 r
.0035 w
.95199 .29885 m
.97308 .29357 L
.95199 .2883 L
s
0 g
gsave
.97619 .29668 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.83245 .11778 m
.90277 .11778 L
s
0 0 1 r
.0035 w
.85354 .11251 m
.83245 .11778 L
.85354 .12305 L
s
0 g
gsave
.83556 .12089 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.55118 .29357 m
.97308 .29357 L
s
.90277 .29357 m
.90277 .11778 L
.83245 .11778 L
s
0 g
.5 Mabswid
.97308 .04746 m
.83245 .04746 L
s
0 0 1 r
.0035 w
.95199 .05274 m
.97308 .04746 L
.95199 .04219 L
s
0 g
gsave
.97619 .05057 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.97308 .04746 m
.83245 .04746 L
s
0 g
gsave
.79729 .3006 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Inside) show
63.000 27.938 moveto
(Temperature) show
113.813 27.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83948 .0545 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Heat) show
84.313 13.875 moveto
(Cost) show
102.438 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.76213 .15294 -78.6563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Heating) show
94.313 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.76213 .15294 -77.4063 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(System) show
91.813 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6215 .08262 -81.1563 -17.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
65.500 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Heating) show
65.500 27.938 moveto
(On) show
77.563 27.938 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
newpath
.05897 .22501 .02285 0 365.73 arc
s
0 0 1 r
.0035 w
.05897 .29357 m
.05897 .24787 L
s
0 g
gsave
.05897 .19987 -63 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .7 r
.02 w
.05897 .22326 Mdot
0 g
gsave
.06052 .22481 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.01 w
.05897 .22326 m
.05897 .25841 L
s
.0035 w
.05897 .22326 m
.05897 .32873 L
s
1 0 0 r
.01 w
.16444 .39905 m
.58634 .39905 L
.37539 .50452 L
.16444 .39905 L
s
1 .7 .7 r
.41055 .01231 m
.51603 .01231 L
.51603 .1881 L
.41055 .1881 L
.41055 .01231 L
s
.23476 .15294 m
.37539 .15294 L
.37539 .29357 L
.23476 .29357 L
.23476 .15294 L
s
.5 .5 .5 r
.1996 .01231 m
.55118 .01231 L
.55118 .39905 L
.1996 .39905 L
.1996 .01231 L
s
1 0 0 r
.65666 .15294 m
.86761 .15294 L
.76213 .22326 L
.65666 .15294 L
s
1 0 1 r
.69182 .01231 m
.83245 .01231 L
.83245 .15294 L
.69182 .15294 L
.69182 .01231 L
s
0 0 .7 r
.005 w
newpath
.48087 .22501 .02285 0 365.73 arc
s
0 0 1 r
.0035 w
.48087 .29357 m
.48087 .24787 L
s
0 g
gsave
.48087 .19987 -63 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .7 r
.02 w
.48087 .22326 Mdot
0 g
gsave
.48242 .22481 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.01 w
.48087 .22326 m
.48087 .29357 L
s
.0035 w
.48087 .22326 m
.48087 .32873 L
s
1 0 0 r
.005 w
newpath
.76213 .08284 .01165 0 365.73 arc
s
.76213 .11778 m
.76213 .09449 L
s
0 g
gsave
.76213 .07003 -63 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
newpath
.76213 .0824 .01165 0 365.73 arc
s
.76213 .04746 m
.76213 .07076 L
s
0 g
gsave
.76213 .09521 -63 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
newpath
.76235 .08262 .01165 0 365.73 arc
s
.79729 .08262 m
.774 .08262 L
s
0 g
gsave
.74954 .08262 -65 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
newpath
.76191 .08262 .01165 0 365.73 arc
s
.72697 .08262 m
.75027 .08262 L
s
0 g
gsave
.77472 .08262 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
newpath
.76223 .08253 .01165 0 365.73 arc
s
.73752 .10723 m
.75399 .09076 L
s
0 g
gsave
.77129 .07347 -61 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
newpath
.76204 .08253 .01165 0 365.73 arc
s
.78674 .10723 m
.77027 .09076 L
s
0 g
gsave
.75298 .07347 -65 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
newpath
.76204 .08272 .01165 0 365.73 arc
s
.78674 .05801 m
.77027 .07448 L
s
0 g
gsave
.75298 .09178 -65 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
newpath
.76223 .08272 .01165 0 365.73 arc
s
.73752 .05801 m
.75399 .07448 L
s
0 g
gsave
.77129 .09178 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .51683 L
0 .51683 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[29]:=",
  Evaluatable->False,
  ImageSize->{350, 180.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "The out-door thermometer measures the outside temperature, ",
  StyleBox["tempOut",
    FontFamily->"Courier New"],
  ", and the in-door thermometer measures the inside temperature, ",
  StyleBox["tempIn",
    FontFamily->"Courier New"],
  ". The temperatures have been obtained by taking samples at discrete \
instants of time. We are concerned with uniform samples by sampling every ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " units of time."
}], "Text"],

Cell[TextData[{
  "The next sample of the inside temperature is obtained by adding two terms \
to the current sample of the inside temperature ",
  StyleBox["tempIn",
    FontFamily->"Courier New"],
  ":"
}], "Text"],

Cell[TextData[{
  StyleBox["(tempOut - tempIn) * coefHouse",
    FontFamily->"Courier New"],
  "\nand\n",
  StyleBox["heatOn * coefHeat",
    FontFamily->"Courier New"]
}], "Text"],

Cell[TextData[{
  StyleBox["coefHouse",
    FontFamily->"Courier New"],
  " denotes a parameter of the house, ",
  StyleBox["coefHeat",
    FontFamily->"Courier New"],
  " denotes a parameter of the heating system, and ",
  StyleBox["heatOn",
    FontFamily->"Courier New"],
  " can be 1 (heating system turned on) or 0 (heating system turned off). The \
next sample of the cumulative heating cost is computed by adding ",
  StyleBox["unitCost",
    FontFamily->"Courier New"],
  " to the cumulative heating cost if the heating system is turned on."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Schematic of Demo System", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:22"],

Cell["\<\
The schematic of the demo system can be drawn according to the system \
description. \
\>", "Text"],

Cell[TextData[{
  "First, we use the ",
  StyleBox["Input",
    FontWeight->"Bold"],
  " element to describe the outside temperature ",
  StyleBox["tempOut",
    FontFamily->"Courier New"],
  ". "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "We employ the ",
  StyleBox["Adder",
    FontWeight->"Bold"],
  " element to perform the operation of subtraction of the outside \
temperature and the inside temperature. "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The difference of those two temperatures is multiplied by ",
  StyleBox["coefHouse",
    FontFamily->"Courier New"],
  " using the ",
  StyleBox["Multiplier",
    FontWeight->"Bold"],
  " element. "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Another ",
  StyleBox["Input",
    FontWeight->"Bold"],
  " element is used for ",
  StyleBox["heatOn",
    FontFamily->"Courier New"],
  "."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The ",
  StyleBox["Multiplier",
    FontWeight->"Bold"],
  " element is used for multiplying ",
  StyleBox["heatOn",
    FontFamily->"Courier New"],
  " by ",
  StyleBox["coefHeat",
    FontFamily->"Courier New"],
  ". "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The ",
  StyleBox["Adder",
    FontWeight->"Bold"],
  " element sums the outputs of the multipliers. This value is added to the \
current inside temperature ",
  StyleBox["tempIn",
    FontFamily->"Courier New"],
  " by using another ",
  StyleBox["Adder",
    FontWeight->"Bold"],
  " element. "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The computed value becomes the next sample of the inside temperature, \
therefore we use the ",
  StyleBox["Delay",
    FontWeight->"Bold"],
  " element. "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The output of the Delay element is fed back to the adders as the value of \
the current inside temperature \[Dash] it is represented by the ",
  StyleBox["Output",
    FontWeight->"Bold"],
  " element."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The value of ",
  StyleBox["heatOn",
    FontFamily->"Courier New"],
  " is multiplied by ",
  StyleBox["unitCost",
    FontFamily->"Courier New"],
  " using the ",
  StyleBox["Multiplier",
    FontWeight->"Bold"],
  " element. "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "This value is added to the current cumulative heating cost by using the ",
  StyleBox["Adder",
    FontWeight->"Bold"],
  " element. "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The computed cost becomes the next sample of the cumulative heating cost, \
therefore we use another ",
  StyleBox["Delay",
    FontWeight->"Bold"],
  " element. "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "The output of the delay element has the value of the current cumulative \
heating cost \[Dash] it is represented by the ",
  StyleBox["Output",
    FontWeight->"Bold"],
  " element."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " describes a system as a list of elements; this list specifies what \
elements are in the system and how they are interconnected. A list describing \
a system will be referred to as the ",
  StyleBox["system specification",
    FontSlant->"Italic"],
  ". Each element in the system is also described as a list that states what \
the element is, to which other elements it is connected, and what its value \
is. A list describing an element will be referred to as the ",
  StyleBox["element specification",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["\<\
Here is the schematic specification of the thermodynamics of a house:\
\>", "Text",
  PageBreakAbove->True],

Cell[BoxData[
    \(\(heatingSchematic\  = \ {\[IndentingNewLine]{"\<Adder\>", \ {{2, 
                14}, {3, 13}, {4, 14}, {10, 17}}, {1, 0, 
              2, \(-1\)}}, \[IndentingNewLine]{"\<Adder\>", {{7, 14}, {8, 
                10}, {9, 14}, {8, 17}}, \ {1, 1, 2, 
              0}}, \[IndentingNewLine]{"\<Adder\>", {{9, 14}, {9, 10}, {11, 
                14}, {10, 17}}, {1, 0, 2, 
              1}}, \[IndentingNewLine]{"\<Adder\>", {{12, 7}, {13, 6}, {14, 
                7}, {13, 10}}, {1, 0, 2, 
              1}}, \[IndentingNewLine]{"\<Multiplier\>", {{4, 14}, {7, 14}}, 
            coefHouse}, \[IndentingNewLine]{"\<Multiplier\>", {{2, 10}, {8, 
                10}}, coefHeat}, \[IndentingNewLine]{"\<Multiplier\>", {{2, \ 
                7}, \ {12, \ 7}}, 
            unitCost}, \[IndentingNewLine]{"\<Delay\>", {{11, 14}, {19, 14}}, 
            1, "\<\>", 
            ElementSize \[Rule] {2, 
                3/2}}, \[IndentingNewLine]{"\<Delay\>", {{14, 7}, {19, 7}}, 
            1, "\<\>", 
            ElementSize \[Rule] {2, 
                3/2}}, \[IndentingNewLine]{"\<Line\>", {{10, 17}, {19, 
                17}, {19, 14}}}, \[IndentingNewLine]{"\<Line\>", {{2, 7}, {2, 
                10}}}, {"\<Line\>", {{13, 10}, {19, 10}, {19, 
                7}}}, \[IndentingNewLine]{"\<Arrow\>", {{10, 15}, {10, 
                17}}}, \[IndentingNewLine]{"\<Arrow\>", {{3, 15}, {3, 
                17}}}, \[IndentingNewLine]{"\<Arrow\>", {{13, 8}, {13, 
                10}}}};\)\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(\(heatingInOut\  = \ {\[IndentingNewLine]{"\<Input\>", \ {2, \ 14}, 
            tempOut}, \[IndentingNewLine]{"\<Input\>", \ {2, \ 10}, 
            heatOn}, \[IndentingNewLine]{"\<Output\>", {19, \ 14}, 
            tempIn}, \[IndentingNewLine]{"\<Output\>", {19, \ 7}, 
            heatCost, "\<\>", TextOffset \[Rule] {\(-1\), 0}}};\)\)], "Input",\

  CellLabel->"In[31]:="],

Cell[BoxData[
    \(\(linearHeatingSystem\  = \ 
        Join[heatingSchematic, heatingInOut];\)\)], "Input",
  CellLabel->"In[32]:="],

Cell[TextData[{
  StyleBox["ShowSchematic",
    FontFamily->"Courier New"],
  " shows the system schematic:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ShowSchematic[linearHeatingSystem, 
        PlotRange \[Rule] {{\(-2\), 23}, {5, 18}}];\)\)], "Input",
  CellLabel->"In[33]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .52 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.08 0.04 -0.2 0.04 [
[.08 -0.0125 -3 -9 ]
[.08 -0.0125 3 0 ]
[.16 -0.0125 -3 -9 ]
[.16 -0.0125 3 0 ]
[.24 -0.0125 -3 -9 ]
[.24 -0.0125 3 0 ]
[.32 -0.0125 -3 -9 ]
[.32 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.48 -0.0125 -6 -9 ]
[.48 -0.0125 6 0 ]
[.56 -0.0125 -6 -9 ]
[.56 -0.0125 6 0 ]
[.64 -0.0125 -6 -9 ]
[.64 -0.0125 6 0 ]
[.72 -0.0125 -6 -9 ]
[.72 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.88 -0.0125 -6 -9 ]
[.88 -0.0125 6 0 ]
[.96 -0.0125 -6 -9 ]
[.96 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08 -6 -4.5 ]
[-0.0125 .08 0 4.5 ]
[-0.0125 .16 -6 -4.5 ]
[-0.0125 .16 0 4.5 ]
[-0.0125 .24 -12 -4.5 ]
[-0.0125 .24 0 4.5 ]
[-0.0125 .32 -12 -4.5 ]
[-0.0125 .32 0 4.5 ]
[-0.0125 .4 -12 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .48 -12 -4.5 ]
[-0.0125 .48 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .52 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .52 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .52 L
s
.04 0 m
.04 .52 L
s
.08 0 m
.08 .52 L
s
.12 0 m
.12 .52 L
s
.16 0 m
.16 .52 L
s
.2 0 m
.2 .52 L
s
.24 0 m
.24 .52 L
s
.28 0 m
.28 .52 L
s
.32 0 m
.32 .52 L
s
.36 0 m
.36 .52 L
s
.4 0 m
.4 .52 L
s
.44 0 m
.44 .52 L
s
.48 0 m
.48 .52 L
s
.52 0 m
.52 .52 L
s
.56 0 m
.56 .52 L
s
.6 0 m
.6 .52 L
s
.64 0 m
.64 .52 L
s
.68 0 m
.68 .52 L
s
.72 0 m
.72 .52 L
s
.76 0 m
.76 .52 L
s
.8 0 m
.8 .52 L
s
.84 0 m
.84 .52 L
s
.88 0 m
.88 .52 L
s
.92 0 m
.92 .52 L
s
.96 0 m
.96 .52 L
s
1 0 m
1 .52 L
s
0 0 m
1 0 L
s
0 .04 m
1 .04 L
s
0 .08 m
1 .08 L
s
0 .12 m
1 .12 L
s
0 .16 m
1 .16 L
s
0 .2 m
1 .2 L
s
0 .24 m
1 .24 L
s
0 .28 m
1 .28 L
s
0 .32 m
1 .32 L
s
0 .36 m
1 .36 L
s
0 .4 m
1 .4 L
s
0 .44 m
1 .44 L
s
0 .48 m
1 .48 L
s
0 .52 m
1 .52 L
s
0 g
.08 0 m
.08 .00625 L
s
[(0)] .08 -0.0125 0 1 Mshowa
.16 0 m
.16 .00625 L
s
[(2)] .16 -0.0125 0 1 Mshowa
.24 0 m
.24 .00625 L
s
[(4)] .24 -0.0125 0 1 Mshowa
.32 0 m
.32 .00625 L
s
[(6)] .32 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(8)] .4 -0.0125 0 1 Mshowa
.48 0 m
.48 .00625 L
s
[(10)] .48 -0.0125 0 1 Mshowa
.56 0 m
.56 .00625 L
s
[(12)] .56 -0.0125 0 1 Mshowa
.64 0 m
.64 .00625 L
s
[(14)] .64 -0.0125 0 1 Mshowa
.72 0 m
.72 .00625 L
s
[(16)] .72 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(18)] .8 -0.0125 0 1 Mshowa
.88 0 m
.88 .00625 L
s
[(20)] .88 -0.0125 0 1 Mshowa
.96 0 m
.96 .00625 L
s
[(22)] .96 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .08 m
.00625 .08 L
s
[(7)] -0.0125 .08 1 0 Mshowa
0 .16 m
.00625 .16 L
s
[(9)] -0.0125 .16 1 0 Mshowa
0 .24 m
.00625 .24 L
s
[(11)] -0.0125 .24 1 0 Mshowa
0 .32 m
.00625 .32 L
s
[(13)] -0.0125 .32 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(15)] -0.0125 .4 1 0 Mshowa
0 .48 m
.00625 .48 L
s
[(17)] -0.0125 .48 1 0 Mshowa
0 0 m
0 .52 L
s
0 .52 m
1 .52 L
s
1 0 m
1 .52 L
s
0 0 m
1 0 L
1 .52 L
0 .52 L
closepath
clip
newpath
0 0 .7 r
.005 w
newpath
.2 .36 .02 0 365.73 arc
s
.19 .36 m
.21 .36 L
s
.2 .35 m
.2 .37 L
s
0 0 1 r
.0035 w
.16 .36 m
.18 .36 L
s
.22 .36 m
.24 .36 L
.24 .36 L
s
.2 .38 m
.2 .48 L
.48 .48 L
s
.224 .363 m
.236 .36 L
.224 .357 L
s
.21 .39 m
.22 .39 L
s
0 0 .7 r
.005 w
newpath
.4 .36 .02 0 365.73 arc
s
.39 .36 m
.41 .36 L
s
.4 .35 m
.4 .37 L
s
0 0 1 r
.0035 w
.36 .36 m
.38 .36 L
s
.4 .34 m
.4 .2 L
.4 .2 L
s
.42 .36 m
.44 .36 L
.44 .36 L
s
.424 .363 m
.436 .36 L
.424 .357 L
s
0 0 .7 r
.005 w
newpath
.48 .36 .02 0 365.73 arc
s
.47 .36 m
.49 .36 L
s
.48 .35 m
.48 .37 L
s
0 0 1 r
.0035 w
.44 .36 m
.46 .36 L
s
.5 .36 m
.52 .36 L
.52 .36 L
s
.48 .38 m
.48 .48 L
.48 .48 L
s
.504 .363 m
.516 .36 L
.504 .357 L
s
0 0 .7 r
.005 w
newpath
.6 .08 .02 0 365.73 arc
s
.59 .08 m
.61 .08 L
s
.6 .07 m
.6 .09 L
s
0 0 1 r
.0035 w
.56 .08 m
.58 .08 L
s
.62 .08 m
.64 .08 L
.64 .08 L
s
.6 .1 m
.6 .2 L
.6 .2 L
s
.624 .083 m
.636 .08 L
.624 .077 L
s
0 0 .7 r
.005 w
.28 .34 m
.32 .36 L
.28 .38 L
.28 .34 L
s
0 0 1 r
.0035 w
.24 .36 m
.28 .36 L
s
.32 .36 m
.36 .36 L
s
0 g
gsave
.3 .38 -84.1875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coefHouse) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.26 .18 m
.3 .2 L
.26 .22 L
.26 .18 L
s
0 0 1 r
.0035 w
.16 .2 m
.26 .2 L
s
.3 .2 m
.4 .2 L
s
0 g
gsave
.28 .22 -80.9375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coefHeat) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.34 .06 m
.38 .08 L
.34 .1 L
.34 .06 L
s
0 0 1 r
.0035 w
.16 .08 m
.34 .08 L
s
.38 .08 m
.56 .08 L
s
0 g
gsave
.36 .1 -79.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(unitCost) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.64 .33 m
.72 .33 L
.72 .39 L
.64 .39 L
.64 .33 L
s
0 0 1 r
.0035 w
.52 .36 m
.64 .36 L
s
.72 .36 m
.84 .36 L
s
.732 .3645 m
.756 .36 L
.732 .3555 L
s
.84 .36 m
.84 .36 L
s
0 g
gsave
.68 .36 -69.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.188 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
67.000 9.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.563 9.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.7 .05 m
.78 .05 L
.78 .11 L
.7 .11 L
.7 .05 L
s
0 0 1 r
.0035 w
.64 .08 m
.7 .08 L
s
.78 .08 m
.84 .08 L
s
.792 .0845 m
.816 .08 L
.792 .0755 L
s
.84 .08 m
.84 .08 L
s
0 g
gsave
.74 .08 -69.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.188 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
67.000 9.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.563 9.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 1 r
.48 .48 m
.84 .48 L
.84 .36 L
s
.16 .08 m
.16 .2 L
s
.6 .2 m
.84 .2 L
.84 .08 L
s
0 g
.5 Mabswid
.48 .4 m
.48 .48 L
s
0 0 1 r
.0035 w
.483 .412 m
.48 .4 L
.477 .412 L
s
0 g
gsave
.48177 .40177 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.2 .4 m
.2 .48 L
s
0 0 1 r
.0035 w
.203 .412 m
.2 .4 L
.197 .412 L
s
0 g
gsave
.20177 .40177 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.6 .12 m
.6 .2 L
s
0 0 1 r
.0035 w
.603 .132 m
.6 .12 L
.597 .132 L
s
0 g
gsave
.60177 .12177 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
newpath
.145 .36 .005 0 365.73 arc
s
0 0 1 r
.0035 w
.16 .36 m
.15 .36 L
s
0 g
gsave
.1395 .36 -99.5625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tempOut) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
newpath
.145 .2 .005 0 365.73 arc
s
0 0 1 r
.0035 w
.16 .2 m
.15 .2 L
s
0 g
gsave
.1395 .2 -93.5625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(heatOn) show
1.000 setlinewidth
grestore
0 0 1 r
.84 .36 m
.8525 .36 L
s
newpath
.855 .36 .0025 0 365.73 arc
s
0 g
gsave
.8605 .36 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tempIn) show
1.000 setlinewidth
grestore
0 0 1 r
.84 .08 m
.8525 .08 L
s
newpath
.855 .08 .0025 0 365.73 arc
s
0 g
gsave
.8605 .08 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(heatCost) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[33]:=",
  ImageSize->{350, 182},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Refining Schematic with Drawing Options", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:23"],

Cell["Schematic can be drawn without grid and frame:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ShowSchematic[linearHeatingSystem, Frame \[Rule] False, 
        GridLines \[Rule] None];\)\)], "Input",
  CellLabel->"In[34]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .59639 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.054785 0.0528367 -0.316029 0.0528367 [
[.23582 .4501 -23.1875 0 ]
[.23582 .4501 23.1875 13.25 ]
[.2094 .23876 -19.9375 0 ]
[.2094 .23876 19.9375 13.25 ]
[.31507 .08025 -18.6875 0 ]
[.31507 .08025 18.6875 13.25 ]
[.73777 .42368 -8.3125 -6.625 ]
[.73777 .42368 8.3125 6.625 ]
[.81702 .05383 -8.3125 -6.625 ]
[.81702 .05383 8.3125 6.625 ]
[.47592 .47886 0 0 ]
[.47592 .47886 4 13.25 ]
[.10606 .47886 0 0 ]
[.10606 .47886 4 13.25 ]
[.63443 .109 0 0 ]
[.63443 .109 4 13.25 ]
[.02381 .42368 -38.5625 -6.625 ]
[.02381 .42368 0 6.625 ]
[.02381 .21234 -32.5625 -6.625 ]
[.02381 .21234 0 6.625 ]
[.97619 .42368 0 -6.625 ]
[.97619 .42368 31.9375 6.625 ]
[.97619 .05383 0 -6.625 ]
[.97619 .05383 38.625 6.625 ]
[ 0 0 0 0 ]
[ 1 .59639 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .7 r
.005 w
[ ] 0 setdash
newpath
.10372 .42368 .02642 0 365.73 arc
s
.09052 .42368 m
.11693 .42368 L
s
.10372 .41047 m
.10372 .43689 L
s
0 0 1 r
.0035 w
.05089 .42368 m
.07731 .42368 L
s
.13014 .42368 m
.15656 .42368 L
.15656 .42368 L
s
.10372 .4501 m
.10372 .58219 L
.47358 .58219 L
s
.13543 .42765 m
.15128 .42368 L
.13543 .41972 L
s
.11693 .46331 m
.13014 .46331 L
s
0 0 .7 r
.005 w
newpath
.36791 .42368 .02642 0 365.73 arc
s
.3547 .42368 m
.38112 .42368 L
s
.36791 .41047 m
.36791 .43689 L
s
0 0 1 r
.0035 w
.31507 .42368 m
.34149 .42368 L
s
.36791 .39727 m
.36791 .21234 L
.36791 .21234 L
s
.39433 .42368 m
.42074 .42368 L
.42074 .42368 L
s
.39961 .42765 m
.41546 .42368 L
.39961 .41972 L
s
0 0 .7 r
.005 w
newpath
.47358 .42368 .02642 0 365.73 arc
s
.46037 .42368 m
.48679 .42368 L
s
.47358 .41047 m
.47358 .43689 L
s
0 0 1 r
.0035 w
.42074 .42368 m
.44716 .42368 L
s
.5 .42368 m
.52642 .42368 L
.52642 .42368 L
s
.47358 .4501 m
.47358 .58219 L
.47358 .58219 L
s
.50528 .42765 m
.52113 .42368 L
.50528 .41972 L
s
0 0 .7 r
.005 w
newpath
.63209 .05383 .02642 0 365.73 arc
s
.61888 .05383 m
.6453 .05383 L
s
.63209 .04062 m
.63209 .06704 L
s
0 0 1 r
.0035 w
.57926 .05383 m
.60567 .05383 L
s
.65851 .05383 m
.68493 .05383 L
.68493 .05383 L
s
.63209 .08025 m
.63209 .21234 L
.63209 .21234 L
s
.66379 .05779 m
.67964 .05383 L
.66379 .04986 L
s
0 0 .7 r
.005 w
.2094 .39727 m
.26223 .42368 L
.2094 .4501 L
.2094 .39727 L
s
0 0 1 r
.0035 w
.15656 .42368 m
.2094 .42368 L
s
.26223 .42368 m
.31507 .42368 L
s
0 g
gsave
.23582 .4501 -84.1875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coefHouse) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.18298 .18592 m
.23582 .21234 L
.18298 .23876 L
.18298 .18592 L
s
0 0 1 r
.0035 w
.05089 .21234 m
.18298 .21234 L
s
.23582 .21234 m
.36791 .21234 L
s
0 g
gsave
.2094 .23876 -80.9375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coefHeat) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.28865 .02741 m
.34149 .05383 L
.28865 .08025 L
.28865 .02741 L
s
0 0 1 r
.0035 w
.05089 .05383 m
.28865 .05383 L
s
.34149 .05383 m
.57926 .05383 L
s
0 g
gsave
.31507 .08025 -79.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(unitCost) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.68493 .38406 m
.7906 .38406 L
.7906 .46331 L
.68493 .46331 L
.68493 .38406 L
s
0 0 1 r
.0035 w
.52642 .42368 m
.68493 .42368 L
s
.7906 .42368 m
.94911 .42368 L
s
.80645 .42963 m
.83815 .42368 L
.80645 .41774 L
s
.94911 .42368 m
.94911 .42368 L
s
0 g
gsave
.73777 .42368 -69.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.188 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
67.000 9.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.563 9.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.76418 .0142 m
.86986 .0142 L
.86986 .09345 L
.76418 .09345 L
.76418 .0142 L
s
0 0 1 r
.0035 w
.68493 .05383 m
.76418 .05383 L
s
.86986 .05383 m
.94911 .05383 L
s
.88571 .05977 m
.91741 .05383 L
.88571 .04788 L
s
.94911 .05383 m
.94911 .05383 L
s
0 g
gsave
.81702 .05383 -69.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.188 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
67.000 9.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.563 9.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 1 r
.47358 .58219 m
.94911 .58219 L
.94911 .42368 L
s
.05089 .05383 m
.05089 .21234 L
s
.63209 .21234 m
.94911 .21234 L
.94911 .05383 L
s
0 g
.5 Mabswid
.47358 .47652 m
.47358 .58219 L
s
0 0 1 r
.0035 w
.47754 .49237 m
.47358 .47652 L
.46962 .49237 L
s
0 g
gsave
.47592 .47886 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.10372 .47652 m
.10372 .58219 L
s
0 0 1 r
.0035 w
.10769 .49237 m
.10372 .47652 L
.09976 .49237 L
s
0 g
gsave
.10606 .47886 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.63209 .10666 m
.63209 .21234 L
s
0 0 1 r
.0035 w
.63605 .12252 m
.63209 .10666 L
.62813 .12252 L
s
0 g
gsave
.63443 .109 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
newpath
.03107 .42368 .0066 0 365.73 arc
s
0 0 1 r
.0035 w
.05089 .42368 m
.03768 .42368 L
s
0 g
gsave
.02381 .42368 -99.5625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tempOut) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
newpath
.03107 .21234 .0066 0 365.73 arc
s
0 0 1 r
.0035 w
.05089 .21234 m
.03768 .21234 L
s
0 g
gsave
.02381 .21234 -93.5625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(heatOn) show
1.000 setlinewidth
grestore
0 0 1 r
.94911 .42368 m
.96562 .42368 L
s
newpath
.96893 .42368 .0033 0 365.73 arc
s
0 g
gsave
.97619 .42368 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tempIn) show
1.000 setlinewidth
grestore
0 0 1 r
.94911 .05383 m
.96562 .05383 L
s
newpath
.96893 .05383 .0033 0 365.73 arc
s
0 g
gsave
.97619 .05383 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(heatCost) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .59639 L
0 .59639 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[34]:=",
  ImageSize->{299.813, 178.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  "You can increase the size of all elements by 25% using the option ",
  StyleBox["ElementScale\[Rule]1.25",
    FontFamily->"Courier New"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ShowSchematic[linearHeatingSystem, Frame \[Rule] False, 
        GridLines \[Rule] None, ElementScale \[Rule] 1.25];\)\)], "Input",
  CellLabel->"In[35]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .58799 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0375892 0.051199 -0.296394 0.051199 [
[.24401 .45239 -23.1875 0 ]
[.24401 .45239 23.1875 13.25 ]
[.21841 .2476 -19.9375 0 ]
[.21841 .2476 19.9375 13.25 ]
[.3208 .094 -18.6875 0 ]
[.3208 .094 18.6875 13.25 ]
[.7304 .42039 -8.3125 -6.625 ]
[.7304 .42039 8.3125 6.625 ]
[.80719 .062 -8.3125 -6.625 ]
[.80719 .062 8.3125 6.625 ]
[.47723 .47442 0 0 ]
[.47723 .47442 4 13.25 ]
[.11884 .47442 0 0 ]
[.11884 .47442 4 13.25 ]
[.63083 .11603 0 0 ]
[.63083 .11603 4 13.25 ]
[.02381 .42039 -38.5625 -6.625 ]
[.02381 .42039 0 6.625 ]
[.02381 .2156 -32.5625 -6.625 ]
[.02381 .2156 0 6.625 ]
[.97619 .42039 0 -6.625 ]
[.97619 .42039 31.9375 6.625 ]
[.97619 .062 0 -6.625 ]
[.97619 .062 38.625 6.625 ]
[ 0 0 0 0 ]
[ 1 .58799 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .7 r
.005 w
[ ] 0 setdash
newpath
.11601 .42039 .0256 0 365.73 arc
s
.10321 .42039 m
.12881 .42039 L
s
.11601 .40759 m
.11601 .43319 L
s
0 0 1 r
.0035 w
.06481 .42039 m
.09041 .42039 L
s
.14161 .42039 m
.16721 .42039 L
.16721 .42039 L
s
.11601 .44599 m
.11601 .57399 L
.4744 .57399 L
s
.14673 .42423 m
.16209 .42039 L
.14673 .41655 L
s
.12881 .45879 m
.14161 .45879 L
s
0 0 .7 r
.005 w
newpath
.372 .42039 .0256 0 365.73 arc
s
.3592 .42039 m
.3848 .42039 L
s
.372 .40759 m
.372 .43319 L
s
0 0 1 r
.0035 w
.3208 .42039 m
.3464 .42039 L
s
.372 .39479 m
.372 .2156 L
.372 .2156 L
s
.3976 .42039 m
.4232 .42039 L
.4232 .42039 L
s
.40272 .42423 m
.41808 .42039 L
.40272 .41655 L
s
0 0 .7 r
.005 w
newpath
.4744 .42039 .0256 0 365.73 arc
s
.4616 .42039 m
.4872 .42039 L
s
.4744 .40759 m
.4744 .43319 L
s
0 0 1 r
.0035 w
.4232 .42039 m
.4488 .42039 L
s
.5 .42039 m
.5256 .42039 L
.5256 .42039 L
s
.4744 .44599 m
.4744 .57399 L
.4744 .57399 L
s
.50512 .42423 m
.52048 .42039 L
.50512 .41655 L
s
0 0 .7 r
.005 w
newpath
.628 .062 .0256 0 365.73 arc
s
.6152 .062 m
.6408 .062 L
s
.628 .0492 m
.628 .0748 L
s
0 0 1 r
.0035 w
.5768 .062 m
.6024 .062 L
s
.6536 .062 m
.6792 .062 L
.6792 .062 L
s
.628 .0876 m
.628 .2156 L
.628 .2156 L
s
.65872 .06584 m
.67408 .062 L
.65872 .05816 L
s
0 0 .7 r
.005 w
.21201 .38839 m
.276 .42039 L
.21201 .45239 L
.21201 .38839 L
s
0 0 1 r
.0035 w
.16721 .42039 m
.21201 .42039 L
s
.276 .42039 m
.3208 .42039 L
s
0 g
gsave
.24401 .45239 -84.1875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coefHouse) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.18641 .1836 m
.2504 .2156 L
.18641 .2476 L
.18641 .1836 L
s
0 0 1 r
.0035 w
.06481 .2156 m
.18641 .2156 L
s
.2504 .2156 m
.372 .2156 L
s
0 g
gsave
.21841 .2476 -80.9375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coefHeat) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.2888 .03 m
.3528 .062 L
.2888 .094 L
.2888 .03 L
s
0 0 1 r
.0035 w
.06481 .062 m
.2888 .062 L
s
.3528 .062 m
.5768 .062 L
s
0 g
gsave
.3208 .094 -79.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(unitCost) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.6664 .37239 m
.79439 .37239 L
.79439 .46839 L
.6664 .46839 L
.6664 .37239 L
s
0 0 1 r
.0035 w
.5256 .42039 m
.6664 .42039 L
s
.79439 .42039 m
.93519 .42039 L
s
.81359 .42759 m
.85199 .42039 L
.81359 .41319 L
s
.93519 .42039 m
.93519 .42039 L
s
0 g
gsave
.7304 .42039 -69.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.188 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
67.000 9.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.563 9.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.7432 .014 m
.87119 .014 L
.87119 .11 L
.7432 .11 L
.7432 .014 L
s
0 0 1 r
.0035 w
.6792 .062 m
.7432 .062 L
s
.87119 .062 m
.93519 .062 L
s
.89039 .0692 m
.92879 .062 L
.89039 .0548 L
s
.93519 .062 m
.93519 .062 L
s
0 g
gsave
.80719 .062 -69.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.188 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
67.000 9.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.563 9.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 1 r
.4744 .57399 m
.93519 .57399 L
.93519 .42039 L
s
.06481 .062 m
.06481 .2156 L
s
.628 .2156 m
.93519 .2156 L
.93519 .062 L
s
0 g
.5 Mabswid
.4744 .47159 m
.4744 .57399 L
s
0 0 1 r
.0035 w
.4792 .49079 m
.4744 .47159 L
.4696 .49079 L
s
0 g
gsave
.47723 .47442 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.11601 .47159 m
.11601 .57399 L
s
0 0 1 r
.0035 w
.12081 .49079 m
.11601 .47159 L
.11121 .49079 L
s
0 g
gsave
.11884 .47442 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.628 .1132 m
.628 .2156 L
s
0 0 1 r
.0035 w
.6328 .1324 m
.628 .1132 L
.6232 .1324 L
s
0 g
gsave
.63083 .11603 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
newpath
.03481 .42039 .01 0 365.73 arc
s
0 0 1 r
.0035 w
.06481 .42039 m
.04481 .42039 L
s
0 g
gsave
.02381 .42039 -99.5625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tempOut) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
newpath
.03481 .2156 .01 0 365.73 arc
s
0 0 1 r
.0035 w
.06481 .2156 m
.04481 .2156 L
s
0 g
gsave
.02381 .2156 -93.5625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(heatOn) show
1.000 setlinewidth
grestore
0 0 1 r
.93519 .42039 m
.96019 .42039 L
s
newpath
.96519 .42039 .005 0 365.73 arc
s
0 g
gsave
.97619 .42039 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tempIn) show
1.000 setlinewidth
grestore
0 0 1 r
.93519 .062 m
.96019 .062 L
s
newpath
.96519 .062 .005 0 365.73 arc
s
0 g
gsave
.97619 .062 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(heatCost) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .58799 L
0 .58799 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[35]:=",
  ImageSize->{299.188, 175.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solving Demo System", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:24"],

Cell[TextData[{
  StyleBox["DiscreteSystemEquations",
    FontFamily->"Courier New"],
  " sets up the equations of the demo system directly from the schematic:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\({heatingEqns, vars} = 
        DiscreteSystemEquations[
          linearHeatingSystem];\)\), "\[IndentingNewLine]", 
    \(heatingEqns // ColumnForm\)}], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Y[{4, 14}] \[Equal] Y[{2, 14}] - Y[{10, 17}]\)},
          {\(Y[{9, 14}] \[Equal] Y[{7, 14}] + Y[{8, 10}]\)},
          {\(Y[{11, 14}] \[Equal] Y[{9, 14}] + Y[{10, 17}]\)},
          {\(Y[{14, 7}] \[Equal] Y[{12, 7}] + Y[{13, 10}]\)},
          {\(Y[{7, 14}] \[Equal] coefHouse\ Y[{4, 14}]\)},
          {\(Y[{8, 10}] \[Equal] coefHeat\ Y[{2, 7}]\)},
          {\(Y[{12, 7}] \[Equal] unitCost\ Y[{2, 7}]\)},
          {\(Y[{10, 17}] \[Equal] Y[{11, 14}]\/z\)},
          {\(Y[{13, 10}] \[Equal] Y[{14, 7}]\/z\)},
          {\(Y[{2, 14}] \[Equal] tempOut\)},
          {\(Y[{2, 7}] \[Equal] heatOn\)}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        Equal[ 
          Y[ {4, 14}], 
          Plus[ 
            Y[ {2, 14}], 
            Times[ -1, 
              Y[ {10, 17}]]]], 
        Equal[ 
          Y[ {9, 14}], 
          Plus[ 
            Y[ {7, 14}], 
            Y[ {8, 10}]]], 
        Equal[ 
          Y[ {11, 14}], 
          Plus[ 
            Y[ {9, 14}], 
            Y[ {10, 17}]]], 
        Equal[ 
          Y[ {14, 7}], 
          Plus[ 
            Y[ {12, 7}], 
            Y[ {13, 10}]]], 
        Equal[ 
          Y[ {7, 14}], 
          Times[ coefHouse, 
            Y[ {4, 14}]]], 
        Equal[ 
          Y[ {8, 10}], 
          Times[ coefHeat, 
            Y[ {2, 7}]]], 
        Equal[ 
          Y[ {12, 7}], 
          Times[ unitCost, 
            Y[ {2, 7}]]], 
        Equal[ 
          Y[ {10, 17}], 
          Times[ 
            Power[ z, -1], 
            Y[ {11, 14}]]], 
        Equal[ 
          Y[ {13, 10}], 
          Times[ 
            Power[ z, -1], 
            Y[ {14, 7}]]], 
        Equal[ 
          Y[ {2, 14}], tempOut], 
        Equal[ 
          Y[ {2, 7}], heatOn]}],
      Editable->False]], "Output",
  CellLabel->"Out[37]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["DiscreteSystemTransferFunction",
    FontFamily->"Courier New"],
  " finds the transfer function directly from the schematic:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({tfMatrix, systemInps, systemOuts} = 
      DiscreteSystemTransferFunction[linearHeatingSystem]\)], "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    \({{{coefHouse\/\(\(-1\) + coefHouse + z\), 
          coefHeat\/\(\(-1\) + coefHouse + z\)}, {0, 
          unitCost\/\(\(-1\) + z\)}}, {Y[{2, 14}], Y[{2, 7}]}, {Y[{10, 17}], 
        Y[{13, 10}]}}\)], "Output",
  CellLabel->"Out[38]="]
}, Open  ]],

Cell[TextData[{
  "The system has two inputs and two outputs, so ",
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " computes the transfer function matrix"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tfMatrix // MatrixForm\)], "Input",
  CellLabel->"In[39]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(coefHouse\/\(\(-1\) + coefHouse + 
                    z\)\), \(coefHeat\/\(\(-1\) + coefHouse + z\)\)},
            {"0", \(unitCost\/\(\(-1\) + z\)\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[39]//MatrixForm="]
}, Open  ]],

Cell[TextData[{
  "Each row of this matrix corresponds to a system output and each column of \
the matrix corresponds to a system input. The first input corresponds to the \
first Input element in ",
  StyleBox["linearHeatingSystem",
    FontFamily->"Courier New"],
  ", the second input corresponds to the second Input element in ",
  StyleBox["linearHeatingSystem",
    FontFamily->"Courier New"],
  ", and so on. The same convention applies to the numbering of outputs."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Frequency Response", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:25"],

Cell["\<\
Transfer function of the inside temperature with respect to the outside \
temperature is\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempInTF = tfMatrix[\([1, 1]\)]\)], "Input",
  CellLabel->"In[40]:="],

Cell[BoxData[
    \(coefHouse\/\(\(-1\) + coefHouse + z\)\)], "Output",
  CellLabel->"Out[40]="]
}, Open  ]],

Cell["For specific values of system parameters", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(parameterSubstitution = {\[IndentingNewLine]coefHeat \[Rule] 
          1.022, \[IndentingNewLine]coefHouse \[Rule] 
          0.022, \[IndentingNewLine]unitCost \[Rule] 0.025}\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \({coefHeat \[Rule] 1.022`, coefHouse \[Rule] 0.022`, 
      unitCost \[Rule] 0.025`}\)], "Output",
  CellLabel->"Out[41]="]
}, Open  ]],

Cell["the transfer function becomes", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tempInTFspecific = tempInTF /. parameterSubstitution\)], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    \(0.022`\/\(\(-0.978`\) + z\)\)], "Output",
  CellLabel->"Out[42]="]
}, Open  ]],

Cell["and can be displayed in the more convenient form", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DiscreteSystemDisplayForm[tempInTFspecific]\)], "Input",
  CellLabel->"In[43]:="],

Cell[BoxData[
    TagBox[
      FractionBox[
        RowBox[{"0.022`", " ", 
          SuperscriptBox[
            TagBox[
              FormBox["z",
                "TraditionalForm"],
              TraditionalForm,
              Editable->True], \(-1\)]}], 
        RowBox[{\(\(1.`\)\(\[InvisibleSpace]\)\), "-", 
          RowBox[{"0.978`", " ", 
            SuperscriptBox[
              TagBox[
                FormBox["z",
                  "TraditionalForm"],
                TraditionalForm,
                Editable->True], \(-1\)]}]}]],
      DisplayForm]], "Output",
  CellLabel->"Out[43]//DisplayForm="]
}, Open  ]],

Cell["Here is the frequency response of the system:", "Text",
  PageBreakAbove->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DiscreteSystemFrequencyResponse[tempInTFspecific];\)\)], "Input",
  CellLabel->"In[44]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.90476 0.603319 0.015063 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -9 -9 ]
[.97619 .59082 9 0 ]
[1.025 .60332 0 -6.28125 ]
[1.025 .60332 58 6.28125 ]
[.01131 .0008 -18 -4.5 ]
[.01131 .0008 0 4.5 ]
[.01131 .15143 -18 -4.5 ]
[.01131 .15143 0 4.5 ]
[.01131 .30206 -18 -4.5 ]
[.01131 .30206 0 4.5 ]
[.01131 .45269 -18 -4.5 ]
[.01131 .45269 0 4.5 ]
[.02381 .64303 -44 0 ]
[.02381 .64303 44 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.1)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.2)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.3)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.4)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.5)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.0619 .60332 m
.0619 .60707 L
s
.1 .60332 m
.1 .60707 L
s
.1381 .60332 m
.1381 .60707 L
s
.17619 .60332 m
.17619 .60707 L
s
.25238 .60332 m
.25238 .60707 L
s
.29048 .60332 m
.29048 .60707 L
s
.32857 .60332 m
.32857 .60707 L
s
.36667 .60332 m
.36667 .60707 L
s
.44286 .60332 m
.44286 .60707 L
s
.48095 .60332 m
.48095 .60707 L
s
.51905 .60332 m
.51905 .60707 L
s
.55714 .60332 m
.55714 .60707 L
s
.63333 .60332 m
.63333 .60707 L
s
.67143 .60332 m
.67143 .60707 L
s
.70952 .60332 m
.70952 .60707 L
s
.74762 .60332 m
.74762 .60707 L
s
.82381 .60332 m
.82381 .60707 L
s
.8619 .60332 m
.8619 .60707 L
s
.9 .60332 m
.9 .60707 L
s
.9381 .60332 m
.9381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Frequency) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .0008 m
.03006 .0008 L
s
[(-40)] .01131 .0008 1 0 Mshowa
.02381 .15143 m
.03006 .15143 L
s
[(-30)] .01131 .15143 1 0 Mshowa
.02381 .30206 m
.03006 .30206 L
s
[(-20)] .01131 .30206 1 0 Mshowa
.02381 .45269 m
.03006 .45269 L
s
[(-10)] .01131 .45269 1 0 Mshowa
.125 Mabswid
.02381 .03092 m
.02756 .03092 L
s
.02381 .06105 m
.02756 .06105 L
s
.02381 .09118 m
.02756 .09118 L
s
.02381 .1213 m
.02756 .1213 L
s
.02381 .18155 m
.02756 .18155 L
s
.02381 .21168 m
.02756 .21168 L
s
.02381 .24181 m
.02756 .24181 L
s
.02381 .27193 m
.02756 .27193 L
s
.02381 .33218 m
.02756 .33218 L
s
.02381 .36231 m
.02756 .36231 L
s
.02381 .39244 m
.02756 .39244 L
s
.02381 .42256 m
.02756 .42256 L
s
.02381 .48281 m
.02756 .48281 L
s
.02381 .51294 m
.02756 .51294 L
s
.02381 .54307 m
.02756 .54307 L
s
.02381 .57319 m
.02756 .57319 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Magnitude) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 12.813 moveto
(H) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dB) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 12.813 moveto
(L) show
147.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.02381 .60332 m
.03279 .53663 L
.04262 .46124 L
.04758 .43348 L
.05288 .40877 L
.06244 .37307 L
.07379 .34023 L
.08451 .31525 L
.10458 .27839 L
.14299 .22819 L
.18386 .19039 L
.22321 .16251 L
.26105 .14079 L
.30133 .12153 L
.34011 .10582 L
.38133 .09148 L
.42104 .07953 L
.45923 .06947 L
.49988 .06008 L
.53901 .05216 L
.58059 .04479 L
.62066 .03863 L
.65921 .03347 L
.70021 .02876 L
.7397 .02493 L
.77767 .02186 L
.81809 .01921 L
.857 .01726 L
.87681 .01648 L
.89836 .0158 L
.9084 .01553 L
.91906 .0153 L
.92905 .01511 L
.93821 .01497 L
.94758 .01486 L
.9524 .01482 L
.95768 .01478 L
.96229 .01475 L
.96658 .01473 L
.96896 .01472 L
.97112 .01472 L
.97231 .01472 L
.97361 .01472 L
.97483 .01472 L
.97596 .01472 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{294.875, 182.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.90476 0.60332 0.00327003 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -9 -9 ]
[.97619 .59082 9 0 ]
[1.025 .60332 0 -6.28125 ]
[1.025 .60332 58 6.28125 ]
[.01131 .03107 -24 -4.5 ]
[.01131 .03107 0 4.5 ]
[.01131 .11282 -24 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .19457 -24 -4.5 ]
[.01131 .19457 0 4.5 ]
[.01131 .27632 -24 -4.5 ]
[.01131 .27632 0 4.5 ]
[.01131 .35807 -18 -4.5 ]
[.01131 .35807 0 4.5 ]
[.01131 .43982 -18 -4.5 ]
[.01131 .43982 0 4.5 ]
[.01131 .52157 -18 -4.5 ]
[.01131 .52157 0 4.5 ]
[.02381 .64303 -47 0 ]
[.02381 .64303 47 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.5 0 m
.5 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .30902 m
1 .30902 L
s
0 .60332 m
1 .60332 L
s
0 g
.21429 .60332 m
.21429 .60957 L
s
[(0.1)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.2)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.3)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.4)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.5)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.0619 .60332 m
.0619 .60707 L
s
.1 .60332 m
.1 .60707 L
s
.1381 .60332 m
.1381 .60707 L
s
.17619 .60332 m
.17619 .60707 L
s
.25238 .60332 m
.25238 .60707 L
s
.29048 .60332 m
.29048 .60707 L
s
.32857 .60332 m
.32857 .60707 L
s
.36667 .60332 m
.36667 .60707 L
s
.44286 .60332 m
.44286 .60707 L
s
.48095 .60332 m
.48095 .60707 L
s
.51905 .60332 m
.51905 .60707 L
s
.55714 .60332 m
.55714 .60707 L
s
.63333 .60332 m
.63333 .60707 L
s
.67143 .60332 m
.67143 .60707 L
s
.70952 .60332 m
.70952 .60707 L
s
.74762 .60332 m
.74762 .60707 L
s
.82381 .60332 m
.82381 .60707 L
s
.8619 .60332 m
.8619 .60707 L
s
.9 .60332 m
.9 .60707 L
s
.9381 .60332 m
.9381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Frequency) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .03107 m
.03006 .03107 L
s
[(-175)] .01131 .03107 1 0 Mshowa
.02381 .11282 m
.03006 .11282 L
s
[(-150)] .01131 .11282 1 0 Mshowa
.02381 .19457 m
.03006 .19457 L
s
[(-125)] .01131 .19457 1 0 Mshowa
.02381 .27632 m
.03006 .27632 L
s
[(-100)] .01131 .27632 1 0 Mshowa
.02381 .35807 m
.03006 .35807 L
s
[(-75)] .01131 .35807 1 0 Mshowa
.02381 .43982 m
.03006 .43982 L
s
[(-50)] .01131 .43982 1 0 Mshowa
.02381 .52157 m
.03006 .52157 L
s
[(-25)] .01131 .52157 1 0 Mshowa
.125 Mabswid
.02381 .04742 m
.02756 .04742 L
s
.02381 .06377 m
.02756 .06377 L
s
.02381 .08012 m
.02756 .08012 L
s
.02381 .09647 m
.02756 .09647 L
s
.02381 .12917 m
.02756 .12917 L
s
.02381 .14552 m
.02756 .14552 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .17822 m
.02756 .17822 L
s
.02381 .21092 m
.02756 .21092 L
s
.02381 .22727 m
.02756 .22727 L
s
.02381 .24362 m
.02756 .24362 L
s
.02381 .25997 m
.02756 .25997 L
s
.02381 .29267 m
.02756 .29267 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .32537 m
.02756 .32537 L
s
.02381 .34172 m
.02756 .34172 L
s
.02381 .37442 m
.02756 .37442 L
s
.02381 .39077 m
.02756 .39077 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .42347 m
.02756 .42347 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .47252 m
.02756 .47252 L
s
.02381 .48887 m
.02756 .48887 L
s
.02381 .50522 m
.02756 .50522 L
s
.02381 .53792 m
.02756 .53792 L
s
.02381 .55427 m
.02756 .55427 L
s
.02381 .57062 m
.02756 .57062 L
s
.02381 .58697 m
.02756 .58697 L
s
.02381 .01472 m
.02756 .01472 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Phase) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.813 moveto
(H) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(degrees) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.000 12.813 moveto
(L) show
153.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .7 0 r
.005 w
.02381 .60332 m
.02605 .54241 L
.02846 .48883 L
.03072 .45169 L
.03279 .42696 L
.03521 .40557 L
.03784 .38861 L
.04032 .37653 L
.04262 .36769 L
.0472 .35436 L
.05224 .34383 L
.05751 .33557 L
.06244 .32941 L
.07305 .31925 L
.08274 .31208 L
.10458 .29957 L
.14429 .28213 L
.18248 .26776 L
.22313 .25353 L
.26226 .24035 L
.30384 .22667 L
.34391 .21368 L
.38246 .20129 L
.42346 .18821 L
.46295 .17567 L
.50092 .16366 L
.54134 .15091 L
.58025 .13866 L
.62161 .12567 L
.66146 .11316 L
.69979 .10115 L
.74057 .08838 L
.77984 .07609 L
.81759 .06428 L
.85779 .05172 L
.89648 .03962 L
.93762 .02677 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{294.875, 182.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simulation", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:26"],

Cell["\<\
Assume that the outside temperature abruptly changes from zero to 70\
\>", "Text"],

Cell[BoxData[
    \(\(tempOutMax = 70;\)\)], "Input",
  CellLabel->"In[45]:="],

Cell["Here are the first 200 samples of the outside temperature:", "Text"],

Cell[BoxData[
    \(\(numberOfSamples = 200;\)\)], "Input",
  CellLabel->"In[46]:="],

Cell[BoxData[
    \(\(inpSeq1 = tempOutMax*UnitStepSequence[numberOfSamples];\)\)], "Input",\

  CellLabel->"In[47]:="],

Cell["Assume no heating", "Text"],

Cell[BoxData[
    \(\(inpSeq2 = 0*inpSeq1;\)\)], "Input",
  CellLabel->"In[48]:="],

Cell[TextData[{
  StyleBox["MultiplexSequence",
    FontFamily->"Courier New"],
  " forms the input sequence to the system:"
}], "Text"],

Cell[BoxData[
    \(\(inputSequence = MultiplexSequence[inpSeq1, inpSeq2];\)\)], "Input",
  CellLabel->"In[49]:="],

Cell["For given system parameters", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(parameterSubstitution\)], "Input",
  CellLabel->"In[50]:="],

Cell[BoxData[
    \({coefHeat \[Rule] 1.022`, coefHouse \[Rule] 0.022`, 
      unitCost \[Rule] 0.025`}\)], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["DiscreteSystemSimulation",
    FontFamily->"Courier New"],
  " finds the system output, for zero initial conditions, as follows"
}], "Text"],

Cell[BoxData[
    \(\(outputSequence = \[IndentingNewLine]DiscreteSystemSimulation[
          linearHeatingSystem /. parameterSubstitution, 
          inputSequence];\)\)], "Input",
  CellLabel->"In[51]:="],

Cell[TextData[{
  StyleBox["SequencePlot",
    FontFamily->"Courier New"],
  " plots ",
  StyleBox["outputSequence",
    FontFamily->"Courier New"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SequencePlot[
        outputSequence, \[IndentingNewLine]AxesLabel \[Rule] {"\<Sample\>", "\
\<Inside Temperature\>"}, 
        GridLines \[Rule] {{numberOfSamples}, {tempOutMax}}];\)\)], "Input",
  CellLabel->"In[52]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00478583 0.0147151 0.00851034 [
[.2631 .00222 -6 -9 ]
[.2631 .00222 6 0 ]
[.50239 .00222 -9 -9 ]
[.50239 .00222 9 0 ]
[.74168 .00222 -9 -9 ]
[.74168 .00222 9 0 ]
[.98098 .00222 -9 -9 ]
[.98098 .00222 9 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 40 6.28125 ]
[.01131 .09982 -12 -4.5 ]
[.01131 .09982 0 4.5 ]
[.01131 .18492 -12 -4.5 ]
[.01131 .18492 0 4.5 ]
[.01131 .27003 -12 -4.5 ]
[.01131 .27003 0 4.5 ]
[.01131 .35513 -12 -4.5 ]
[.01131 .35513 0 4.5 ]
[.01131 .44023 -12 -4.5 ]
[.01131 .44023 0 4.5 ]
[.01131 .52534 -12 -4.5 ]
[.01131 .52534 0 4.5 ]
[.01131 .61044 -12 -4.5 ]
[.01131 .61044 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.98098 0 m
.98098 .61803 L
s
0 .61044 m
1 .61044 L
s
0 g
.2631 .01472 m
.2631 .02097 L
s
[(50)] .2631 .00222 0 1 Mshowa
.50239 .01472 m
.50239 .02097 L
s
[(100)] .50239 .00222 0 1 Mshowa
.74168 .01472 m
.74168 .02097 L
s
[(150)] .74168 .00222 0 1 Mshowa
.98098 .01472 m
.98098 .02097 L
s
[(200)] .98098 .00222 0 1 Mshowa
.125 Mabswid
.07167 .01472 m
.07167 .01847 L
s
.11953 .01472 m
.11953 .01847 L
s
.16738 .01472 m
.16738 .01847 L
s
.21524 .01472 m
.21524 .01847 L
s
.31096 .01472 m
.31096 .01847 L
s
.35882 .01472 m
.35882 .01847 L
s
.40668 .01472 m
.40668 .01847 L
s
.45453 .01472 m
.45453 .01847 L
s
.55025 .01472 m
.55025 .01847 L
s
.59811 .01472 m
.59811 .01847 L
s
.64597 .01472 m
.64597 .01847 L
s
.69383 .01472 m
.69383 .01847 L
s
.78954 .01472 m
.78954 .01847 L
s
.8374 .01472 m
.8374 .01847 L
s
.88526 .01472 m
.88526 .01847 L
s
.93312 .01472 m
.93312 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sample) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .09982 m
.03006 .09982 L
s
[(10)] .01131 .09982 1 0 Mshowa
.02381 .18492 m
.03006 .18492 L
s
[(20)] .01131 .18492 1 0 Mshowa
.02381 .27003 m
.03006 .27003 L
s
[(30)] .01131 .27003 1 0 Mshowa
.02381 .35513 m
.03006 .35513 L
s
[(40)] .01131 .35513 1 0 Mshowa
.02381 .44023 m
.03006 .44023 L
s
[(50)] .01131 .44023 1 0 Mshowa
.02381 .52534 m
.03006 .52534 L
s
[(60)] .01131 .52534 1 0 Mshowa
.02381 .61044 m
.03006 .61044 L
s
[(70)] .01131 .61044 1 0 Mshowa
.125 Mabswid
.02381 .03174 m
.02756 .03174 L
s
.02381 .04876 m
.02756 .04876 L
s
.02381 .06578 m
.02756 .06578 L
s
.02381 .0828 m
.02756 .0828 L
s
.02381 .11684 m
.02756 .11684 L
s
.02381 .13386 m
.02756 .13386 L
s
.02381 .15088 m
.02756 .15088 L
s
.02381 .1679 m
.02756 .1679 L
s
.02381 .20194 m
.02756 .20194 L
s
.02381 .21896 m
.02756 .21896 L
s
.02381 .23598 m
.02756 .23598 L
s
.02381 .253 m
.02756 .253 L
s
.02381 .28705 m
.02756 .28705 L
s
.02381 .30407 m
.02756 .30407 L
s
.02381 .32109 m
.02756 .32109 L
s
.02381 .33811 m
.02756 .33811 L
s
.02381 .37215 m
.02756 .37215 L
s
.02381 .38917 m
.02756 .38917 L
s
.02381 .40619 m
.02756 .40619 L
s
.02381 .42321 m
.02756 .42321 L
s
.02381 .45725 m
.02756 .45725 L
s
.02381 .47427 m
.02756 .47427 L
s
.02381 .49129 m
.02756 .49129 L
s
.02381 .50831 m
.02756 .50831 L
s
.02381 .54236 m
.02756 .54236 L
s
.02381 .55938 m
.02756 .55938 L
s
.02381 .5764 m
.02756 .5764 L
s
.02381 .59342 m
.02756 .59342 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Inside) show
105.000 12.813 moveto
(Temperature) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .9 r
.01 w
.02381 .01472 Mdot
.0286 .02782 Mdot
.03338 .04064 Mdot
.03817 .05317 Mdot
.04295 .06543 Mdot
.04774 .07742 Mdot
.05252 .08915 Mdot
.05731 .10062 Mdot
.0621 .11183 Mdot
.06688 .1228 Mdot
.07167 .13353 Mdot
.07645 .14402 Mdot
.08124 .15429 Mdot
.08603 .16432 Mdot
.09081 .17414 Mdot
.0956 .18373 Mdot
.10038 .19312 Mdot
.10517 .2023 Mdot
.10995 .21128 Mdot
.11474 .22006 Mdot
.11953 .22865 Mdot
.12431 .23705 Mdot
.1291 .24526 Mdot
.13388 .2533 Mdot
.13867 .26116 Mdot
.14346 .26884 Mdot
.14824 .27636 Mdot
.15303 .28371 Mdot
.15781 .29089 Mdot
.1626 .29792 Mdot
.16738 .3048 Mdot
.17217 .31152 Mdot
.17696 .3181 Mdot
.18174 .32453 Mdot
.18653 .33082 Mdot
.19131 .33697 Mdot
.1961 .34299 Mdot
.20089 .34887 Mdot
.20567 .35463 Mdot
.21046 .36025 Mdot
.21524 .36576 Mdot
.22003 .37114 Mdot
.22481 .37641 Mdot
.2296 .38155 Mdot
.23439 .38659 Mdot
.23917 .39151 Mdot
.24396 .39633 Mdot
.24874 .40104 Mdot
.25353 .40565 Mdot
.25832 .41015 Mdot
.2631 .41456 Mdot
.26789 .41887 Mdot
.27267 .42308 Mdot
.27746 .42721 Mdot
.28224 .43124 Mdot
.28703 .43518 Mdot
.29182 .43903 Mdot
.2966 .44281 Mdot
.30139 .44649 Mdot
.30617 .4501 Mdot
.31096 .45363 Mdot
.31575 .45708 Mdot
.32053 .46045 Mdot
.32532 .46375 Mdot
.3301 .46698 Mdot
.33489 .47013 Mdot
.33967 .47322 Mdot
.34446 .47624 Mdot
.34925 .47919 Mdot
.35403 .48208 Mdot
.35882 .4849 Mdot
.3636 .48767 Mdot
.36839 .49037 Mdot
.37318 .49301 Mdot
.37796 .49559 Mdot
.38275 .49812 Mdot
.38753 .50059 Mdot
.39232 .50301 Mdot
.3971 .50537 Mdot
.40189 .50768 Mdot
.40668 .50994 Mdot
.41146 .51215 Mdot
.41625 .51432 Mdot
.42103 .51643 Mdot
.42582 .5185 Mdot
.43061 .52052 Mdot
.43539 .5225 Mdot
.44018 .52443 Mdot
.44496 .52633 Mdot
.44975 .52818 Mdot
.45453 .52999 Mdot
.45932 .53176 Mdot
.46411 .53349 Mdot
.46889 .53518 Mdot
.47368 .53684 Mdot
.47846 .53845 Mdot
.48325 .54004 Mdot
.48804 .54159 Mdot
.49282 .5431 Mdot
.49761 .54458 Mdot
.50239 .54603 Mdot
.50718 .54745 Mdot
.51196 .54883 Mdot
.51675 .55019 Mdot
.52154 .55152 Mdot
.52632 .55281 Mdot
.53111 .55408 Mdot
.53589 .55532 Mdot
.54068 .55653 Mdot
.54547 .55772 Mdot
.55025 .55888 Mdot
.55504 .56001 Mdot
.55982 .56112 Mdot
.56461 .56221 Mdot
.56939 .56327 Mdot
.57418 .56431 Mdot
.57897 .56532 Mdot
.58375 .56631 Mdot
.58854 .56728 Mdot
.59332 .56823 Mdot
.59811 .56916 Mdot
.6029 .57007 Mdot
.60768 .57096 Mdot
.61247 .57183 Mdot
.61725 .57268 Mdot
.62204 .57351 Mdot
.62682 .57432 Mdot
.63161 .57511 Mdot
.6364 .57589 Mdot
.64118 .57665 Mdot
.64597 .57739 Mdot
.65075 .57812 Mdot
.65554 .57883 Mdot
.66033 .57953 Mdot
.66511 .58021 Mdot
.6699 .58087 Mdot
.67468 .58152 Mdot
.67947 .58216 Mdot
.68425 .58278 Mdot
.68904 .58339 Mdot
.69383 .58399 Mdot
.69861 .58457 Mdot
.7034 .58514 Mdot
.70818 .58569 Mdot
.71297 .58624 Mdot
.71776 .58677 Mdot
.72254 .58729 Mdot
.72733 .5878 Mdot
.73211 .5883 Mdot
.7369 .58879 Mdot
.74168 .58926 Mdot
.74647 .58973 Mdot
.75126 .59018 Mdot
.75604 .59063 Mdot
.76083 .59106 Mdot
.76561 .59149 Mdot
.7704 .59191 Mdot
.77519 .59232 Mdot
.77997 .59271 Mdot
.78476 .5931 Mdot
.78954 .59349 Mdot
.79433 .59386 Mdot
.79911 .59422 Mdot
.8039 .59458 Mdot
.80869 .59493 Mdot
.81347 .59527 Mdot
.81826 .5956 Mdot
.82304 .59593 Mdot
.82783 .59625 Mdot
.83262 .59656 Mdot
.8374 .59687 Mdot
.84219 .59717 Mdot
.84697 .59746 Mdot
.85176 .59774 Mdot
.85654 .59802 Mdot
.86133 .5983 Mdot
.86612 .59856 Mdot
.8709 .59882 Mdot
.87569 .59908 Mdot
.88047 .59933 Mdot
.88526 .59957 Mdot
.89005 .59981 Mdot
.89483 .60005 Mdot
.89962 .60028 Mdot
.9044 .6005 Mdot
.90919 .60072 Mdot
.91397 .60093 Mdot
.91876 .60114 Mdot
.92355 .60134 Mdot
.92833 .60155 Mdot
.93312 .60174 Mdot
.9379 .60193 Mdot
.94269 .60212 Mdot
.94748 .6023 Mdot
.95226 .60248 Mdot
.95705 .60266 Mdot
.96183 .60283 Mdot
.96662 .60299 Mdot
.9714 .60316 Mdot
.97619 .60332 Mdot
.8 0 0 r
.02381 .01472 Mdot
.0286 .01472 Mdot
.03338 .01472 Mdot
.03817 .01472 Mdot
.04295 .01472 Mdot
.04774 .01472 Mdot
.05252 .01472 Mdot
.05731 .01472 Mdot
.0621 .01472 Mdot
.06688 .01472 Mdot
.07167 .01472 Mdot
.07645 .01472 Mdot
.08124 .01472 Mdot
.08603 .01472 Mdot
.09081 .01472 Mdot
.0956 .01472 Mdot
.10038 .01472 Mdot
.10517 .01472 Mdot
.10995 .01472 Mdot
.11474 .01472 Mdot
.11953 .01472 Mdot
.12431 .01472 Mdot
.1291 .01472 Mdot
.13388 .01472 Mdot
.13867 .01472 Mdot
.14346 .01472 Mdot
.14824 .01472 Mdot
.15303 .01472 Mdot
.15781 .01472 Mdot
.1626 .01472 Mdot
.16738 .01472 Mdot
.17217 .01472 Mdot
.17696 .01472 Mdot
.18174 .01472 Mdot
.18653 .01472 Mdot
.19131 .01472 Mdot
.1961 .01472 Mdot
.20089 .01472 Mdot
.20567 .01472 Mdot
.21046 .01472 Mdot
.21524 .01472 Mdot
.22003 .01472 Mdot
.22481 .01472 Mdot
.2296 .01472 Mdot
.23439 .01472 Mdot
.23917 .01472 Mdot
.24396 .01472 Mdot
.24874 .01472 Mdot
.25353 .01472 Mdot
.25832 .01472 Mdot
.2631 .01472 Mdot
.26789 .01472 Mdot
.27267 .01472 Mdot
.27746 .01472 Mdot
.28224 .01472 Mdot
.28703 .01472 Mdot
.29182 .01472 Mdot
.2966 .01472 Mdot
.30139 .01472 Mdot
.30617 .01472 Mdot
.31096 .01472 Mdot
.31575 .01472 Mdot
.32053 .01472 Mdot
.32532 .01472 Mdot
.3301 .01472 Mdot
.33489 .01472 Mdot
.33967 .01472 Mdot
.34446 .01472 Mdot
.34925 .01472 Mdot
.35403 .01472 Mdot
.35882 .01472 Mdot
.3636 .01472 Mdot
.36839 .01472 Mdot
.37318 .01472 Mdot
.37796 .01472 Mdot
.38275 .01472 Mdot
.38753 .01472 Mdot
.39232 .01472 Mdot
.3971 .01472 Mdot
.40189 .01472 Mdot
.40668 .01472 Mdot
.41146 .01472 Mdot
.41625 .01472 Mdot
.42103 .01472 Mdot
.42582 .01472 Mdot
.43061 .01472 Mdot
.43539 .01472 Mdot
.44018 .01472 Mdot
.44496 .01472 Mdot
.44975 .01472 Mdot
.45453 .01472 Mdot
.45932 .01472 Mdot
.46411 .01472 Mdot
.46889 .01472 Mdot
.47368 .01472 Mdot
.47846 .01472 Mdot
.48325 .01472 Mdot
.48804 .01472 Mdot
.49282 .01472 Mdot
.49761 .01472 Mdot
.50239 .01472 Mdot
.50718 .01472 Mdot
.51196 .01472 Mdot
.51675 .01472 Mdot
.52154 .01472 Mdot
.52632 .01472 Mdot
.53111 .01472 Mdot
.53589 .01472 Mdot
.54068 .01472 Mdot
.54547 .01472 Mdot
.55025 .01472 Mdot
.55504 .01472 Mdot
.55982 .01472 Mdot
.56461 .01472 Mdot
.56939 .01472 Mdot
.57418 .01472 Mdot
.57897 .01472 Mdot
.58375 .01472 Mdot
.58854 .01472 Mdot
.59332 .01472 Mdot
.59811 .01472 Mdot
.6029 .01472 Mdot
.60768 .01472 Mdot
.61247 .01472 Mdot
.61725 .01472 Mdot
.62204 .01472 Mdot
.62682 .01472 Mdot
.63161 .01472 Mdot
.6364 .01472 Mdot
.64118 .01472 Mdot
.64597 .01472 Mdot
.65075 .01472 Mdot
.65554 .01472 Mdot
.66033 .01472 Mdot
.66511 .01472 Mdot
.6699 .01472 Mdot
.67468 .01472 Mdot
.67947 .01472 Mdot
.68425 .01472 Mdot
.68904 .01472 Mdot
.69383 .01472 Mdot
.69861 .01472 Mdot
.7034 .01472 Mdot
.70818 .01472 Mdot
.71297 .01472 Mdot
.71776 .01472 Mdot
.72254 .01472 Mdot
.72733 .01472 Mdot
.73211 .01472 Mdot
.7369 .01472 Mdot
.74168 .01472 Mdot
.74647 .01472 Mdot
.75126 .01472 Mdot
.75604 .01472 Mdot
.76083 .01472 Mdot
.76561 .01472 Mdot
.7704 .01472 Mdot
.77519 .01472 Mdot
.77997 .01472 Mdot
.78476 .01472 Mdot
.78954 .01472 Mdot
.79433 .01472 Mdot
.79911 .01472 Mdot
.8039 .01472 Mdot
.80869 .01472 Mdot
.81347 .01472 Mdot
.81826 .01472 Mdot
.82304 .01472 Mdot
.82783 .01472 Mdot
.83262 .01472 Mdot
.8374 .01472 Mdot
.84219 .01472 Mdot
.84697 .01472 Mdot
.85176 .01472 Mdot
.85654 .01472 Mdot
.86133 .01472 Mdot
.86612 .01472 Mdot
.8709 .01472 Mdot
.87569 .01472 Mdot
.88047 .01472 Mdot
.88526 .01472 Mdot
.89005 .01472 Mdot
.89483 .01472 Mdot
.89962 .01472 Mdot
.9044 .01472 Mdot
.90919 .01472 Mdot
.91397 .01472 Mdot
.91876 .01472 Mdot
.92355 .01472 Mdot
.92833 .01472 Mdot
.93312 .01472 Mdot
.9379 .01472 Mdot
.94269 .01472 Mdot
.94748 .01472 Mdot
.95226 .01472 Mdot
.95705 .01472 Mdot
.96183 .01472 Mdot
.96662 .01472 Mdot
.9714 .01472 Mdot
.97619 .01472 Mdot
0 0 .9 r
.003 w
.02381 .01472 m
.0286 .02782 L
.03338 .04064 L
.03817 .05317 L
.04295 .06543 L
.04774 .07742 L
.05252 .08915 L
.05731 .10062 L
.0621 .11183 L
.06688 .1228 L
.07167 .13353 L
.07645 .14402 L
.08124 .15429 L
.08603 .16432 L
.09081 .17414 L
.0956 .18373 L
.10038 .19312 L
.10517 .2023 L
.10995 .21128 L
.11474 .22006 L
.11953 .22865 L
.12431 .23705 L
.1291 .24526 L
.13388 .2533 L
.13867 .26116 L
.14346 .26884 L
.14824 .27636 L
.15303 .28371 L
.15781 .29089 L
.1626 .29792 L
.16738 .3048 L
.17217 .31152 L
.17696 .3181 L
.18174 .32453 L
.18653 .33082 L
.19131 .33697 L
.1961 .34299 L
.20089 .34887 L
.20567 .35463 L
.21046 .36025 L
.21524 .36576 L
.22003 .37114 L
.22481 .37641 L
.2296 .38155 L
.23439 .38659 L
.23917 .39151 L
.24396 .39633 L
.24874 .40104 L
.25353 .40565 L
.25832 .41015 L
Mistroke
.2631 .41456 L
.26789 .41887 L
.27267 .42308 L
.27746 .42721 L
.28224 .43124 L
.28703 .43518 L
.29182 .43903 L
.2966 .44281 L
.30139 .44649 L
.30617 .4501 L
.31096 .45363 L
.31575 .45708 L
.32053 .46045 L
.32532 .46375 L
.3301 .46698 L
.33489 .47013 L
.33967 .47322 L
.34446 .47624 L
.34925 .47919 L
.35403 .48208 L
.35882 .4849 L
.3636 .48767 L
.36839 .49037 L
.37318 .49301 L
.37796 .49559 L
.38275 .49812 L
.38753 .50059 L
.39232 .50301 L
.3971 .50537 L
.40189 .50768 L
.40668 .50994 L
.41146 .51215 L
.41625 .51432 L
.42103 .51643 L
.42582 .5185 L
.43061 .52052 L
.43539 .5225 L
.44018 .52443 L
.44496 .52633 L
.44975 .52818 L
.45453 .52999 L
.45932 .53176 L
.46411 .53349 L
.46889 .53518 L
.47368 .53684 L
.47846 .53845 L
.48325 .54004 L
.48804 .54159 L
.49282 .5431 L
.49761 .54458 L
Mistroke
.50239 .54603 L
.50718 .54745 L
.51196 .54883 L
.51675 .55019 L
.52154 .55152 L
.52632 .55281 L
.53111 .55408 L
.53589 .55532 L
.54068 .55653 L
.54547 .55772 L
.55025 .55888 L
.55504 .56001 L
.55982 .56112 L
.56461 .56221 L
.56939 .56327 L
.57418 .56431 L
.57897 .56532 L
.58375 .56631 L
.58854 .56728 L
.59332 .56823 L
.59811 .56916 L
.6029 .57007 L
.60768 .57096 L
.61247 .57183 L
.61725 .57268 L
.62204 .57351 L
.62682 .57432 L
.63161 .57511 L
.6364 .57589 L
.64118 .57665 L
.64597 .57739 L
.65075 .57812 L
.65554 .57883 L
.66033 .57953 L
.66511 .58021 L
.6699 .58087 L
.67468 .58152 L
.67947 .58216 L
.68425 .58278 L
.68904 .58339 L
.69383 .58399 L
.69861 .58457 L
.7034 .58514 L
.70818 .58569 L
.71297 .58624 L
.71776 .58677 L
.72254 .58729 L
.72733 .5878 L
.73211 .5883 L
.7369 .58879 L
Mistroke
.74168 .58926 L
.74647 .58973 L
.75126 .59018 L
.75604 .59063 L
.76083 .59106 L
.76561 .59149 L
.7704 .59191 L
.77519 .59232 L
.77997 .59271 L
.78476 .5931 L
.78954 .59349 L
.79433 .59386 L
.79911 .59422 L
.8039 .59458 L
.80869 .59493 L
.81347 .59527 L
.81826 .5956 L
.82304 .59593 L
.82783 .59625 L
.83262 .59656 L
.8374 .59687 L
.84219 .59717 L
.84697 .59746 L
.85176 .59774 L
.85654 .59802 L
.86133 .5983 L
.86612 .59856 L
.8709 .59882 L
.87569 .59908 L
.88047 .59933 L
.88526 .59957 L
.89005 .59981 L
.89483 .60005 L
.89962 .60028 L
.9044 .6005 L
.90919 .60072 L
.91397 .60093 L
.91876 .60114 L
.92355 .60134 L
.92833 .60155 L
.93312 .60174 L
.9379 .60193 L
.94269 .60212 L
.94748 .6023 L
.95226 .60248 L
.95705 .60266 L
.96183 .60283 L
.96662 .60299 L
.9714 .60316 L
.97619 .60332 L
Mistroke
Mfstroke
.8 0 0 r
.02381 .01472 m
.0286 .01472 L
.03338 .01472 L
.03817 .01472 L
.04295 .01472 L
.04774 .01472 L
.05252 .01472 L
.05731 .01472 L
.0621 .01472 L
.06688 .01472 L
.07167 .01472 L
.07645 .01472 L
.08124 .01472 L
.08603 .01472 L
.09081 .01472 L
.0956 .01472 L
.10038 .01472 L
.10517 .01472 L
.10995 .01472 L
.11474 .01472 L
.11953 .01472 L
.12431 .01472 L
.1291 .01472 L
.13388 .01472 L
.13867 .01472 L
.14346 .01472 L
.14824 .01472 L
.15303 .01472 L
.15781 .01472 L
.1626 .01472 L
.16738 .01472 L
.17217 .01472 L
.17696 .01472 L
.18174 .01472 L
.18653 .01472 L
.19131 .01472 L
.1961 .01472 L
.20089 .01472 L
.20567 .01472 L
.21046 .01472 L
.21524 .01472 L
.22003 .01472 L
.22481 .01472 L
.2296 .01472 L
.23439 .01472 L
.23917 .01472 L
.24396 .01472 L
.24874 .01472 L
.25353 .01472 L
.25832 .01472 L
Mistroke
.2631 .01472 L
.26789 .01472 L
.27267 .01472 L
.27746 .01472 L
.28224 .01472 L
.28703 .01472 L
.29182 .01472 L
.2966 .01472 L
.30139 .01472 L
.30617 .01472 L
.31096 .01472 L
.31575 .01472 L
.32053 .01472 L
.32532 .01472 L
.3301 .01472 L
.33489 .01472 L
.33967 .01472 L
.34446 .01472 L
.34925 .01472 L
.35403 .01472 L
.35882 .01472 L
.3636 .01472 L
.36839 .01472 L
.37318 .01472 L
.37796 .01472 L
.38275 .01472 L
.38753 .01472 L
.39232 .01472 L
.3971 .01472 L
.40189 .01472 L
.40668 .01472 L
.41146 .01472 L
.41625 .01472 L
.42103 .01472 L
.42582 .01472 L
.43061 .01472 L
.43539 .01472 L
.44018 .01472 L
.44496 .01472 L
.44975 .01472 L
.45453 .01472 L
.45932 .01472 L
.46411 .01472 L
.46889 .01472 L
.47368 .01472 L
.47846 .01472 L
.48325 .01472 L
.48804 .01472 L
.49282 .01472 L
.49761 .01472 L
Mistroke
.50239 .01472 L
.50718 .01472 L
.51196 .01472 L
.51675 .01472 L
.52154 .01472 L
.52632 .01472 L
.53111 .01472 L
.53589 .01472 L
.54068 .01472 L
.54547 .01472 L
.55025 .01472 L
.55504 .01472 L
.55982 .01472 L
.56461 .01472 L
.56939 .01472 L
.57418 .01472 L
.57897 .01472 L
.58375 .01472 L
.58854 .01472 L
.59332 .01472 L
.59811 .01472 L
.6029 .01472 L
.60768 .01472 L
.61247 .01472 L
.61725 .01472 L
.62204 .01472 L
.62682 .01472 L
.63161 .01472 L
.6364 .01472 L
.64118 .01472 L
.64597 .01472 L
.65075 .01472 L
.65554 .01472 L
.66033 .01472 L
.66511 .01472 L
.6699 .01472 L
.67468 .01472 L
.67947 .01472 L
.68425 .01472 L
.68904 .01472 L
.69383 .01472 L
.69861 .01472 L
.7034 .01472 L
.70818 .01472 L
.71297 .01472 L
.71776 .01472 L
.72254 .01472 L
.72733 .01472 L
.73211 .01472 L
.7369 .01472 L
Mistroke
.74168 .01472 L
.74647 .01472 L
.75126 .01472 L
.75604 .01472 L
.76083 .01472 L
.76561 .01472 L
.7704 .01472 L
.77519 .01472 L
.77997 .01472 L
.78476 .01472 L
.78954 .01472 L
.79433 .01472 L
.79911 .01472 L
.8039 .01472 L
.80869 .01472 L
.81347 .01472 L
.81826 .01472 L
.82304 .01472 L
.82783 .01472 L
.83262 .01472 L
.8374 .01472 L
.84219 .01472 L
.84697 .01472 L
.85176 .01472 L
.85654 .01472 L
.86133 .01472 L
.86612 .01472 L
.8709 .01472 L
.87569 .01472 L
.88047 .01472 L
.88526 .01472 L
.89005 .01472 L
.89483 .01472 L
.89962 .01472 L
.9044 .01472 L
.90919 .01472 L
.91397 .01472 L
.91876 .01472 L
.92355 .01472 L
.92833 .01472 L
.93312 .01472 L
.9379 .01472 L
.94269 .01472 L
.94748 .01472 L
.95226 .01472 L
.95705 .01472 L
.96183 .01472 L
.96662 .01472 L
.9714 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{350, 216.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
After 200 samples, the inside temperature is practically equal to the outside \
temperature.\
\>", "Text"],

Cell["\<\
You can easily change system parameters on the fly and make a new simulation:\
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(outSeq = 
        DiscreteSystemSimulation[
          linearHeatingSystem /. {coefHeat \[Rule] 1.02, 
              coefHouse \[Rule] 0.01}, inputSequence];\)\), "\n", 
    \(\(SequencePlot[%, 
        AxesLabel \[Rule] {"\<Sample\>", "\<Inside Temperature\>"}];\)\)}], \
"Input",
  CellLabel->"In[53]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00478583 0.0147151 0.0097247 [
[.2631 .00222 -6 -9 ]
[.2631 .00222 6 0 ]
[.50239 .00222 -9 -9 ]
[.50239 .00222 9 0 ]
[.74168 .00222 -9 -9 ]
[.74168 .00222 9 0 ]
[.98098 .00222 -9 -9 ]
[.98098 .00222 9 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 40 6.28125 ]
[.01131 .11196 -12 -4.5 ]
[.01131 .11196 0 4.5 ]
[.01131 .20921 -12 -4.5 ]
[.01131 .20921 0 4.5 ]
[.01131 .30646 -12 -4.5 ]
[.01131 .30646 0 4.5 ]
[.01131 .4037 -12 -4.5 ]
[.01131 .4037 0 4.5 ]
[.01131 .50095 -12 -4.5 ]
[.01131 .50095 0 4.5 ]
[.01131 .5982 -12 -4.5 ]
[.01131 .5982 0 4.5 ]
[.02381 .64303 -56 0 ]
[.02381 .64303 56 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2631 .01472 m
.2631 .02097 L
s
[(50)] .2631 .00222 0 1 Mshowa
.50239 .01472 m
.50239 .02097 L
s
[(100)] .50239 .00222 0 1 Mshowa
.74168 .01472 m
.74168 .02097 L
s
[(150)] .74168 .00222 0 1 Mshowa
.98098 .01472 m
.98098 .02097 L
s
[(200)] .98098 .00222 0 1 Mshowa
.125 Mabswid
.07167 .01472 m
.07167 .01847 L
s
.11953 .01472 m
.11953 .01847 L
s
.16738 .01472 m
.16738 .01847 L
s
.21524 .01472 m
.21524 .01847 L
s
.31096 .01472 m
.31096 .01847 L
s
.35882 .01472 m
.35882 .01847 L
s
.40668 .01472 m
.40668 .01847 L
s
.45453 .01472 m
.45453 .01847 L
s
.55025 .01472 m
.55025 .01847 L
s
.59811 .01472 m
.59811 .01847 L
s
.64597 .01472 m
.64597 .01847 L
s
.69383 .01472 m
.69383 .01847 L
s
.78954 .01472 m
.78954 .01847 L
s
.8374 .01472 m
.8374 .01847 L
s
.88526 .01472 m
.88526 .01847 L
s
.93312 .01472 m
.93312 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sample) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .11196 m
.03006 .11196 L
s
[(10)] .01131 .11196 1 0 Mshowa
.02381 .20921 m
.03006 .20921 L
s
[(20)] .01131 .20921 1 0 Mshowa
.02381 .30646 m
.03006 .30646 L
s
[(30)] .01131 .30646 1 0 Mshowa
.02381 .4037 m
.03006 .4037 L
s
[(40)] .01131 .4037 1 0 Mshowa
.02381 .50095 m
.03006 .50095 L
s
[(50)] .01131 .50095 1 0 Mshowa
.02381 .5982 m
.03006 .5982 L
s
[(60)] .01131 .5982 1 0 Mshowa
.125 Mabswid
.02381 .03416 m
.02756 .03416 L
s
.02381 .05361 m
.02756 .05361 L
s
.02381 .07306 m
.02756 .07306 L
s
.02381 .09251 m
.02756 .09251 L
s
.02381 .13141 m
.02756 .13141 L
s
.02381 .15086 m
.02756 .15086 L
s
.02381 .17031 m
.02756 .17031 L
s
.02381 .18976 m
.02756 .18976 L
s
.02381 .22866 m
.02756 .22866 L
s
.02381 .24811 m
.02756 .24811 L
s
.02381 .26756 m
.02756 .26756 L
s
.02381 .28701 m
.02756 .28701 L
s
.02381 .32591 m
.02756 .32591 L
s
.02381 .34535 m
.02756 .34535 L
s
.02381 .3648 m
.02756 .3648 L
s
.02381 .38425 m
.02756 .38425 L
s
.02381 .42315 m
.02756 .42315 L
s
.02381 .4426 m
.02756 .4426 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .4815 m
.02756 .4815 L
s
.02381 .5204 m
.02756 .5204 L
s
.02381 .53985 m
.02756 .53985 L
s
.02381 .5593 m
.02756 .5593 L
s
.02381 .57875 m
.02756 .57875 L
s
.02381 .61765 m
.02756 .61765 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Inside) show
105.000 12.813 moveto
(Temperature) show
171.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .9 r
.01 w
.02381 .01472 Mdot
.0286 .02152 Mdot
.03338 .02826 Mdot
.03817 .03493 Mdot
.04295 .04154 Mdot
.04774 .04808 Mdot
.05252 .05455 Mdot
.05731 .06096 Mdot
.0621 .06731 Mdot
.06688 .07359 Mdot
.07167 .0798 Mdot
.07645 .08596 Mdot
.08124 .09206 Mdot
.08603 .09809 Mdot
.09081 .10406 Mdot
.0956 .10998 Mdot
.10038 .11583 Mdot
.10517 .12163 Mdot
.10995 .12737 Mdot
.11474 .13305 Mdot
.11953 .13867 Mdot
.12431 .14424 Mdot
.1291 .14975 Mdot
.13388 .15521 Mdot
.13867 .16061 Mdot
.14346 .16596 Mdot
.14824 .17125 Mdot
.15303 .1765 Mdot
.15781 .18168 Mdot
.1626 .18682 Mdot
.16738 .19191 Mdot
.17217 .19694 Mdot
.17696 .20193 Mdot
.18174 .20686 Mdot
.18653 .21175 Mdot
.19131 .21659 Mdot
.1961 .22138 Mdot
.20089 .22612 Mdot
.20567 .23081 Mdot
.21046 .23546 Mdot
.21524 .24006 Mdot
.22003 .24461 Mdot
.22481 .24912 Mdot
.2296 .25358 Mdot
.23439 .258 Mdot
.23917 .26237 Mdot
.24396 .2667 Mdot
.24874 .27099 Mdot
.25353 .27524 Mdot
.25832 .27944 Mdot
.2631 .2836 Mdot
.26789 .28772 Mdot
.27267 .29179 Mdot
.27746 .29583 Mdot
.28224 .29983 Mdot
.28703 .30378 Mdot
.29182 .3077 Mdot
.2966 .31158 Mdot
.30139 .31542 Mdot
.30617 .31922 Mdot
.31096 .32298 Mdot
.31575 .3267 Mdot
.32053 .33039 Mdot
.32532 .33404 Mdot
.3301 .33766 Mdot
.33489 .34123 Mdot
.33967 .34478 Mdot
.34446 .34828 Mdot
.34925 .35175 Mdot
.35403 .35519 Mdot
.35882 .35859 Mdot
.3636 .36196 Mdot
.36839 .3653 Mdot
.37318 .3686 Mdot
.37796 .37187 Mdot
.38275 .3751 Mdot
.38753 .37831 Mdot
.39232 .38148 Mdot
.3971 .38462 Mdot
.40189 .38772 Mdot
.40668 .3908 Mdot
.41146 .39385 Mdot
.41625 .39686 Mdot
.42103 .39985 Mdot
.42582 .40281 Mdot
.43061 .40573 Mdot
.43539 .40863 Mdot
.44018 .4115 Mdot
.44496 .41434 Mdot
.44975 .41715 Mdot
.45453 .41993 Mdot
.45932 .42269 Mdot
.46411 .42541 Mdot
.46889 .42811 Mdot
.47368 .43079 Mdot
.47846 .43343 Mdot
.48325 .43605 Mdot
.48804 .43865 Mdot
.49282 .44122 Mdot
.49761 .44376 Mdot
.50239 .44628 Mdot
.50718 .44877 Mdot
.51196 .45123 Mdot
.51675 .45368 Mdot
.52154 .45609 Mdot
.52632 .45849 Mdot
.53111 .46086 Mdot
.53589 .4632 Mdot
.54068 .46552 Mdot
.54547 .46782 Mdot
.55025 .4701 Mdot
.55504 .47235 Mdot
.55982 .47458 Mdot
.56461 .47679 Mdot
.56939 .47898 Mdot
.57418 .48114 Mdot
.57897 .48329 Mdot
.58375 .48541 Mdot
.58854 .48751 Mdot
.59332 .48959 Mdot
.59811 .49165 Mdot
.6029 .49369 Mdot
.60768 .4957 Mdot
.61247 .4977 Mdot
.61725 .49968 Mdot
.62204 .50164 Mdot
.62682 .50357 Mdot
.63161 .50549 Mdot
.6364 .50739 Mdot
.64118 .50927 Mdot
.64597 .51113 Mdot
.65075 .51298 Mdot
.65554 .5148 Mdot
.66033 .51661 Mdot
.66511 .5184 Mdot
.6699 .52017 Mdot
.67468 .52192 Mdot
.67947 .52365 Mdot
.68425 .52537 Mdot
.68904 .52707 Mdot
.69383 .52876 Mdot
.69861 .53042 Mdot
.7034 .53207 Mdot
.70818 .53371 Mdot
.71297 .53533 Mdot
.71776 .53693 Mdot
.72254 .53851 Mdot
.72733 .54008 Mdot
.73211 .54163 Mdot
.7369 .54317 Mdot
.74168 .5447 Mdot
.74647 .5462 Mdot
.75126 .5477 Mdot
.75604 .54917 Mdot
.76083 .55064 Mdot
.76561 .55208 Mdot
.7704 .55352 Mdot
.77519 .55494 Mdot
.77997 .55634 Mdot
.78476 .55773 Mdot
.78954 .55911 Mdot
.79433 .56047 Mdot
.79911 .56182 Mdot
.8039 .56316 Mdot
.80869 .56448 Mdot
.81347 .56579 Mdot
.81826 .56709 Mdot
.82304 .56837 Mdot
.82783 .56964 Mdot
.83262 .5709 Mdot
.8374 .57215 Mdot
.84219 .57338 Mdot
.84697 .5746 Mdot
.85176 .57581 Mdot
.85654 .577 Mdot
.86133 .57819 Mdot
.86612 .57936 Mdot
.8709 .58052 Mdot
.87569 .58167 Mdot
.88047 .58281 Mdot
.88526 .58394 Mdot
.89005 .58505 Mdot
.89483 .58615 Mdot
.89962 .58725 Mdot
.9044 .58833 Mdot
.90919 .5894 Mdot
.91397 .59046 Mdot
.91876 .59151 Mdot
.92355 .59255 Mdot
.92833 .59358 Mdot
.93312 .5946 Mdot
.9379 .59561 Mdot
.94269 .5966 Mdot
.94748 .59759 Mdot
.95226 .59857 Mdot
.95705 .59954 Mdot
.96183 .6005 Mdot
.96662 .60145 Mdot
.9714 .60239 Mdot
.97619 .60332 Mdot
.8 0 0 r
.02381 .01472 Mdot
.0286 .01472 Mdot
.03338 .01472 Mdot
.03817 .01472 Mdot
.04295 .01472 Mdot
.04774 .01472 Mdot
.05252 .01472 Mdot
.05731 .01472 Mdot
.0621 .01472 Mdot
.06688 .01472 Mdot
.07167 .01472 Mdot
.07645 .01472 Mdot
.08124 .01472 Mdot
.08603 .01472 Mdot
.09081 .01472 Mdot
.0956 .01472 Mdot
.10038 .01472 Mdot
.10517 .01472 Mdot
.10995 .01472 Mdot
.11474 .01472 Mdot
.11953 .01472 Mdot
.12431 .01472 Mdot
.1291 .01472 Mdot
.13388 .01472 Mdot
.13867 .01472 Mdot
.14346 .01472 Mdot
.14824 .01472 Mdot
.15303 .01472 Mdot
.15781 .01472 Mdot
.1626 .01472 Mdot
.16738 .01472 Mdot
.17217 .01472 Mdot
.17696 .01472 Mdot
.18174 .01472 Mdot
.18653 .01472 Mdot
.19131 .01472 Mdot
.1961 .01472 Mdot
.20089 .01472 Mdot
.20567 .01472 Mdot
.21046 .01472 Mdot
.21524 .01472 Mdot
.22003 .01472 Mdot
.22481 .01472 Mdot
.2296 .01472 Mdot
.23439 .01472 Mdot
.23917 .01472 Mdot
.24396 .01472 Mdot
.24874 .01472 Mdot
.25353 .01472 Mdot
.25832 .01472 Mdot
.2631 .01472 Mdot
.26789 .01472 Mdot
.27267 .01472 Mdot
.27746 .01472 Mdot
.28224 .01472 Mdot
.28703 .01472 Mdot
.29182 .01472 Mdot
.2966 .01472 Mdot
.30139 .01472 Mdot
.30617 .01472 Mdot
.31096 .01472 Mdot
.31575 .01472 Mdot
.32053 .01472 Mdot
.32532 .01472 Mdot
.3301 .01472 Mdot
.33489 .01472 Mdot
.33967 .01472 Mdot
.34446 .01472 Mdot
.34925 .01472 Mdot
.35403 .01472 Mdot
.35882 .01472 Mdot
.3636 .01472 Mdot
.36839 .01472 Mdot
.37318 .01472 Mdot
.37796 .01472 Mdot
.38275 .01472 Mdot
.38753 .01472 Mdot
.39232 .01472 Mdot
.3971 .01472 Mdot
.40189 .01472 Mdot
.40668 .01472 Mdot
.41146 .01472 Mdot
.41625 .01472 Mdot
.42103 .01472 Mdot
.42582 .01472 Mdot
.43061 .01472 Mdot
.43539 .01472 Mdot
.44018 .01472 Mdot
.44496 .01472 Mdot
.44975 .01472 Mdot
.45453 .01472 Mdot
.45932 .01472 Mdot
.46411 .01472 Mdot
.46889 .01472 Mdot
.47368 .01472 Mdot
.47846 .01472 Mdot
.48325 .01472 Mdot
.48804 .01472 Mdot
.49282 .01472 Mdot
.49761 .01472 Mdot
.50239 .01472 Mdot
.50718 .01472 Mdot
.51196 .01472 Mdot
.51675 .01472 Mdot
.52154 .01472 Mdot
.52632 .01472 Mdot
.53111 .01472 Mdot
.53589 .01472 Mdot
.54068 .01472 Mdot
.54547 .01472 Mdot
.55025 .01472 Mdot
.55504 .01472 Mdot
.55982 .01472 Mdot
.56461 .01472 Mdot
.56939 .01472 Mdot
.57418 .01472 Mdot
.57897 .01472 Mdot
.58375 .01472 Mdot
.58854 .01472 Mdot
.59332 .01472 Mdot
.59811 .01472 Mdot
.6029 .01472 Mdot
.60768 .01472 Mdot
.61247 .01472 Mdot
.61725 .01472 Mdot
.62204 .01472 Mdot
.62682 .01472 Mdot
.63161 .01472 Mdot
.6364 .01472 Mdot
.64118 .01472 Mdot
.64597 .01472 Mdot
.65075 .01472 Mdot
.65554 .01472 Mdot
.66033 .01472 Mdot
.66511 .01472 Mdot
.6699 .01472 Mdot
.67468 .01472 Mdot
.67947 .01472 Mdot
.68425 .01472 Mdot
.68904 .01472 Mdot
.69383 .01472 Mdot
.69861 .01472 Mdot
.7034 .01472 Mdot
.70818 .01472 Mdot
.71297 .01472 Mdot
.71776 .01472 Mdot
.72254 .01472 Mdot
.72733 .01472 Mdot
.73211 .01472 Mdot
.7369 .01472 Mdot
.74168 .01472 Mdot
.74647 .01472 Mdot
.75126 .01472 Mdot
.75604 .01472 Mdot
.76083 .01472 Mdot
.76561 .01472 Mdot
.7704 .01472 Mdot
.77519 .01472 Mdot
.77997 .01472 Mdot
.78476 .01472 Mdot
.78954 .01472 Mdot
.79433 .01472 Mdot
.79911 .01472 Mdot
.8039 .01472 Mdot
.80869 .01472 Mdot
.81347 .01472 Mdot
.81826 .01472 Mdot
.82304 .01472 Mdot
.82783 .01472 Mdot
.83262 .01472 Mdot
.8374 .01472 Mdot
.84219 .01472 Mdot
.84697 .01472 Mdot
.85176 .01472 Mdot
.85654 .01472 Mdot
.86133 .01472 Mdot
.86612 .01472 Mdot
.8709 .01472 Mdot
.87569 .01472 Mdot
.88047 .01472 Mdot
.88526 .01472 Mdot
.89005 .01472 Mdot
.89483 .01472 Mdot
.89962 .01472 Mdot
.9044 .01472 Mdot
.90919 .01472 Mdot
.91397 .01472 Mdot
.91876 .01472 Mdot
.92355 .01472 Mdot
.92833 .01472 Mdot
.93312 .01472 Mdot
.9379 .01472 Mdot
.94269 .01472 Mdot
.94748 .01472 Mdot
.95226 .01472 Mdot
.95705 .01472 Mdot
.96183 .01472 Mdot
.96662 .01472 Mdot
.9714 .01472 Mdot
.97619 .01472 Mdot
0 0 .9 r
.003 w
.02381 .01472 m
.0286 .02152 L
.03338 .02826 L
.03817 .03493 L
.04295 .04154 L
.04774 .04808 L
.05252 .05455 L
.05731 .06096 L
.0621 .06731 L
.06688 .07359 L
.07167 .0798 L
.07645 .08596 L
.08124 .09206 L
.08603 .09809 L
.09081 .10406 L
.0956 .10998 L
.10038 .11583 L
.10517 .12163 L
.10995 .12737 L
.11474 .13305 L
.11953 .13867 L
.12431 .14424 L
.1291 .14975 L
.13388 .15521 L
.13867 .16061 L
.14346 .16596 L
.14824 .17125 L
.15303 .1765 L
.15781 .18168 L
.1626 .18682 L
.16738 .19191 L
.17217 .19694 L
.17696 .20193 L
.18174 .20686 L
.18653 .21175 L
.19131 .21659 L
.1961 .22138 L
.20089 .22612 L
.20567 .23081 L
.21046 .23546 L
.21524 .24006 L
.22003 .24461 L
.22481 .24912 L
.2296 .25358 L
.23439 .258 L
.23917 .26237 L
.24396 .2667 L
.24874 .27099 L
.25353 .27524 L
.25832 .27944 L
Mistroke
.2631 .2836 L
.26789 .28772 L
.27267 .29179 L
.27746 .29583 L
.28224 .29983 L
.28703 .30378 L
.29182 .3077 L
.2966 .31158 L
.30139 .31542 L
.30617 .31922 L
.31096 .32298 L
.31575 .3267 L
.32053 .33039 L
.32532 .33404 L
.3301 .33766 L
.33489 .34123 L
.33967 .34478 L
.34446 .34828 L
.34925 .35175 L
.35403 .35519 L
.35882 .35859 L
.3636 .36196 L
.36839 .3653 L
.37318 .3686 L
.37796 .37187 L
.38275 .3751 L
.38753 .37831 L
.39232 .38148 L
.3971 .38462 L
.40189 .38772 L
.40668 .3908 L
.41146 .39385 L
.41625 .39686 L
.42103 .39985 L
.42582 .40281 L
.43061 .40573 L
.43539 .40863 L
.44018 .4115 L
.44496 .41434 L
.44975 .41715 L
.45453 .41993 L
.45932 .42269 L
.46411 .42541 L
.46889 .42811 L
.47368 .43079 L
.47846 .43343 L
.48325 .43605 L
.48804 .43865 L
.49282 .44122 L
.49761 .44376 L
Mistroke
.50239 .44628 L
.50718 .44877 L
.51196 .45123 L
.51675 .45368 L
.52154 .45609 L
.52632 .45849 L
.53111 .46086 L
.53589 .4632 L
.54068 .46552 L
.54547 .46782 L
.55025 .4701 L
.55504 .47235 L
.55982 .47458 L
.56461 .47679 L
.56939 .47898 L
.57418 .48114 L
.57897 .48329 L
.58375 .48541 L
.58854 .48751 L
.59332 .48959 L
.59811 .49165 L
.6029 .49369 L
.60768 .4957 L
.61247 .4977 L
.61725 .49968 L
.62204 .50164 L
.62682 .50357 L
.63161 .50549 L
.6364 .50739 L
.64118 .50927 L
.64597 .51113 L
.65075 .51298 L
.65554 .5148 L
.66033 .51661 L
.66511 .5184 L
.6699 .52017 L
.67468 .52192 L
.67947 .52365 L
.68425 .52537 L
.68904 .52707 L
.69383 .52876 L
.69861 .53042 L
.7034 .53207 L
.70818 .53371 L
.71297 .53533 L
.71776 .53693 L
.72254 .53851 L
.72733 .54008 L
.73211 .54163 L
.7369 .54317 L
Mistroke
.74168 .5447 L
.74647 .5462 L
.75126 .5477 L
.75604 .54917 L
.76083 .55064 L
.76561 .55208 L
.7704 .55352 L
.77519 .55494 L
.77997 .55634 L
.78476 .55773 L
.78954 .55911 L
.79433 .56047 L
.79911 .56182 L
.8039 .56316 L
.80869 .56448 L
.81347 .56579 L
.81826 .56709 L
.82304 .56837 L
.82783 .56964 L
.83262 .5709 L
.8374 .57215 L
.84219 .57338 L
.84697 .5746 L
.85176 .57581 L
.85654 .577 L
.86133 .57819 L
.86612 .57936 L
.8709 .58052 L
.87569 .58167 L
.88047 .58281 L
.88526 .58394 L
.89005 .58505 L
.89483 .58615 L
.89962 .58725 L
.9044 .58833 L
.90919 .5894 L
.91397 .59046 L
.91876 .59151 L
.92355 .59255 L
.92833 .59358 L
.93312 .5946 L
.9379 .59561 L
.94269 .5966 L
.94748 .59759 L
.95226 .59857 L
.95705 .59954 L
.96183 .6005 L
.96662 .60145 L
.9714 .60239 L
.97619 .60332 L
Mistroke
Mfstroke
.8 0 0 r
.02381 .01472 m
.0286 .01472 L
.03338 .01472 L
.03817 .01472 L
.04295 .01472 L
.04774 .01472 L
.05252 .01472 L
.05731 .01472 L
.0621 .01472 L
.06688 .01472 L
.07167 .01472 L
.07645 .01472 L
.08124 .01472 L
.08603 .01472 L
.09081 .01472 L
.0956 .01472 L
.10038 .01472 L
.10517 .01472 L
.10995 .01472 L
.11474 .01472 L
.11953 .01472 L
.12431 .01472 L
.1291 .01472 L
.13388 .01472 L
.13867 .01472 L
.14346 .01472 L
.14824 .01472 L
.15303 .01472 L
.15781 .01472 L
.1626 .01472 L
.16738 .01472 L
.17217 .01472 L
.17696 .01472 L
.18174 .01472 L
.18653 .01472 L
.19131 .01472 L
.1961 .01472 L
.20089 .01472 L
.20567 .01472 L
.21046 .01472 L
.21524 .01472 L
.22003 .01472 L
.22481 .01472 L
.2296 .01472 L
.23439 .01472 L
.23917 .01472 L
.24396 .01472 L
.24874 .01472 L
.25353 .01472 L
.25832 .01472 L
Mistroke
.2631 .01472 L
.26789 .01472 L
.27267 .01472 L
.27746 .01472 L
.28224 .01472 L
.28703 .01472 L
.29182 .01472 L
.2966 .01472 L
.30139 .01472 L
.30617 .01472 L
.31096 .01472 L
.31575 .01472 L
.32053 .01472 L
.32532 .01472 L
.3301 .01472 L
.33489 .01472 L
.33967 .01472 L
.34446 .01472 L
.34925 .01472 L
.35403 .01472 L
.35882 .01472 L
.3636 .01472 L
.36839 .01472 L
.37318 .01472 L
.37796 .01472 L
.38275 .01472 L
.38753 .01472 L
.39232 .01472 L
.3971 .01472 L
.40189 .01472 L
.40668 .01472 L
.41146 .01472 L
.41625 .01472 L
.42103 .01472 L
.42582 .01472 L
.43061 .01472 L
.43539 .01472 L
.44018 .01472 L
.44496 .01472 L
.44975 .01472 L
.45453 .01472 L
.45932 .01472 L
.46411 .01472 L
.46889 .01472 L
.47368 .01472 L
.47846 .01472 L
.48325 .01472 L
.48804 .01472 L
.49282 .01472 L
.49761 .01472 L
Mistroke
.50239 .01472 L
.50718 .01472 L
.51196 .01472 L
.51675 .01472 L
.52154 .01472 L
.52632 .01472 L
.53111 .01472 L
.53589 .01472 L
.54068 .01472 L
.54547 .01472 L
.55025 .01472 L
.55504 .01472 L
.55982 .01472 L
.56461 .01472 L
.56939 .01472 L
.57418 .01472 L
.57897 .01472 L
.58375 .01472 L
.58854 .01472 L
.59332 .01472 L
.59811 .01472 L
.6029 .01472 L
.60768 .01472 L
.61247 .01472 L
.61725 .01472 L
.62204 .01472 L
.62682 .01472 L
.63161 .01472 L
.6364 .01472 L
.64118 .01472 L
.64597 .01472 L
.65075 .01472 L
.65554 .01472 L
.66033 .01472 L
.66511 .01472 L
.6699 .01472 L
.67468 .01472 L
.67947 .01472 L
.68425 .01472 L
.68904 .01472 L
.69383 .01472 L
.69861 .01472 L
.7034 .01472 L
.70818 .01472 L
.71297 .01472 L
.71776 .01472 L
.72254 .01472 L
.72733 .01472 L
.73211 .01472 L
.7369 .01472 L
Mistroke
.74168 .01472 L
.74647 .01472 L
.75126 .01472 L
.75604 .01472 L
.76083 .01472 L
.76561 .01472 L
.7704 .01472 L
.77519 .01472 L
.77997 .01472 L
.78476 .01472 L
.78954 .01472 L
.79433 .01472 L
.79911 .01472 L
.8039 .01472 L
.80869 .01472 L
.81347 .01472 L
.81826 .01472 L
.82304 .01472 L
.82783 .01472 L
.83262 .01472 L
.8374 .01472 L
.84219 .01472 L
.84697 .01472 L
.85176 .01472 L
.85654 .01472 L
.86133 .01472 L
.86612 .01472 L
.8709 .01472 L
.87569 .01472 L
.88047 .01472 L
.88526 .01472 L
.89005 .01472 L
.89483 .01472 L
.89962 .01472 L
.9044 .01472 L
.90919 .01472 L
.91397 .01472 L
.91876 .01472 L
.92355 .01472 L
.92833 .01472 L
.93312 .01472 L
.9379 .01472 L
.94269 .01472 L
.94748 .01472 L
.95226 .01472 L
.95705 .01472 L
.96183 .01472 L
.96662 .01472 L
.9714 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[53]:=",
  ImageSize->{350, 216.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Software Implementation of Linear System", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:27"],

Cell[TextData[{
  StyleBox["Software implementation",
    FontSlant->"Italic"],
  " is a sequence of statements that are executed on a general-purpose \
computer or on a dedicated hardware."
}], "Text"],

Cell[TextData[{
  StyleBox["DiscreteSystemImplementationSummary",
    FontFamily->"Courier New"],
  " points out the system input, initial state, parameter set, output, and \
final state:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(DiscreteSystemImplementationSummary[
      linearHeatingSystem]\)\(\ \)\)\)], "Input",
  CellLabel->"In[55]:="],

Cell[BoxData[
    InterpretationBox[\("Input: "\[InvisibleSpace]{Y[{2, 14}], Y[{2, 7}]}\),
      SequenceForm[ "Input: ", {
        Y[ {2, 14}], 
        Y[ {2, 7}]}],
      Editable->False]], "Print",
  CellLabel->"From In[55]:="],

Cell[BoxData[
    InterpretationBox[\("Initial state: "\[InvisibleSpace]{Y[{10, 17}], 
          Y[{13, 10}]}\),
      SequenceForm[ "Initial state: ", {
        Y[ {10, 17}], 
        Y[ {13, 10}]}],
      Editable->False]], "Print",
  CellLabel->"From In[55]:="],

Cell[BoxData[
    InterpretationBox[\("Parameter: "\[InvisibleSpace]{coefHeat, coefHouse, 
          unitCost}\),
      SequenceForm[ "Parameter: ", {coefHeat, coefHouse, unitCost}],
      Editable->False]], "Print",
  CellLabel->"From In[55]:="],

Cell[BoxData[
    InterpretationBox[\("Output: "\[InvisibleSpace]{Y[{10, 17}], 
          Y[{13, 10}]}\),
      SequenceForm[ "Output: ", {
        Y[ {10, 17}], 
        Y[ {13, 10}]}],
      Editable->False]], "Print",
  CellLabel->"From In[55]:="],

Cell[BoxData[
    InterpretationBox[\("Final state: "\[InvisibleSpace]{Y[{11, 14}], 
          Y[{14, 7}]}\),
      SequenceForm[ "Final state: ", {
        Y[ {11, 14}], 
        Y[ {14, 7}]}],
      Editable->False]], "Print",
  CellLabel->"From In[55]:="]
}, Open  ]],

Cell[TextData[{
  StyleBox["DiscreteSystemImplementation",
    FontFamily->"Courier New"],
  " creates a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function that implements the system."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DiscreteSystemImplementation[
        linearHeatingSystem, \ "\<linearSystemImplementation\>"];\)\)], \
"Input",
  CellLabel->"In[56]:="],

Cell[BoxData[
    InterpretationBox[\("Implementation procedure name: \
"\[InvisibleSpace]"linearSystemImplementation"\),
      SequenceForm[ 
      "Implementation procedure name: ", "linearSystemImplementation"],
      Editable->False]], "Print",
  CellLabel->"From In[56]:="],

Cell[BoxData[
    \("Implementation procedure usage: "\)], "Print",
  CellLabel->"From In[56]:="],

Cell[BoxData[
    \(" {{Y10p17, Y13p10}, {Y11p14, Y14p7}} = \
linearSystemImplementation[{Y2p14, Y2p7},{Y10p17, Y13p10},{coefHeat, \
coefHouse, unitCost}] is the template for calling the procedure.  The general \
template is {outputSamples, finalConditions} = procedureName[inputSamples, \
initialConditions, systemParameters]. See also: \
DiscreteSystemImplementationProcessing"\)], "Print",
  CellTags->"Info3287266636-2789966"]
}, Open  ]],

Cell[TextData[{
  "We can use ",
  StyleBox["??",
    FontFamily->"Courier New",
    FontWeight->"Bold"],
  " to get full information about the implementation procedure:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? linearSystemImplementation\)], "Input",
  CellLabel->"In[57]:="],

Cell[BoxData[
    \(" {{Y10p17, Y13p10}, {Y11p14, Y14p7}} = \
linearSystemImplementation[{Y2p14, Y2p7},{Y10p17, Y13p10},{coefHeat, \
coefHouse, unitCost}] is the template for calling the procedure.  The general \
template is {outputSamples, finalConditions} = procedureName[inputSamples, \
initialConditions, systemParameters]. See also: \
DiscreteSystemImplementationProcessing"\)], "Print",
  CellTags->"Info3287266636-7059111"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(linearSystemImplementation[] := {2, 2, 3, 11, 2, 2}\)},
                {" "},
                {\(linearSystemImplementation[dataSamples_List, 
                      initialConditions_List, systemParameters_List] := 
                    Module[{Y2p14, Y2p7, Y10p17, Y13p10, Y4p14, Y7p14, Y8p10, 
                        Y9p14, Y11p14, Y12p7, Y14p7, coefHeat, coefHouse, 
                        unitCost}, {coefHeat, coefHouse, unitCost} = 
                        systemParameters; {Y2p14, Y2p7} = 
                        dataSamples; {Y10p17, Y13p10} = initialConditions; 
                      Y4p14 = \(-Y10p17\) + Y2p14; Y7p14 = coefHouse\ Y4p14; 
                      Y8p10 = coefHeat\ Y2p7; Y9p14 = Y7p14 + Y8p10; 
                      Y11p14 = Y10p17 + Y9p14; Y12p7 = unitCost\ Y2p7; 
                      Y14p7 = 
                        Y12p7 + Y13p10; {{Y10p17, Y13p10}, {Y11p14, 
                          Y14p7}}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "linearSystemImplementation"],
      Editable->False]], "Print",
  CellTags->"Info3287266636-7059111"]
}, Open  ]],

Cell[TextData[{
  StyleBox["DiscreteSystemImplementationEquations",
    FontFamily->"Courier New"],
  " is used to extract the system input, initial state, parameter names, \
implementation equations, output, and final state:"
}], "Text"],

Cell[BoxData[
    \(\(\(\ \)\({systemInput, initialConditions, parameterNames, 
          implementationEquations, systemOutput, finalState} = 
        DiscreteSystemImplementationEquations[
          linearHeatingSystem];\)\)\)], "Input",
  CellLabel->"In[58]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(systemInput\)], "Input",
  CellLabel->"In[59]:="],

Cell[BoxData[
    \({Y[{2, 14}], Y[{2, 7}]}\)], "Output",
  CellLabel->"Out[59]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(initialConditions\)], "Input",
  CellLabel->"In[60]:="],

Cell[BoxData[
    \({Y[{10, 17}], Y[{13, 10}]}\)], "Output",
  CellLabel->"Out[60]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(parameterNames\)], "Input",
  CellLabel->"In[61]:="],

Cell[BoxData[
    \({coefHeat, coefHouse, unitCost}\)], "Output",
  CellLabel->"Out[61]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(systemOutput\)], "Input",
  CellLabel->"In[62]:="],

Cell[BoxData[
    \({Y[{10, 17}], Y[{13, 10}]}\)], "Output",
  CellLabel->"Out[62]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(implementationEquations // ColumnForm\)], "Input",
  CellLabel->"In[63]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Y[{2, 14}] \[Equal] tempOut\)},
          {\(Y[{2, 7}] \[Equal] heatOn\)},
          {\(Y[{10, 17}] \[Equal] previousSample[Y[{11, 14}]]\)},
          {\(Y[{13, 10}] \[Equal] previousSample[Y[{14, 7}]]\)},
          {\(Y[{4, 14}] \[Equal] Y[{2, 14}] - Y[{10, 17}]\)},
          {\(Y[{7, 14}] \[Equal] coefHouse\ Y[{4, 14}]\)},
          {\(Y[{8, 10}] \[Equal] coefHeat\ Y[{2, 7}]\)},
          {\(Y[{9, 14}] \[Equal] Y[{7, 14}] + Y[{8, 10}]\)},
          {\(Y[{11, 14}] \[Equal] Y[{9, 14}] + Y[{10, 17}]\)},
          {\(Y[{12, 7}] \[Equal] unitCost\ Y[{2, 7}]\)},
          {\(Y[{14, 7}] \[Equal] Y[{12, 7}] + Y[{13, 10}]\)}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {
        Equal[ 
          Y[ {2, 14}], tempOut], 
        Equal[ 
          Y[ {2, 7}], heatOn], 
        Equal[ 
          Y[ {10, 17}], 
          previousSample[ 
            Y[ {11, 14}]]], 
        Equal[ 
          Y[ {13, 10}], 
          previousSample[ 
            Y[ {14, 7}]]], 
        Equal[ 
          Y[ {4, 14}], 
          Plus[ 
            Y[ {2, 14}], 
            Times[ -1, 
              Y[ {10, 17}]]]], 
        Equal[ 
          Y[ {7, 14}], 
          Times[ coefHouse, 
            Y[ {4, 14}]]], 
        Equal[ 
          Y[ {8, 10}], 
          Times[ coefHeat, 
            Y[ {2, 7}]]], 
        Equal[ 
          Y[ {9, 14}], 
          Plus[ 
            Y[ {7, 14}], 
            Y[ {8, 10}]]], 
        Equal[ 
          Y[ {11, 14}], 
          Plus[ 
            Y[ {9, 14}], 
            Y[ {10, 17}]]], 
        Equal[ 
          Y[ {12, 7}], 
          Times[ unitCost, 
            Y[ {2, 7}]]], 
        Equal[ 
          Y[ {14, 7}], 
          Plus[ 
            Y[ {12, 7}], 
            Y[ {13, 10}]]]}],
      Editable->False]], "Output",
  CellLabel->"Out[63]="]
}, Open  ]],

Cell["It is better typeset with", "Text"],

Cell[BoxData[
    \(\(typoSubstYkn = {Y[{k_Integer, n_Integer}] \[RuleDelayed] 
            Y\_\(k, n\)};\)\)], "Input",
  CellLabel->"In[64]:="],

Cell[BoxData[
    \(\(typoSubst = {coefHouse \[Rule] \[Alpha]\_"\<house\>", 
          coefHeat \[Rule] \[Gamma]\_"\<heat\>", 
          heatOn \[Rule] \[CapitalGamma]\_"\<on\>", 
          previousSample \[Rule] \[GothicCapitalD], 
          systemOuts[\([1]\)] \[Rule] \[CapitalTheta]\_"\<inside\>", 
          systemOuts[\([2]\)] \[Rule] 
            C\_"\<total\>", \[IndentingNewLine]tempOut \[Rule] \
\[CapitalTheta]\_"\<outside\>", unitCost \[Rule] c\_"\<unit\>"};\)\)], "Input",\

  CellLabel->"In[65]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(implementationEquations /. typoSubst\) /. typoSubstYkn // 
        ColumnForm\) // TraditionalForm\)], "Input",
  CellLabel->"In[66]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[GridBox[{
            {\(Y\_\(2, 14\) \[Equal] \[CapitalTheta]\_"outside"\)},
            {\(Y\_\(2, 7\) \[Equal] \[CapitalGamma]\_"on"\)},
            {\(\[CapitalTheta]\_"inside" \[Equal] \[GothicCapitalD](
                  Y\_\(11, 14\))\)},
            {\(C\_"total" \[Equal] \[GothicCapitalD](Y\_\(14, 7\))\)},
            {\(Y\_\(4, 14\) \[Equal] 
                Y\_\(2, 14\) - \[CapitalTheta]\_"inside"\)},
            {\(Y\_\(7, 14\) \[Equal] \[Alpha]\_"house"\ Y\_\(4, 14\)\)},
            {\(Y\_\(8, 10\) \[Equal] \[Gamma]\_"heat"\ Y\_\(2, 7\)\)},
            {\(Y\_\(9, 14\) \[Equal] Y\_\(7, 14\) + Y\_\(8, 10\)\)},
            {\(Y\_\(11, 14\) \[Equal] \[CapitalTheta]\_"inside" + 
                  Y\_\(9, 14\)\)},
            {\(Y\_\(12, 7\) \[Equal] c\_"unit"\ Y\_\(2, 7\)\)},
            {\(Y\_\(14, 7\) \[Equal] C\_"total" + Y\_\(12, 7\)\)}
            },
          GridBaseline->{Baseline, {1, 1}},
          ColumnAlignments->{Left}],
        ColumnForm[ {
          Equal[ 
            Subscript[ Y, 2, 14], 
            Subscript[ \[CapitalTheta], "outside"]], 
          Equal[ 
            Subscript[ Y, 2, 7], 
            Subscript[ \[CapitalGamma], "on"]], 
          Equal[ 
            Subscript[ \[CapitalTheta], "inside"], 
            \[GothicCapitalD][ 
              Subscript[ Y, 11, 14]]], 
          Equal[ 
            Subscript[ C, "total"], 
            \[GothicCapitalD][ 
              Subscript[ Y, 14, 7]]], 
          Equal[ 
            Subscript[ Y, 4, 14], 
            Plus[ 
              Times[ -1, 
                Subscript[ \[CapitalTheta], "inside"]], 
              Subscript[ Y, 2, 14]]], 
          Equal[ 
            Subscript[ Y, 7, 14], 
            Times[ 
              Subscript[ \[Alpha], "house"], 
              Subscript[ Y, 4, 14]]], 
          Equal[ 
            Subscript[ Y, 8, 10], 
            Times[ 
              Subscript[ \[Gamma], "heat"], 
              Subscript[ Y, 2, 7]]], 
          Equal[ 
            Subscript[ Y, 9, 14], 
            Plus[ 
              Subscript[ Y, 7, 14], 
              Subscript[ Y, 8, 10]]], 
          Equal[ 
            Subscript[ Y, 11, 14], 
            Plus[ 
              Subscript[ \[CapitalTheta], "inside"], 
              Subscript[ Y, 9, 14]]], 
          Equal[ 
            Subscript[ Y, 12, 7], 
            Times[ 
              Subscript[ c, "unit"], 
              Subscript[ Y, 2, 7]]], 
          Equal[ 
            Subscript[ Y, 14, 7], 
            Plus[ 
              Subscript[ C, "total"], 
              Subscript[ Y, 12, 7]]]}],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[66]//TraditionalForm="]
}, Open  ]],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generating Stimulus", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:28"],

Cell["\<\
We can simulate daily temperature fluctuations applying a sinusoidal term \
with amplitude of 12 to a base temperature of 55. Assume that we sample \
temperature every minute, and that we observe an interval of two days.\
\>", "Text",
  FontFamily->"Times New Roman"],

Cell[BoxData[{
    \(baseTemperature = 55; \ 
    amplitudeTemperature = 12;\), "\[IndentingNewLine]", 
    \(sinePeriod = 60*24; \ \ numberOfSamples = 60*24*2;\)}], "Input",
  CellLabel->"In[67]:="],

Cell[BoxData[
    \(\(inpSeq1 = 
        baseTemperature + 
          amplitudeTemperature*
            UnitSineSequence[numberOfSamples, 1/sinePeriod];\)\)], "Input",
  CellLabel->"In[69]:="],

Cell["\<\
Assume that heating is periodically turned on for 1 minute, and then turned \
off for 2 minutes:\
\>", "Text"],

Cell[BoxData[
    \(\(inpSeq2 = \((1 - 
              Sign[\((0.1 + 
                    UnitSineSequence[
                      numberOfSamples, \((24*20)\)/sinePeriod])\)])\)/
          2;\)\)], "Input",
  CellLabel->"In[70]:="],

Cell[TextData[{
  StyleBox["MultiplexSequence",
    FontFamily->"Courier New"],
  " forms the input sequence to the system:"
}], "Text"],

Cell[BoxData[
    \(\(inputSequence = MultiplexSequence[inpSeq1, inpSeq2];\)\)], "Input",
  CellLabel->"In[71]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SequencePlot[inpSeq2[\([Range[21]]\)], 
        AxesLabel \[Rule] {"\<Sample\>", "\<Heating On\>"}, 
        StemPlot \[Rule] True, PlotJoined \[Rule] False];\)\)], "Input",
  CellLabel->"In[72]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.0147151 0.588604 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 40 6.28125 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(15)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sample) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Heating) show
111.000 12.813 moveto
(On) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .9 r
.01 w
.02381 .01472 Mdot
.07143 .01472 Mdot
.11905 .60332 Mdot
.16667 .01472 Mdot
.21429 .01472 Mdot
.2619 .60332 Mdot
.30952 .01472 Mdot
.35714 .01472 Mdot
.40476 .60332 Mdot
.45238 .01472 Mdot
.5 .01472 Mdot
.54762 .60332 Mdot
.59524 .01472 Mdot
.64286 .01472 Mdot
.69048 .60332 Mdot
.7381 .01472 Mdot
.78571 .01472 Mdot
.83333 .60332 Mdot
.88095 .01472 Mdot
.92857 .01472 Mdot
.97619 .60332 Mdot
.003 w
.02381 .01472 m
.02381 .01472 L
s
.07143 .01472 m
.07143 .01472 L
s
.11905 .01472 m
.11905 .60332 L
s
.16667 .01472 m
.16667 .01472 L
s
.21429 .01472 m
.21429 .01472 L
s
.2619 .01472 m
.2619 .60332 L
s
.30952 .01472 m
.30952 .01472 L
s
.35714 .01472 m
.35714 .01472 L
s
.40476 .01472 m
.40476 .60332 L
s
.45238 .01472 m
.45238 .01472 L
s
.5 .01472 m
.5 .01472 L
s
.54762 .01472 m
.54762 .60332 L
s
.59524 .01472 m
.59524 .01472 L
s
.64286 .01472 m
.64286 .01472 L
s
.69048 .01472 m
.69048 .60332 L
s
.7381 .01472 m
.7381 .01472 L
s
.78571 .01472 m
.78571 .01472 L
s
.83333 .01472 m
.83333 .60332 L
s
.88095 .01472 m
.88095 .01472 L
s
.92857 .01472 m
.92857 .01472 L
s
.97619 .01472 m
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[72]:=",
  ImageSize->{350, 216.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Processing with Linear System", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:29"],

Cell["\<\
Assume the following initial conditions (inside temperature of 60 and zero \
cumulative heating cost):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(initialSubstitutions = {tempInitialCondition \[Rule] 60, 
          costInitialCondition \[Rule] 0};\)\), "\[IndentingNewLine]", 
    \(initialConditions = {tempInitialCondition, costInitialCondition} /. 
        initialSubstitutions\)}], "Input",
  CellLabel->"In[73]:="],

Cell[BoxData[
    \({60, 0}\)], "Output",
  CellLabel->"Out[74]="]
}, Open  ]],

Cell["Assume the following values for the system parameters:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(parameterSubstitution\)], "Input",
  CellLabel->"In[75]:="],

Cell[BoxData[
    \({coefHeat \[Rule] 1.022`, coefHouse \[Rule] 0.022`, 
      unitCost \[Rule] 0.025`}\)], "Output",
  CellLabel->"Out[75]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(systemParameters = parameterNames /. parameterSubstitution\)], "Input",
  CellLabel->"In[76]:="],

Cell[BoxData[
    \({1.022`, 0.022`, 0.025`}\)], "Output",
  CellLabel->"Out[76]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["DiscreteSystemImplementationProcessing",
    FontFamily->"Courier New"],
  " processes ",
  StyleBox["inputSequence",
    FontFamily->"Courier New"],
  " for created ",
  StyleBox["linearSystemImplementation",
    FontFamily->"Courier New"],
  "."
}], "Text"],

Cell[BoxData[
    \(\({outputSequence, 
          finalConditions} = \
\[IndentingNewLine]DiscreteSystemImplementationProcessing[inputSequence, 
          initialConditions, systemParameters, 
          linearSystemImplementation];\)\)], "Input",
  CellLabel->"In[77]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(MultiplexSequence[inpSeq1, outputSequence];\)\), "\n", 
    \(\(SequencePlot[%, \[IndentingNewLine]AxesLabel \[Rule] {"\<Sample\>", "\
\<Inside, Outside Temp\n& Cumulative Cost\>"}];\)\)}], "Input",
  CellLabel->"In[78]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000330803 0.0147151 0.00712542 [
[.18921 .00222 -9 -9 ]
[.18921 .00222 9 0 ]
[.35461 .00222 -12 -9 ]
[.35461 .00222 12 0 ]
[.52001 .00222 -12 -9 ]
[.52001 .00222 12 0 ]
[.68541 .00222 -12 -9 ]
[.68541 .00222 12 0 ]
[.85082 .00222 -12 -9 ]
[.85082 .00222 12 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 40 6.28125 ]
[.01131 .15722 -12 -4.5 ]
[.01131 .15722 0 4.5 ]
[.01131 .29973 -12 -4.5 ]
[.01131 .29973 0 4.5 ]
[.01131 .44224 -12 -4.5 ]
[.01131 .44224 0 4.5 ]
[.01131 .58475 -12 -4.5 ]
[.01131 .58475 0 4.5 ]
[.02381 .64303 -62 0 ]
[.02381 .64303 62 25.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18921 .01472 m
.18921 .02097 L
s
[(500)] .18921 .00222 0 1 Mshowa
.35461 .01472 m
.35461 .02097 L
s
[(1000)] .35461 .00222 0 1 Mshowa
.52001 .01472 m
.52001 .02097 L
s
[(1500)] .52001 .00222 0 1 Mshowa
.68541 .01472 m
.68541 .02097 L
s
[(2000)] .68541 .00222 0 1 Mshowa
.85082 .01472 m
.85082 .02097 L
s
[(2500)] .85082 .00222 0 1 Mshowa
.125 Mabswid
.05689 .01472 m
.05689 .01847 L
s
.08997 .01472 m
.08997 .01847 L
s
.12305 .01472 m
.12305 .01847 L
s
.15613 .01472 m
.15613 .01847 L
s
.22229 .01472 m
.22229 .01847 L
s
.25537 .01472 m
.25537 .01847 L
s
.28845 .01472 m
.28845 .01847 L
s
.32153 .01472 m
.32153 .01847 L
s
.38769 .01472 m
.38769 .01847 L
s
.42077 .01472 m
.42077 .01847 L
s
.45385 .01472 m
.45385 .01847 L
s
.48693 .01472 m
.48693 .01847 L
s
.55309 .01472 m
.55309 .01847 L
s
.58617 .01472 m
.58617 .01847 L
s
.61925 .01472 m
.61925 .01847 L
s
.65233 .01472 m
.65233 .01847 L
s
.7185 .01472 m
.7185 .01847 L
s
.75158 .01472 m
.75158 .01847 L
s
.78466 .01472 m
.78466 .01847 L
s
.81774 .01472 m
.81774 .01847 L
s
.8839 .01472 m
.8839 .01847 L
s
.91698 .01472 m
.91698 .01847 L
s
.95006 .01472 m
.95006 .01847 L
s
.98314 .01472 m
.98314 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sample) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .15722 m
.03006 .15722 L
s
[(20)] .01131 .15722 1 0 Mshowa
.02381 .29973 m
.03006 .29973 L
s
[(40)] .01131 .29973 1 0 Mshowa
.02381 .44224 m
.03006 .44224 L
s
[(60)] .01131 .44224 1 0 Mshowa
.02381 .58475 m
.03006 .58475 L
s
[(80)] .01131 .58475 1 0 Mshowa
.125 Mabswid
.02381 .05034 m
.02756 .05034 L
s
.02381 .08597 m
.02756 .08597 L
s
.02381 .1216 m
.02756 .1216 L
s
.02381 .19285 m
.02756 .19285 L
s
.02381 .22848 m
.02756 .22848 L
s
.02381 .2641 m
.02756 .2641 L
s
.02381 .33536 m
.02756 .33536 L
s
.02381 .37099 m
.02756 .37099 L
s
.02381 .40661 m
.02756 .40661 L
s
.02381 .47787 m
.02756 .47787 L
s
.02381 .51349 m
.02756 .51349 L
s
.02381 .54912 m
.02756 .54912 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 33.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Inside) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Outside) show
159.000 12.813 moveto
(Temp) show
63.000 26.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
75.000 26.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cumulative) show
141.000 26.000 moveto
(Cost) show
165.000 26.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .9 r
.01 w
.02381 .40661 Mdot
.02414 .40699 Mdot
.02447 .40736 Mdot
.0248 .40773 Mdot
.02513 .40811 Mdot
.02546 .40848 Mdot
.02579 .40885 Mdot
.02613 .40922 Mdot
.02646 .4096 Mdot
.02679 .40997 Mdot
.02712 .41034 Mdot
.02745 .41072 Mdot
.02778 .41109 Mdot
.02811 .41146 Mdot
.02844 .41183 Mdot
.02877 .41221 Mdot
.0291 .41258 Mdot
.02943 .41295 Mdot
.02976 .41332 Mdot
.03009 .41369 Mdot
.03043 .41407 Mdot
.03076 .41444 Mdot
.03109 .41481 Mdot
.03142 .41518 Mdot
.03175 .41555 Mdot
.03208 .41592 Mdot
.03241 .41629 Mdot
.03274 .41666 Mdot
.03307 .41703 Mdot
.0334 .4174 Mdot
.03373 .41777 Mdot
.03406 .41814 Mdot
.0344 .41851 Mdot
.03473 .41888 Mdot
.03506 .41925 Mdot
.03539 .41962 Mdot
.03572 .41999 Mdot
.03605 .42036 Mdot
.03638 .42073 Mdot
.03671 .42109 Mdot
.03704 .42146 Mdot
.03737 .42183 Mdot
.0377 .4222 Mdot
.03803 .42256 Mdot
.03836 .42293 Mdot
.0387 .42329 Mdot
.03903 .42366 Mdot
.03936 .42403 Mdot
.03969 .42439 Mdot
.04002 .42476 Mdot
.04035 .42512 Mdot
.04068 .42548 Mdot
.04101 .42585 Mdot
.04134 .42621 Mdot
.04167 .42657 Mdot
.042 .42694 Mdot
.04233 .4273 Mdot
.04267 .42766 Mdot
.043 .42802 Mdot
.04333 .42838 Mdot
.04366 .42874 Mdot
.04399 .4291 Mdot
.04432 .42946 Mdot
.04465 .42982 Mdot
.04498 .43018 Mdot
.04531 .43054 Mdot
.04564 .4309 Mdot
.04597 .43126 Mdot
.0463 .43161 Mdot
.04663 .43197 Mdot
.04697 .43233 Mdot
.0473 .43268 Mdot
.04763 .43304 Mdot
.04796 .43339 Mdot
.04829 .43374 Mdot
.04862 .4341 Mdot
.04895 .43445 Mdot
.04928 .4348 Mdot
.04961 .43516 Mdot
.04994 .43551 Mdot
.05027 .43586 Mdot
.0506 .43621 Mdot
.05094 .43656 Mdot
.05127 .43691 Mdot
.0516 .43726 Mdot
.05193 .4376 Mdot
.05226 .43795 Mdot
.05259 .4383 Mdot
.05292 .43864 Mdot
.05325 .43899 Mdot
.05358 .43933 Mdot
.05391 .43968 Mdot
.05424 .44002 Mdot
.05457 .44037 Mdot
.0549 .44071 Mdot
.05524 .44105 Mdot
.05557 .44139 Mdot
.0559 .44173 Mdot
.05623 .44207 Mdot
.05656 .44241 Mdot
.05689 .44275 Mdot
.05722 .44309 Mdot
.05755 .44342 Mdot
.05788 .44376 Mdot
.05821 .4441 Mdot
.05854 .44443 Mdot
.05887 .44477 Mdot
.05921 .4451 Mdot
.05954 .44543 Mdot
.05987 .44576 Mdot
.0602 .44609 Mdot
.06053 .44643 Mdot
.06086 .44676 Mdot
.06119 .44708 Mdot
.06152 .44741 Mdot
.06185 .44774 Mdot
.06218 .44807 Mdot
.06251 .44839 Mdot
.06284 .44872 Mdot
.06318 .44904 Mdot
.06351 .44937 Mdot
.06384 .44969 Mdot
.06417 .45001 Mdot
.0645 .45033 Mdot
.06483 .45065 Mdot
.06516 .45097 Mdot
.06549 .45129 Mdot
.06582 .45161 Mdot
.06615 .45192 Mdot
.06648 .45224 Mdot
.06681 .45255 Mdot
.06714 .45287 Mdot
.06748 .45318 Mdot
.06781 .45349 Mdot
.06814 .45381 Mdot
.06847 .45412 Mdot
.0688 .45443 Mdot
.06913 .45474 Mdot
.06946 .45504 Mdot
.06979 .45535 Mdot
.07012 .45566 Mdot
.07045 .45596 Mdot
.07078 .45627 Mdot
.07111 .45657 Mdot
.07145 .45687 Mdot
.07178 .45717 Mdot
.07211 .45747 Mdot
.07244 .45777 Mdot
.07277 .45807 Mdot
.0731 .45837 Mdot
.07343 .45867 Mdot
.07376 .45896 Mdot
.07409 .45926 Mdot
.07442 .45955 Mdot
.07475 .45984 Mdot
.07508 .46013 Mdot
.07541 .46042 Mdot
.07575 .46071 Mdot
.07608 .461 Mdot
.07641 .46129 Mdot
.07674 .46157 Mdot
.07707 .46186 Mdot
.0774 .46214 Mdot
.07773 .46243 Mdot
.07806 .46271 Mdot
.07839 .46299 Mdot
.07872 .46327 Mdot
.07905 .46355 Mdot
.07938 .46383 Mdot
.07972 .4641 Mdot
.08005 .46438 Mdot
.08038 .46465 Mdot
.08071 .46493 Mdot
.08104 .4652 Mdot
.08137 .46547 Mdot
.0817 .46574 Mdot
.08203 .46601 Mdot
.08236 .46628 Mdot
.08269 .46654 Mdot
.08302 .46681 Mdot
.08335 .46707 Mdot
.08368 .46734 Mdot
.08402 .4676 Mdot
.08435 .46786 Mdot
.08468 .46812 Mdot
.08501 .46838 Mdot
.08534 .46864 Mdot
.08567 .46889 Mdot
.086 .46915 Mdot
.08633 .4694 Mdot
.08666 .46965 Mdot
.08699 .46991 Mdot
.08732 .47016 Mdot
.08765 .4704 Mdot
.08799 .47065 Mdot
.08832 .4709 Mdot
.08865 .47114 Mdot
.08898 .47139 Mdot
.08931 .47163 Mdot
.08964 .47187 Mdot
.08997 .47211 Mdot
.0903 .47235 Mdot
.09063 .47259 Mdot
.09096 .47283 Mdot
.09129 .47306 Mdot
.09162 .4733 Mdot
.09195 .47353 Mdot
.09229 .47376 Mdot
.09262 .47399 Mdot
.09295 .47422 Mdot
.09328 .47445 Mdot
.09361 .47468 Mdot
.09394 .4749 Mdot
.09427 .47512 Mdot
.0946 .47535 Mdot
.09493 .47557 Mdot
.09526 .47579 Mdot
.09559 .47601 Mdot
.09592 .47622 Mdot
.09626 .47644 Mdot
.09659 .47665 Mdot
.09692 .47687 Mdot
.09725 .47708 Mdot
.09758 .47729 Mdot
.09791 .4775 Mdot
.09824 .47771 Mdot
.09857 .47791 Mdot
.0989 .47812 Mdot
.09923 .47832 Mdot
.09956 .47853 Mdot
.09989 .47873 Mdot
.10022 .47893 Mdot
.10056 .47913 Mdot
.10089 .47932 Mdot
.10122 .47952 Mdot
.10155 .47971 Mdot
.10188 .47991 Mdot
.10221 .4801 Mdot
.10254 .48029 Mdot
.10287 .48048 Mdot
.1032 .48066 Mdot
.10353 .48085 Mdot
.10386 .48103 Mdot
.10419 .48122 Mdot
.10453 .4814 Mdot
.10486 .48158 Mdot
.10519 .48176 Mdot
.10552 .48193 Mdot
.10585 .48211 Mdot
.10618 .48228 Mdot
.10651 .48246 Mdot
.10684 .48263 Mdot
.10717 .4828 Mdot
.1075 .48297 Mdot
.10783 .48313 Mdot
.10816 .4833 Mdot
.1085 .48346 Mdot
.10883 .48363 Mdot
.10916 .48379 Mdot
.10949 .48395 Mdot
.10982 .48411 Mdot
.11015 .48426 Mdot
.11048 .48442 Mdot
.11081 .48457 Mdot
.11114 .48473 Mdot
.11147 .48488 Mdot
.1118 .48503 Mdot
.11213 .48517 Mdot
.11246 .48532 Mdot
.1128 .48547 Mdot
.11313 .48561 Mdot
.11346 .48575 Mdot
.11379 .48589 Mdot
.11412 .48603 Mdot
.11445 .48617 Mdot
.11478 .4863 Mdot
.11511 .48644 Mdot
.11544 .48657 Mdot
.11577 .4867 Mdot
.1161 .48683 Mdot
.11643 .48696 Mdot
.11677 .48709 Mdot
.1171 .48721 Mdot
.11743 .48734 Mdot
.11776 .48746 Mdot
.11809 .48758 Mdot
.11842 .4877 Mdot
.11875 .48782 Mdot
.11908 .48793 Mdot
.11941 .48805 Mdot
.11974 .48816 Mdot
.12007 .48827 Mdot
.1204 .48838 Mdot
.12073 .48849 Mdot
.12107 .4886 Mdot
.1214 .4887 Mdot
.12173 .48881 Mdot
.12206 .48891 Mdot
.12239 .48901 Mdot
.12272 .48911 Mdot
.12305 .4892 Mdot
.12338 .4893 Mdot
.12371 .48939 Mdot
.12404 .48949 Mdot
.12437 .48958 Mdot
.1247 .48967 Mdot
.12504 .48976 Mdot
.12537 .48984 Mdot
.1257 .48993 Mdot
.12603 .49001 Mdot
.12636 .49009 Mdot
.12669 .49017 Mdot
.12702 .49025 Mdot
.12735 .49033 Mdot
.12768 .4904 Mdot
.12801 .49048 Mdot
.12834 .49055 Mdot
.12867 .49062 Mdot
.129 .49069 Mdot
.12934 .49075 Mdot
.12967 .49082 Mdot
.13 .49088 Mdot
.13033 .49095 Mdot
.13066 .49101 Mdot
.13099 .49107 Mdot
.13132 .49112 Mdot
.13165 .49118 Mdot
.13198 .49123 Mdot
.13231 .49129 Mdot
.13264 .49134 Mdot
.13297 .49139 Mdot
.13331 .49143 Mdot
.13364 .49148 Mdot
.13397 .49153 Mdot
.1343 .49157 Mdot
.13463 .49161 Mdot
.13496 .49165 Mdot
.13529 .49169 Mdot
.13562 .49172 Mdot
.13595 .49176 Mdot
.13628 .49179 Mdot
.13661 .49182 Mdot
.13694 .49185 Mdot
.13727 .49188 Mdot
.13761 .49191 Mdot
.13794 .49194 Mdot
.13827 .49196 Mdot
.1386 .49198 Mdot
.13893 .492 Mdot
.13926 .49202 Mdot
.13959 .49204 Mdot
.13992 .49205 Mdot
.14025 .49207 Mdot
.14058 .49208 Mdot
.14091 .49209 Mdot
.14124 .4921 Mdot
.14158 .49211 Mdot
.14191 .49211 Mdot
.14224 .49211 Mdot
.14257 .49212 Mdot
.1429 .49212 Mdot
.14323 .49212 Mdot
.14356 .49211 Mdot
.14389 .49211 Mdot
.14422 .49211 Mdot
.14455 .4921 Mdot
.14488 .49209 Mdot
.14521 .49208 Mdot
.14554 .49207 Mdot
.14588 .49205 Mdot
.14621 .49204 Mdot
.14654 .49202 Mdot
.14687 .492 Mdot
.1472 .49198 Mdot
.14753 .49196 Mdot
.14786 .49194 Mdot
.14819 .49191 Mdot
.14852 .49188 Mdot
.14885 .49185 Mdot
.14918 .49182 Mdot
.14951 .49179 Mdot
.14985 .49176 Mdot
.15018 .49172 Mdot
.15051 .49169 Mdot
.15084 .49165 Mdot
.15117 .49161 Mdot
.1515 .49157 Mdot
.15183 .49153 Mdot
.15216 .49148 Mdot
.15249 .49143 Mdot
.15282 .49139 Mdot
.15315 .49134 Mdot
.15348 .49129 Mdot
.15381 .49123 Mdot
.15415 .49118 Mdot
.15448 .49112 Mdot
.15481 .49107 Mdot
.15514 .49101 Mdot
.15547 .49095 Mdot
.1558 .49088 Mdot
.15613 .49082 Mdot
.15646 .49075 Mdot
.15679 .49069 Mdot
.15712 .49062 Mdot
.15745 .49055 Mdot
.15778 .49048 Mdot
.15812 .4904 Mdot
.15845 .49033 Mdot
.15878 .49025 Mdot
.15911 .49017 Mdot
.15944 .49009 Mdot
.15977 .49001 Mdot
.1601 .48993 Mdot
.16043 .48984 Mdot
.16076 .48976 Mdot
.16109 .48967 Mdot
.16142 .48958 Mdot
.16175 .48949 Mdot
.16209 .48939 Mdot
.16242 .4893 Mdot
.16275 .4892 Mdot
.16308 .48911 Mdot
.16341 .48901 Mdot
.16374 .48891 Mdot
.16407 .48881 Mdot
.1644 .4887 Mdot
.16473 .4886 Mdot
.16506 .48849 Mdot
.16539 .48838 Mdot
.16572 .48827 Mdot
.16605 .48816 Mdot
.16639 .48805 Mdot
.16672 .48793 Mdot
.16705 .48782 Mdot
.16738 .4877 Mdot
.16771 .48758 Mdot
.16804 .48746 Mdot
.16837 .48734 Mdot
.1687 .48721 Mdot
.16903 .48709 Mdot
.16936 .48696 Mdot
.16969 .48683 Mdot
.17002 .4867 Mdot
.17036 .48657 Mdot
.17069 .48644 Mdot
.17102 .4863 Mdot
.17135 .48617 Mdot
.17168 .48603 Mdot
.17201 .48589 Mdot
.17234 .48575 Mdot
.17267 .48561 Mdot
.173 .48547 Mdot
.17333 .48532 Mdot
.17366 .48517 Mdot
.17399 .48503 Mdot
.17432 .48488 Mdot
.17466 .48473 Mdot
.17499 .48457 Mdot
.17532 .48442 Mdot
.17565 .48426 Mdot
.17598 .48411 Mdot
.17631 .48395 Mdot
.17664 .48379 Mdot
.17697 .48363 Mdot
.1773 .48346 Mdot
.17763 .4833 Mdot
.17796 .48313 Mdot
.17829 .48297 Mdot
.17863 .4828 Mdot
.17896 .48263 Mdot
.17929 .48246 Mdot
.17962 .48228 Mdot
.17995 .48211 Mdot
.18028 .48193 Mdot
.18061 .48176 Mdot
.18094 .48158 Mdot
.18127 .4814 Mdot
.1816 .48122 Mdot
.18193 .48103 Mdot
.18226 .48085 Mdot
.18259 .48066 Mdot
.18293 .48048 Mdot
.18326 .48029 Mdot
.18359 .4801 Mdot
.18392 .47991 Mdot
.18425 .47971 Mdot
.18458 .47952 Mdot
.18491 .47932 Mdot
.18524 .47913 Mdot
.18557 .47893 Mdot
.1859 .47873 Mdot
.18623 .47853 Mdot
.18656 .47832 Mdot
.1869 .47812 Mdot
.18723 .47791 Mdot
.18756 .47771 Mdot
.18789 .4775 Mdot
.18822 .47729 Mdot
.18855 .47708 Mdot
.18888 .47687 Mdot
.18921 .47665 Mdot
.18954 .47644 Mdot
.18987 .47622 Mdot
.1902 .47601 Mdot
.19053 .47579 Mdot
.19086 .47557 Mdot
.1912 .47535 Mdot
.19153 .47512 Mdot
.19186 .4749 Mdot
.19219 .47468 Mdot
.19252 .47445 Mdot
.19285 .47422 Mdot
.19318 .47399 Mdot
.19351 .47376 Mdot
.19384 .47353 Mdot
.19417 .4733 Mdot
.1945 .47306 Mdot
.19483 .47283 Mdot
.19517 .47259 Mdot
.1955 .47235 Mdot
.19583 .47211 Mdot
.19616 .47187 Mdot
.19649 .47163 Mdot
.19682 .47139 Mdot
.19715 .47114 Mdot
.19748 .4709 Mdot
.19781 .47065 Mdot
.19814 .4704 Mdot
.19847 .47016 Mdot
.1988 .46991 Mdot
.19913 .46965 Mdot
.19947 .4694 Mdot
.1998 .46915 Mdot
.20013 .46889 Mdot
.20046 .46864 Mdot
.20079 .46838 Mdot
.20112 .46812 Mdot
.20145 .46786 Mdot
.20178 .4676 Mdot
.20211 .46734 Mdot
.20244 .46707 Mdot
.20277 .46681 Mdot
.2031 .46654 Mdot
.20344 .46628 Mdot
.20377 .46601 Mdot
.2041 .46574 Mdot
.20443 .46547 Mdot
.20476 .4652 Mdot
.20509 .46493 Mdot
.20542 .46465 Mdot
.20575 .46438 Mdot
.20608 .4641 Mdot
.20641 .46383 Mdot
.20674 .46355 Mdot
.20707 .46327 Mdot
.20741 .46299 Mdot
.20774 .46271 Mdot
.20807 .46243 Mdot
.2084 .46214 Mdot
.20873 .46186 Mdot
.20906 .46157 Mdot
.20939 .46129 Mdot
.20972 .461 Mdot
.21005 .46071 Mdot
.21038 .46042 Mdot
.21071 .46013 Mdot
.21104 .45984 Mdot
.21137 .45955 Mdot
.21171 .45926 Mdot
.21204 .45896 Mdot
.21237 .45867 Mdot
.2127 .45837 Mdot
.21303 .45807 Mdot
.21336 .45777 Mdot
.21369 .45747 Mdot
.21402 .45717 Mdot
.21435 .45687 Mdot
.21468 .45657 Mdot
.21501 .45627 Mdot
.21534 .45596 Mdot
.21568 .45566 Mdot
.21601 .45535 Mdot
.21634 .45504 Mdot
.21667 .45474 Mdot
.217 .45443 Mdot
.21733 .45412 Mdot
.21766 .45381 Mdot
.21799 .45349 Mdot
.21832 .45318 Mdot
.21865 .45287 Mdot
.21898 .45255 Mdot
.21931 .45224 Mdot
.21964 .45192 Mdot
.21998 .45161 Mdot
.22031 .45129 Mdot
.22064 .45097 Mdot
.22097 .45065 Mdot
.2213 .45033 Mdot
.22163 .45001 Mdot
.22196 .44969 Mdot
.22229 .44937 Mdot
.22262 .44904 Mdot
.22295 .44872 Mdot
.22328 .44839 Mdot
.22361 .44807 Mdot
.22395 .44774 Mdot
.22428 .44741 Mdot
.22461 .44708 Mdot
.22494 .44676 Mdot
.22527 .44643 Mdot
.2256 .44609 Mdot
.22593 .44576 Mdot
.22626 .44543 Mdot
.22659 .4451 Mdot
.22692 .44477 Mdot
.22725 .44443 Mdot
.22758 .4441 Mdot
.22791 .44376 Mdot
.22825 .44342 Mdot
.22858 .44309 Mdot
.22891 .44275 Mdot
.22924 .44241 Mdot
.22957 .44207 Mdot
.2299 .44173 Mdot
.23023 .44139 Mdot
.23056 .44105 Mdot
.23089 .44071 Mdot
.23122 .44037 Mdot
.23155 .44002 Mdot
.23188 .43968 Mdot
.23222 .43933 Mdot
.23255 .43899 Mdot
.23288 .43864 Mdot
.23321 .4383 Mdot
.23354 .43795 Mdot
.23387 .4376 Mdot
.2342 .43726 Mdot
.23453 .43691 Mdot
.23486 .43656 Mdot
.23519 .43621 Mdot
.23552 .43586 Mdot
.23585 .43551 Mdot
.23618 .43516 Mdot
.23652 .4348 Mdot
.23685 .43445 Mdot
.23718 .4341 Mdot
.23751 .43374 Mdot
.23784 .43339 Mdot
.23817 .43304 Mdot
.2385 .43268 Mdot
.23883 .43233 Mdot
.23916 .43197 Mdot
.23949 .43161 Mdot
.23982 .43126 Mdot
.24015 .4309 Mdot
.24049 .43054 Mdot
.24082 .43018 Mdot
.24115 .42982 Mdot
.24148 .42946 Mdot
.24181 .4291 Mdot
.24214 .42874 Mdot
.24247 .42838 Mdot
.2428 .42802 Mdot
.24313 .42766 Mdot
.24346 .4273 Mdot
.24379 .42694 Mdot
.24412 .42657 Mdot
.24445 .42621 Mdot
.24479 .42585 Mdot
.24512 .42548 Mdot
.24545 .42512 Mdot
.24578 .42476 Mdot
.24611 .42439 Mdot
.24644 .42403 Mdot
.24677 .42366 Mdot
.2471 .42329 Mdot
.24743 .42293 Mdot
.24776 .42256 Mdot
.24809 .4222 Mdot
.24842 .42183 Mdot
.24876 .42146 Mdot
.24909 .42109 Mdot
.24942 .42073 Mdot
.24975 .42036 Mdot
.25008 .41999 Mdot
.25041 .41962 Mdot
.25074 .41925 Mdot
.25107 .41888 Mdot
.2514 .41851 Mdot
.25173 .41814 Mdot
.25206 .41777 Mdot
.25239 .4174 Mdot
.25272 .41703 Mdot
.25306 .41666 Mdot
.25339 .41629 Mdot
.25372 .41592 Mdot
.25405 .41555 Mdot
.25438 .41518 Mdot
.25471 .41481 Mdot
.25504 .41444 Mdot
.25537 .41407 Mdot
.2557 .41369 Mdot
.25603 .41332 Mdot
.25636 .41295 Mdot
.25669 .41258 Mdot
.25703 .41221 Mdot
.25736 .41183 Mdot
.25769 .41146 Mdot
.25802 .41109 Mdot
.25835 .41072 Mdot
.25868 .41034 Mdot
.25901 .40997 Mdot
.25934 .4096 Mdot
.25967 .40922 Mdot
.26 .40885 Mdot
.26033 .40848 Mdot
.26066 .40811 Mdot
.261 .40773 Mdot
.26133 .40736 Mdot
.26166 .40699 Mdot
.26199 .40661 Mdot
.26232 .40624 Mdot
.26265 .40587 Mdot
.26298 .40549 Mdot
.26331 .40512 Mdot
.26364 .40475 Mdot
.26397 .40437 Mdot
.2643 .404 Mdot
.26463 .40363 Mdot
.26496 .40326 Mdot
.2653 .40288 Mdot
.26563 .40251 Mdot
.26596 .40214 Mdot
.26629 .40177 Mdot
.26662 .40139 Mdot
.26695 .40102 Mdot
.26728 .40065 Mdot
.26761 .40028 Mdot
.26794 .3999 Mdot
.26827 .39953 Mdot
.2686 .39916 Mdot
.26893 .39879 Mdot
.26927 .39842 Mdot
.2696 .39805 Mdot
.26993 .39768 Mdot
.27026 .3973 Mdot
.27059 .39693 Mdot
.27092 .39656 Mdot
.27125 .39619 Mdot
.27158 .39582 Mdot
.27191 .39545 Mdot
.27224 .39508 Mdot
.27257 .39471 Mdot
.2729 .39434 Mdot
.27323 .39397 Mdot
.27357 .39361 Mdot
.2739 .39324 Mdot
.27423 .39287 Mdot
.27456 .3925 Mdot
.27489 .39213 Mdot
.27522 .39177 Mdot
.27555 .3914 Mdot
.27588 .39103 Mdot
.27621 .39066 Mdot
.27654 .3903 Mdot
.27687 .38993 Mdot
.2772 .38957 Mdot
.27754 .3892 Mdot
.27787 .38884 Mdot
.2782 .38847 Mdot
.27853 .38811 Mdot
.27886 .38774 Mdot
.27919 .38738 Mdot
.27952 .38702 Mdot
.27985 .38665 Mdot
.28018 .38629 Mdot
.28051 .38593 Mdot
.28084 .38557 Mdot
.28117 .3852 Mdot
.2815 .38484 Mdot
.28184 .38448 Mdot
.28217 .38412 Mdot
.2825 .38376 Mdot
.28283 .3834 Mdot
.28316 .38304 Mdot
.28349 .38269 Mdot
.28382 .38233 Mdot
.28415 .38197 Mdot
.28448 .38161 Mdot
.28481 .38126 Mdot
.28514 .3809 Mdot
.28547 .38055 Mdot
.28581 .38019 Mdot
.28614 .37984 Mdot
.28647 .37948 Mdot
.2868 .37913 Mdot
.28713 .37878 Mdot
.28746 .37842 Mdot
.28779 .37807 Mdot
.28812 .37772 Mdot
.28845 .37737 Mdot
.28878 .37702 Mdot
.28911 .37667 Mdot
.28944 .37632 Mdot
.28977 .37597 Mdot
.29011 .37562 Mdot
.29044 .37528 Mdot
.29077 .37493 Mdot
.2911 .37458 Mdot
.29143 .37424 Mdot
.29176 .37389 Mdot
.29209 .37355 Mdot
.29242 .3732 Mdot
.29275 .37286 Mdot
.29308 .37252 Mdot
.29341 .37218 Mdot
.29374 .37184 Mdot
.29408 .37149 Mdot
.29441 .37115 Mdot
.29474 .37082 Mdot
.29507 .37048 Mdot
.2954 .37014 Mdot
.29573 .3698 Mdot
.29606 .36947 Mdot
.29639 .36913 Mdot
.29672 .3688 Mdot
.29705 .36846 Mdot
.29738 .36813 Mdot
.29771 .36779 Mdot
.29804 .36746 Mdot
.29838 .36713 Mdot
.29871 .3668 Mdot
.29904 .36647 Mdot
.29937 .36614 Mdot
.2997 .36581 Mdot
.30003 .36549 Mdot
.30036 .36516 Mdot
.30069 .36483 Mdot
.30102 .36451 Mdot
.30135 .36418 Mdot
.30168 .36386 Mdot
.30201 .36354 Mdot
.30235 .36322 Mdot
.30268 .3629 Mdot
.30301 .36257 Mdot
.30334 .36226 Mdot
.30367 .36194 Mdot
.304 .36162 Mdot
.30433 .3613 Mdot
.30466 .36099 Mdot
.30499 .36067 Mdot
.30532 .36036 Mdot
.30565 .36004 Mdot
.30598 .35973 Mdot
.30632 .35942 Mdot
.30665 .35911 Mdot
.30698 .3588 Mdot
.30731 .35849 Mdot
.30764 .35818 Mdot
.30797 .35788 Mdot
.3083 .35757 Mdot
.30863 .35726 Mdot
.30896 .35696 Mdot
.30929 .35666 Mdot
.30962 .35635 Mdot
.30995 .35605 Mdot
.31028 .35575 Mdot
.31062 .35545 Mdot
.31095 .35515 Mdot
.31128 .35486 Mdot
.31161 .35456 Mdot
.31194 .35427 Mdot
.31227 .35397 Mdot
.3126 .35368 Mdot
.31293 .35339 Mdot
.31326 .35309 Mdot
.31359 .3528 Mdot
.31392 .35251 Mdot
.31425 .35223 Mdot
.31459 .35194 Mdot
.31492 .35165 Mdot
.31525 .35137 Mdot
.31558 .35108 Mdot
.31591 .3508 Mdot
.31624 .35052 Mdot
.31657 .35024 Mdot
.3169 .34996 Mdot
.31723 .34968 Mdot
.31756 .3494 Mdot
.31789 .34912 Mdot
.31822 .34885 Mdot
.31855 .34857 Mdot
.31889 .3483 Mdot
.31922 .34803 Mdot
.31955 .34776 Mdot
.31988 .34749 Mdot
.32021 .34722 Mdot
.32054 .34695 Mdot
.32087 .34668 Mdot
.3212 .34642 Mdot
.32153 .34615 Mdot
.32186 .34589 Mdot
.32219 .34563 Mdot
.32252 .34537 Mdot
.32286 .34511 Mdot
.32319 .34485 Mdot
.32352 .34459 Mdot
.32385 .34433 Mdot
.32418 .34408 Mdot
.32451 .34382 Mdot
.32484 .34357 Mdot
.32517 .34332 Mdot
.3255 .34307 Mdot
.32583 .34282 Mdot
.32616 .34257 Mdot
.32649 .34233 Mdot
.32682 .34208 Mdot
.32716 .34184 Mdot
.32749 .34159 Mdot
.32782 .34135 Mdot
.32815 .34111 Mdot
.32848 .34087 Mdot
.32881 .34064 Mdot
.32914 .3404 Mdot
.32947 .34016 Mdot
.3298 .33993 Mdot
.33013 .3397 Mdot
.33046 .33946 Mdot
.33079 .33923 Mdot
.33113 .33901 Mdot
.33146 .33878 Mdot
.33179 .33855 Mdot
.33212 .33833 Mdot
.33245 .3381 Mdot
.33278 .33788 Mdot
.33311 .33766 Mdot
.33344 .33744 Mdot
.33377 .33722 Mdot
.3341 .337 Mdot
.33443 .33679 Mdot
.33476 .33657 Mdot
.33509 .33636 Mdot
.33543 .33615 Mdot
.33576 .33594 Mdot
.33609 .33573 Mdot
.33642 .33552 Mdot
.33675 .33531 Mdot
.33708 .33511 Mdot
.33741 .3349 Mdot
.33774 .3347 Mdot
.33807 .3345 Mdot
.3384 .3343 Mdot
.33873 .3341 Mdot
.33906 .3339 Mdot
.3394 .33371 Mdot
.33973 .33351 Mdot
.34006 .33332 Mdot
.34039 .33313 Mdot
.34072 .33294 Mdot
.34105 .33275 Mdot
.34138 .33256 Mdot
.34171 .33238 Mdot
.34204 .33219 Mdot
.34237 .33201 Mdot
.3427 .33183 Mdot
.34303 .33165 Mdot
.34336 .33147 Mdot
.3437 .33129 Mdot
.34403 .33112 Mdot
.34436 .33094 Mdot
.34469 .33077 Mdot
.34502 .3306 Mdot
.34535 .33043 Mdot
.34568 .33026 Mdot
.34601 .33009 Mdot
.34634 .32993 Mdot
.34667 .32976 Mdot
.347 .3296 Mdot
.34733 .32944 Mdot
.34767 .32928 Mdot
.348 .32912 Mdot
.34833 .32896 Mdot
.34866 .32881 Mdot
.34899 .32865 Mdot
.34932 .3285 Mdot
.34965 .32835 Mdot
.34998 .3282 Mdot
.35031 .32805 Mdot
.35064 .32791 Mdot
.35097 .32776 Mdot
.3513 .32762 Mdot
.35163 .32747 Mdot
.35197 .32733 Mdot
.3523 .3272 Mdot
.35263 .32706 Mdot
.35296 .32692 Mdot
.35329 .32679 Mdot
.35362 .32665 Mdot
.35395 .32652 Mdot
.35428 .32639 Mdot
.35461 .32626 Mdot
.35494 .32614 Mdot
.35527 .32601 Mdot
.3556 .32589 Mdot
.35594 .32577 Mdot
.35627 .32565 Mdot
.3566 .32553 Mdot
.35693 .32541 Mdot
.35726 .32529 Mdot
.35759 .32518 Mdot
.35792 .32507 Mdot
.35825 .32495 Mdot
.35858 .32484 Mdot
.35891 .32474 Mdot
.35924 .32463 Mdot
.35957 .32452 Mdot
.35991 .32442 Mdot
.36024 .32432 Mdot
.36057 .32422 Mdot
.3609 .32412 Mdot
.36123 .32402 Mdot
.36156 .32393 Mdot
.36189 .32383 Mdot
.36222 .32374 Mdot
.36255 .32365 Mdot
.36288 .32356 Mdot
.36321 .32347 Mdot
.36354 .32338 Mdot
.36387 .3233 Mdot
.36421 .32322 Mdot
.36454 .32313 Mdot
.36487 .32305 Mdot
.3652 .32298 Mdot
.36553 .3229 Mdot
.36586 .32282 Mdot
.36619 .32275 Mdot
.36652 .32268 Mdot
.36685 .32261 Mdot
.36718 .32254 Mdot
.36751 .32247 Mdot
.36784 .32241 Mdot
.36818 .32234 Mdot
.36851 .32228 Mdot
.36884 .32222 Mdot
.36917 .32216 Mdot
.3695 .3221 Mdot
.36983 .32205 Mdot
.37016 .32199 Mdot
.37049 .32194 Mdot
.37082 .32189 Mdot
.37115 .32184 Mdot
.37148 .32179 Mdot
.37181 .32175 Mdot
.37214 .3217 Mdot
.37248 .32166 Mdot
.37281 .32162 Mdot
.37314 .32158 Mdot
.37347 .32154 Mdot
.3738 .3215 Mdot
.37413 .32147 Mdot
.37446 .32143 Mdot
.37479 .3214 Mdot
.37512 .32137 Mdot
.37545 .32134 Mdot
.37578 .32132 Mdot
.37611 .32129 Mdot
.37645 .32127 Mdot
.37678 .32125 Mdot
.37711 .32123 Mdot
.37744 .32121 Mdot
.37777 .32119 Mdot
.3781 .32117 Mdot
.37843 .32116 Mdot
.37876 .32115 Mdot
.37909 .32114 Mdot
.37942 .32113 Mdot
.37975 .32112 Mdot
.38008 .32112 Mdot
.38041 .32111 Mdot
.38075 .32111 Mdot
.38108 .32111 Mdot
.38141 .32111 Mdot
.38174 .32111 Mdot
.38207 .32112 Mdot
.3824 .32112 Mdot
.38273 .32113 Mdot
.38306 .32114 Mdot
.38339 .32115 Mdot
.38372 .32116 Mdot
.38405 .32117 Mdot
.38438 .32119 Mdot
.38472 .32121 Mdot
.38505 .32123 Mdot
.38538 .32125 Mdot
.38571 .32127 Mdot
.38604 .32129 Mdot
.38637 .32132 Mdot
.3867 .32134 Mdot
.38703 .32137 Mdot
.38736 .3214 Mdot
.38769 .32143 Mdot
.38802 .32147 Mdot
.38835 .3215 Mdot
.38868 .32154 Mdot
.38902 .32158 Mdot
.38935 .32162 Mdot
.38968 .32166 Mdot
.39001 .3217 Mdot
.39034 .32175 Mdot
.39067 .32179 Mdot
.391 .32184 Mdot
.39133 .32189 Mdot
.39166 .32194 Mdot
.39199 .32199 Mdot
.39232 .32205 Mdot
.39265 .3221 Mdot
.39299 .32216 Mdot
.39332 .32222 Mdot
.39365 .32228 Mdot
.39398 .32234 Mdot
.39431 .32241 Mdot
.39464 .32247 Mdot
.39497 .32254 Mdot
.3953 .32261 Mdot
.39563 .32268 Mdot
.39596 .32275 Mdot
.39629 .32282 Mdot
.39662 .3229 Mdot
.39695 .32298 Mdot
.39729 .32305 Mdot
.39762 .32313 Mdot
.39795 .32322 Mdot
.39828 .3233 Mdot
.39861 .32338 Mdot
.39894 .32347 Mdot
.39927 .32356 Mdot
.3996 .32365 Mdot
.39993 .32374 Mdot
.40026 .32383 Mdot
.40059 .32393 Mdot
.40092 .32402 Mdot
.40126 .32412 Mdot
.40159 .32422 Mdot
.40192 .32432 Mdot
.40225 .32442 Mdot
.40258 .32452 Mdot
.40291 .32463 Mdot
.40324 .32474 Mdot
.40357 .32484 Mdot
.4039 .32495 Mdot
.40423 .32507 Mdot
.40456 .32518 Mdot
.40489 .32529 Mdot
.40523 .32541 Mdot
.40556 .32553 Mdot
.40589 .32565 Mdot
.40622 .32577 Mdot
.40655 .32589 Mdot
.40688 .32601 Mdot
.40721 .32614 Mdot
.40754 .32626 Mdot
.40787 .32639 Mdot
.4082 .32652 Mdot
.40853 .32665 Mdot
.40886 .32679 Mdot
.40919 .32692 Mdot
.40953 .32706 Mdot
.40986 .3272 Mdot
.41019 .32733 Mdot
.41052 .32747 Mdot
.41085 .32762 Mdot
.41118 .32776 Mdot
.41151 .32791 Mdot
.41184 .32805 Mdot
.41217 .3282 Mdot
.4125 .32835 Mdot
.41283 .3285 Mdot
.41316 .32865 Mdot
.4135 .32881 Mdot
.41383 .32896 Mdot
.41416 .32912 Mdot
.41449 .32928 Mdot
.41482 .32944 Mdot
.41515 .3296 Mdot
.41548 .32976 Mdot
.41581 .32993 Mdot
.41614 .33009 Mdot
.41647 .33026 Mdot
.4168 .33043 Mdot
.41713 .3306 Mdot
.41746 .33077 Mdot
.4178 .33094 Mdot
.41813 .33112 Mdot
.41846 .33129 Mdot
.41879 .33147 Mdot
.41912 .33165 Mdot
.41945 .33183 Mdot
.41978 .33201 Mdot
.42011 .33219 Mdot
.42044 .33238 Mdot
.42077 .33256 Mdot
.4211 .33275 Mdot
.42143 .33294 Mdot
.42177 .33313 Mdot
.4221 .33332 Mdot
.42243 .33351 Mdot
.42276 .33371 Mdot
.42309 .3339 Mdot
.42342 .3341 Mdot
.42375 .3343 Mdot
.42408 .3345 Mdot
.42441 .3347 Mdot
.42474 .3349 Mdot
.42507 .33511 Mdot
.4254 .33531 Mdot
.42573 .33552 Mdot
.42607 .33573 Mdot
.4264 .33594 Mdot
.42673 .33615 Mdot
.42706 .33636 Mdot
.42739 .33657 Mdot
.42772 .33679 Mdot
.42805 .337 Mdot
.42838 .33722 Mdot
.42871 .33744 Mdot
.42904 .33766 Mdot
.42937 .33788 Mdot
.4297 .3381 Mdot
.43004 .33833 Mdot
.43037 .33855 Mdot
.4307 .33878 Mdot
.43103 .33901 Mdot
.43136 .33923 Mdot
.43169 .33946 Mdot
.43202 .3397 Mdot
.43235 .33993 Mdot
.43268 .34016 Mdot
.43301 .3404 Mdot
.43334 .34064 Mdot
.43367 .34087 Mdot
.434 .34111 Mdot
.43434 .34135 Mdot
.43467 .34159 Mdot
.435 .34184 Mdot
.43533 .34208 Mdot
.43566 .34233 Mdot
.43599 .34257 Mdot
.43632 .34282 Mdot
.43665 .34307 Mdot
.43698 .34332 Mdot
.43731 .34357 Mdot
.43764 .34382 Mdot
.43797 .34408 Mdot
.43831 .34433 Mdot
.43864 .34459 Mdot
.43897 .34485 Mdot
.4393 .34511 Mdot
.43963 .34537 Mdot
.43996 .34563 Mdot
.44029 .34589 Mdot
.44062 .34615 Mdot
.44095 .34642 Mdot
.44128 .34668 Mdot
.44161 .34695 Mdot
.44194 .34722 Mdot
.44227 .34749 Mdot
.44261 .34776 Mdot
.44294 .34803 Mdot
.44327 .3483 Mdot
.4436 .34857 Mdot
.44393 .34885 Mdot
.44426 .34912 Mdot
.44459 .3494 Mdot
.44492 .34968 Mdot
.44525 .34996 Mdot
.44558 .35024 Mdot
.44591 .35052 Mdot
.44624 .3508 Mdot
.44658 .35108 Mdot
.44691 .35137 Mdot
.44724 .35165 Mdot
.44757 .35194 Mdot
.4479 .35223 Mdot
.44823 .35251 Mdot
.44856 .3528 Mdot
.44889 .35309 Mdot
.44922 .35339 Mdot
.44955 .35368 Mdot
.44988 .35397 Mdot
.45021 .35427 Mdot
.45054 .35456 Mdot
.45088 .35486 Mdot
.45121 .35515 Mdot
.45154 .35545 Mdot
.45187 .35575 Mdot
.4522 .35605 Mdot
.45253 .35635 Mdot
.45286 .35666 Mdot
.45319 .35696 Mdot
.45352 .35726 Mdot
.45385 .35757 Mdot
.45418 .35788 Mdot
.45451 .35818 Mdot
.45485 .35849 Mdot
.45518 .3588 Mdot
.45551 .35911 Mdot
.45584 .35942 Mdot
.45617 .35973 Mdot
.4565 .36004 Mdot
.45683 .36036 Mdot
.45716 .36067 Mdot
.45749 .36099 Mdot
.45782 .3613 Mdot
.45815 .36162 Mdot
.45848 .36194 Mdot
.45882 .36226 Mdot
.45915 .36257 Mdot
.45948 .3629 Mdot
.45981 .36322 Mdot
.46014 .36354 Mdot
.46047 .36386 Mdot
.4608 .36418 Mdot
.46113 .36451 Mdot
.46146 .36483 Mdot
.46179 .36516 Mdot
.46212 .36549 Mdot
.46245 .36581 Mdot
.46278 .36614 Mdot
.46312 .36647 Mdot
.46345 .3668 Mdot
.46378 .36713 Mdot
.46411 .36746 Mdot
.46444 .36779 Mdot
.46477 .36813 Mdot
.4651 .36846 Mdot
.46543 .3688 Mdot
.46576 .36913 Mdot
.46609 .36947 Mdot
.46642 .3698 Mdot
.46675 .37014 Mdot
.46709 .37048 Mdot
.46742 .37082 Mdot
.46775 .37115 Mdot
.46808 .37149 Mdot
.46841 .37184 Mdot
.46874 .37218 Mdot
.46907 .37252 Mdot
.4694 .37286 Mdot
.46973 .3732 Mdot
.47006 .37355 Mdot
.47039 .37389 Mdot
.47072 .37424 Mdot
.47105 .37458 Mdot
.47139 .37493 Mdot
.47172 .37528 Mdot
.47205 .37562 Mdot
.47238 .37597 Mdot
.47271 .37632 Mdot
.47304 .37667 Mdot
.47337 .37702 Mdot
.4737 .37737 Mdot
.47403 .37772 Mdot
.47436 .37807 Mdot
.47469 .37842 Mdot
.47502 .37878 Mdot
.47536 .37913 Mdot
.47569 .37948 Mdot
.47602 .37984 Mdot
.47635 .38019 Mdot
.47668 .38055 Mdot
.47701 .3809 Mdot
.47734 .38126 Mdot
.47767 .38161 Mdot
.478 .38197 Mdot
.47833 .38233 Mdot
.47866 .38269 Mdot
.47899 .38304 Mdot
.47932 .3834 Mdot
.47966 .38376 Mdot
.47999 .38412 Mdot
.48032 .38448 Mdot
.48065 .38484 Mdot
.48098 .3852 Mdot
.48131 .38557 Mdot
.48164 .38593 Mdot
.48197 .38629 Mdot
.4823 .38665 Mdot
.48263 .38702 Mdot
.48296 .38738 Mdot
.48329 .38774 Mdot
.48363 .38811 Mdot
.48396 .38847 Mdot
.48429 .38884 Mdot
.48462 .3892 Mdot
.48495 .38957 Mdot
.48528 .38993 Mdot
.48561 .3903 Mdot
.48594 .39066 Mdot
.48627 .39103 Mdot
.4866 .3914 Mdot
.48693 .39177 Mdot
.48726 .39213 Mdot
.48759 .3925 Mdot
.48793 .39287 Mdot
.48826 .39324 Mdot
.48859 .39361 Mdot
.48892 .39397 Mdot
.48925 .39434 Mdot
.48958 .39471 Mdot
.48991 .39508 Mdot
.49024 .39545 Mdot
.49057 .39582 Mdot
.4909 .39619 Mdot
.49123 .39656 Mdot
.49156 .39693 Mdot
.4919 .3973 Mdot
.49223 .39768 Mdot
.49256 .39805 Mdot
.49289 .39842 Mdot
.49322 .39879 Mdot
.49355 .39916 Mdot
.49388 .39953 Mdot
.49421 .3999 Mdot
.49454 .40028 Mdot
.49487 .40065 Mdot
.4952 .40102 Mdot
.49553 .40139 Mdot
.49586 .40177 Mdot
.4962 .40214 Mdot
.49653 .40251 Mdot
.49686 .40288 Mdot
.49719 .40326 Mdot
.49752 .40363 Mdot
.49785 .404 Mdot
.49818 .40437 Mdot
.49851 .40475 Mdot
.49884 .40512 Mdot
.49917 .40549 Mdot
.4995 .40587 Mdot
.49983 .40624 Mdot
.50017 .40661 Mdot
.5005 .40699 Mdot
.50083 .40736 Mdot
.50116 .40773 Mdot
.50149 .40811 Mdot
.50182 .40848 Mdot
.50215 .40885 Mdot
.50248 .40922 Mdot
.50281 .4096 Mdot
.50314 .40997 Mdot
.50347 .41034 Mdot
.5038 .41072 Mdot
.50414 .41109 Mdot
.50447 .41146 Mdot
.5048 .41183 Mdot
.50513 .41221 Mdot
.50546 .41258 Mdot
.50579 .41295 Mdot
.50612 .41332 Mdot
.50645 .41369 Mdot
.50678 .41407 Mdot
.50711 .41444 Mdot
.50744 .41481 Mdot
.50777 .41518 Mdot
.5081 .41555 Mdot
.50844 .41592 Mdot
.50877 .41629 Mdot
.5091 .41666 Mdot
.50943 .41703 Mdot
.50976 .4174 Mdot
.51009 .41777 Mdot
.51042 .41814 Mdot
.51075 .41851 Mdot
.51108 .41888 Mdot
.51141 .41925 Mdot
.51174 .41962 Mdot
.51207 .41999 Mdot
.51241 .42036 Mdot
.51274 .42073 Mdot
.51307 .42109 Mdot
.5134 .42146 Mdot
.51373 .42183 Mdot
.51406 .4222 Mdot
.51439 .42256 Mdot
.51472 .42293 Mdot
.51505 .42329 Mdot
.51538 .42366 Mdot
.51571 .42403 Mdot
.51604 .42439 Mdot
.51637 .42476 Mdot
.51671 .42512 Mdot
.51704 .42548 Mdot
.51737 .42585 Mdot
.5177 .42621 Mdot
.51803 .42657 Mdot
.51836 .42694 Mdot
.51869 .4273 Mdot
.51902 .42766 Mdot
.51935 .42802 Mdot
.51968 .42838 Mdot
.52001 .42874 Mdot
.52034 .4291 Mdot
.52068 .42946 Mdot
.52101 .42982 Mdot
.52134 .43018 Mdot
.52167 .43054 Mdot
.522 .4309 Mdot
.52233 .43126 Mdot
.52266 .43161 Mdot
.52299 .43197 Mdot
.52332 .43233 Mdot
.52365 .43268 Mdot
.52398 .43304 Mdot
.52431 .43339 Mdot
.52464 .43374 Mdot
.52498 .4341 Mdot
.52531 .43445 Mdot
.52564 .4348 Mdot
.52597 .43516 Mdot
.5263 .43551 Mdot
.52663 .43586 Mdot
.52696 .43621 Mdot
.52729 .43656 Mdot
.52762 .43691 Mdot
.52795 .43726 Mdot
.52828 .4376 Mdot
.52861 .43795 Mdot
.52895 .4383 Mdot
.52928 .43864 Mdot
.52961 .43899 Mdot
.52994 .43933 Mdot
.53027 .43968 Mdot
.5306 .44002 Mdot
.53093 .44037 Mdot
.53126 .44071 Mdot
.53159 .44105 Mdot
.53192 .44139 Mdot
.53225 .44173 Mdot
.53258 .44207 Mdot
.53291 .44241 Mdot
.53325 .44275 Mdot
.53358 .44309 Mdot
.53391 .44342 Mdot
.53424 .44376 Mdot
.53457 .4441 Mdot
.5349 .44443 Mdot
.53523 .44477 Mdot
.53556 .4451 Mdot
.53589 .44543 Mdot
.53622 .44576 Mdot
.53655 .44609 Mdot
.53688 .44643 Mdot
.53722 .44676 Mdot
.53755 .44708 Mdot
.53788 .44741 Mdot
.53821 .44774 Mdot
.53854 .44807 Mdot
.53887 .44839 Mdot
.5392 .44872 Mdot
.53953 .44904 Mdot
.53986 .44937 Mdot
.54019 .44969 Mdot
.54052 .45001 Mdot
.54085 .45033 Mdot
.54118 .45065 Mdot
.54152 .45097 Mdot
.54185 .45129 Mdot
.54218 .45161 Mdot
.54251 .45192 Mdot
.54284 .45224 Mdot
.54317 .45255 Mdot
.5435 .45287 Mdot
.54383 .45318 Mdot
.54416 .45349 Mdot
.54449 .45381 Mdot
.54482 .45412 Mdot
.54515 .45443 Mdot
.54549 .45474 Mdot
.54582 .45504 Mdot
.54615 .45535 Mdot
.54648 .45566 Mdot
.54681 .45596 Mdot
.54714 .45627 Mdot
.54747 .45657 Mdot
.5478 .45687 Mdot
.54813 .45717 Mdot
.54846 .45747 Mdot
.54879 .45777 Mdot
.54912 .45807 Mdot
.54946 .45837 Mdot
.54979 .45867 Mdot
.55012 .45896 Mdot
.55045 .45926 Mdot
.55078 .45955 Mdot
.55111 .45984 Mdot
.55144 .46013 Mdot
.55177 .46042 Mdot
.5521 .46071 Mdot
.55243 .461 Mdot
.55276 .46129 Mdot
.55309 .46157 Mdot
.55342 .46186 Mdot
.55376 .46214 Mdot
.55409 .46243 Mdot
.55442 .46271 Mdot
.55475 .46299 Mdot
.55508 .46327 Mdot
.55541 .46355 Mdot
.55574 .46383 Mdot
.55607 .4641 Mdot
.5564 .46438 Mdot
.55673 .46465 Mdot
.55706 .46493 Mdot
.55739 .4652 Mdot
.55773 .46547 Mdot
.55806 .46574 Mdot
.55839 .46601 Mdot
.55872 .46628 Mdot
.55905 .46654 Mdot
.55938 .46681 Mdot
.55971 .46707 Mdot
.56004 .46734 Mdot
.56037 .4676 Mdot
.5607 .46786 Mdot
.56103 .46812 Mdot
.56136 .46838 Mdot
.56169 .46864 Mdot
.56203 .46889 Mdot
.56236 .46915 Mdot
.56269 .4694 Mdot
.56302 .46965 Mdot
.56335 .46991 Mdot
.56368 .47016 Mdot
.56401 .4704 Mdot
.56434 .47065 Mdot
.56467 .4709 Mdot
.565 .47114 Mdot
.56533 .47139 Mdot
.56566 .47163 Mdot
.566 .47187 Mdot
.56633 .47211 Mdot
.56666 .47235 Mdot
.56699 .47259 Mdot
.56732 .47283 Mdot
.56765 .47306 Mdot
.56798 .4733 Mdot
.56831 .47353 Mdot
.56864 .47376 Mdot
.56897 .47399 Mdot
.5693 .47422 Mdot
.56963 .47445 Mdot
.56996 .47468 Mdot
.5703 .4749 Mdot
.57063 .47512 Mdot
.57096 .47535 Mdot
.57129 .47557 Mdot
.57162 .47579 Mdot
.57195 .47601 Mdot
.57228 .47622 Mdot
.57261 .47644 Mdot
.57294 .47665 Mdot
.57327 .47687 Mdot
.5736 .47708 Mdot
.57393 .47729 Mdot
.57427 .4775 Mdot
.5746 .47771 Mdot
.57493 .47791 Mdot
.57526 .47812 Mdot
.57559 .47832 Mdot
.57592 .47853 Mdot
.57625 .47873 Mdot
.57658 .47893 Mdot
.57691 .47913 Mdot
.57724 .47932 Mdot
.57757 .47952 Mdot
.5779 .47971 Mdot
.57823 .47991 Mdot
.57857 .4801 Mdot
.5789 .48029 Mdot
.57923 .48048 Mdot
.57956 .48066 Mdot
.57989 .48085 Mdot
.58022 .48103 Mdot
.58055 .48122 Mdot
.58088 .4814 Mdot
.58121 .48158 Mdot
.58154 .48176 Mdot
.58187 .48193 Mdot
.5822 .48211 Mdot
.58254 .48228 Mdot
.58287 .48246 Mdot
.5832 .48263 Mdot
.58353 .4828 Mdot
.58386 .48297 Mdot
.58419 .48313 Mdot
.58452 .4833 Mdot
.58485 .48346 Mdot
.58518 .48363 Mdot
.58551 .48379 Mdot
.58584 .48395 Mdot
.58617 .48411 Mdot
.5865 .48426 Mdot
.58684 .48442 Mdot
.58717 .48457 Mdot
.5875 .48473 Mdot
.58783 .48488 Mdot
.58816 .48503 Mdot
.58849 .48517 Mdot
.58882 .48532 Mdot
.58915 .48547 Mdot
.58948 .48561 Mdot
.58981 .48575 Mdot
.59014 .48589 Mdot
.59047 .48603 Mdot
.59081 .48617 Mdot
.59114 .4863 Mdot
.59147 .48644 Mdot
.5918 .48657 Mdot
.59213 .4867 Mdot
.59246 .48683 Mdot
.59279 .48696 Mdot
.59312 .48709 Mdot
.59345 .48721 Mdot
.59378 .48734 Mdot
.59411 .48746 Mdot
.59444 .48758 Mdot
.59477 .4877 Mdot
.59511 .48782 Mdot
.59544 .48793 Mdot
.59577 .48805 Mdot
.5961 .48816 Mdot
.59643 .48827 Mdot
.59676 .48838 Mdot
.59709 .48849 Mdot
.59742 .4886 Mdot
.59775 .4887 Mdot
.59808 .48881 Mdot
.59841 .48891 Mdot
.59874 .48901 Mdot
.59908 .48911 Mdot
.59941 .4892 Mdot
.59974 .4893 Mdot
.60007 .48939 Mdot
.6004 .48949 Mdot
.60073 .48958 Mdot
.60106 .48967 Mdot
.60139 .48976 Mdot
.60172 .48984 Mdot
.60205 .48993 Mdot
.60238 .49001 Mdot
.60271 .49009 Mdot
.60305 .49017 Mdot
.60338 .49025 Mdot
.60371 .49033 Mdot
.60404 .4904 Mdot
.60437 .49048 Mdot
.6047 .49055 Mdot
.60503 .49062 Mdot
.60536 .49069 Mdot
.60569 .49075 Mdot
.60602 .49082 Mdot
.60635 .49088 Mdot
.60668 .49095 Mdot
.60701 .49101 Mdot
.60735 .49107 Mdot
.60768 .49112 Mdot
.60801 .49118 Mdot
.60834 .49123 Mdot
.60867 .49129 Mdot
.609 .49134 Mdot
.60933 .49139 Mdot
.60966 .49143 Mdot
.60999 .49148 Mdot
.61032 .49153 Mdot
.61065 .49157 Mdot
.61098 .49161 Mdot
.61132 .49165 Mdot
.61165 .49169 Mdot
.61198 .49172 Mdot
.61231 .49176 Mdot
.61264 .49179 Mdot
.61297 .49182 Mdot
.6133 .49185 Mdot
.61363 .49188 Mdot
.61396 .49191 Mdot
.61429 .49194 Mdot
.61462 .49196 Mdot
.61495 .49198 Mdot
.61528 .492 Mdot
.61562 .49202 Mdot
.61595 .49204 Mdot
.61628 .49205 Mdot
.61661 .49207 Mdot
.61694 .49208 Mdot
.61727 .49209 Mdot
.6176 .4921 Mdot
.61793 .49211 Mdot
.61826 .49211 Mdot
.61859 .49211 Mdot
.61892 .49212 Mdot
.61925 .49212 Mdot
.61959 .49212 Mdot
.61992 .49211 Mdot
.62025 .49211 Mdot
.62058 .49211 Mdot
.62091 .4921 Mdot
.62124 .49209 Mdot
.62157 .49208 Mdot
.6219 .49207 Mdot
.62223 .49205 Mdot
.62256 .49204 Mdot
.62289 .49202 Mdot
.62322 .492 Mdot
.62355 .49198 Mdot
.62389 .49196 Mdot
.62422 .49194 Mdot
.62455 .49191 Mdot
.62488 .49188 Mdot
.62521 .49185 Mdot
.62554 .49182 Mdot
.62587 .49179 Mdot
.6262 .49176 Mdot
.62653 .49172 Mdot
.62686 .49169 Mdot
.62719 .49165 Mdot
.62752 .49161 Mdot
.62786 .49157 Mdot
.62819 .49153 Mdot
.62852 .49148 Mdot
.62885 .49143 Mdot
.62918 .49139 Mdot
.62951 .49134 Mdot
.62984 .49129 Mdot
.63017 .49123 Mdot
.6305 .49118 Mdot
.63083 .49112 Mdot
.63116 .49107 Mdot
.63149 .49101 Mdot
.63182 .49095 Mdot
.63216 .49088 Mdot
.63249 .49082 Mdot
.63282 .49075 Mdot
.63315 .49069 Mdot
.63348 .49062 Mdot
.63381 .49055 Mdot
.63414 .49048 Mdot
.63447 .4904 Mdot
.6348 .49033 Mdot
.63513 .49025 Mdot
.63546 .49017 Mdot
.63579 .49009 Mdot
.63613 .49001 Mdot
.63646 .48993 Mdot
.63679 .48984 Mdot
.63712 .48976 Mdot
.63745 .48967 Mdot
.63778 .48958 Mdot
.63811 .48949 Mdot
.63844 .48939 Mdot
.63877 .4893 Mdot
.6391 .4892 Mdot
.63943 .48911 Mdot
.63976 .48901 Mdot
.64009 .48891 Mdot
.64043 .48881 Mdot
.64076 .4887 Mdot
.64109 .4886 Mdot
.64142 .48849 Mdot
.64175 .48838 Mdot
.64208 .48827 Mdot
.64241 .48816 Mdot
.64274 .48805 Mdot
.64307 .48793 Mdot
.6434 .48782 Mdot
.64373 .4877 Mdot
.64406 .48758 Mdot
.6444 .48746 Mdot
.64473 .48734 Mdot
.64506 .48721 Mdot
.64539 .48709 Mdot
.64572 .48696 Mdot
.64605 .48683 Mdot
.64638 .4867 Mdot
.64671 .48657 Mdot
.64704 .48644 Mdot
.64737 .4863 Mdot
.6477 .48617 Mdot
.64803 .48603 Mdot
.64837 .48589 Mdot
.6487 .48575 Mdot
.64903 .48561 Mdot
.64936 .48547 Mdot
.64969 .48532 Mdot
.65002 .48517 Mdot
.65035 .48503 Mdot
.65068 .48488 Mdot
.65101 .48473 Mdot
.65134 .48457 Mdot
.65167 .48442 Mdot
.652 .48426 Mdot
.65233 .48411 Mdot
.65267 .48395 Mdot
.653 .48379 Mdot
.65333 .48363 Mdot
.65366 .48346 Mdot
.65399 .4833 Mdot
.65432 .48313 Mdot
.65465 .48297 Mdot
.65498 .4828 Mdot
.65531 .48263 Mdot
.65564 .48246 Mdot
.65597 .48228 Mdot
.6563 .48211 Mdot
.65664 .48193 Mdot
.65697 .48176 Mdot
.6573 .48158 Mdot
.65763 .4814 Mdot
.65796 .48122 Mdot
.65829 .48103 Mdot
.65862 .48085 Mdot
.65895 .48066 Mdot
.65928 .48048 Mdot
.65961 .48029 Mdot
.65994 .4801 Mdot
.66027 .47991 Mdot
.6606 .47971 Mdot
.66094 .47952 Mdot
.66127 .47932 Mdot
.6616 .47913 Mdot
.66193 .47893 Mdot
.66226 .47873 Mdot
.66259 .47853 Mdot
.66292 .47832 Mdot
.66325 .47812 Mdot
.66358 .47791 Mdot
.66391 .47771 Mdot
.66424 .4775 Mdot
.66457 .47729 Mdot
.66491 .47708 Mdot
.66524 .47687 Mdot
.66557 .47665 Mdot
.6659 .47644 Mdot
.66623 .47622 Mdot
.66656 .47601 Mdot
.66689 .47579 Mdot
.66722 .47557 Mdot
.66755 .47535 Mdot
.66788 .47512 Mdot
.66821 .4749 Mdot
.66854 .47468 Mdot
.66887 .47445 Mdot
.66921 .47422 Mdot
.66954 .47399 Mdot
.66987 .47376 Mdot
.6702 .47353 Mdot
.67053 .4733 Mdot
.67086 .47306 Mdot
.67119 .47283 Mdot
.67152 .47259 Mdot
.67185 .47235 Mdot
.67218 .47211 Mdot
.67251 .47187 Mdot
.67284 .47163 Mdot
.67318 .47139 Mdot
.67351 .47114 Mdot
.67384 .4709 Mdot
.67417 .47065 Mdot
.6745 .4704 Mdot
.67483 .47016 Mdot
.67516 .46991 Mdot
.67549 .46965 Mdot
.67582 .4694 Mdot
.67615 .46915 Mdot
.67648 .46889 Mdot
.67681 .46864 Mdot
.67714 .46838 Mdot
.67748 .46812 Mdot
.67781 .46786 Mdot
.67814 .4676 Mdot
.67847 .46734 Mdot
.6788 .46707 Mdot
.67913 .46681 Mdot
.67946 .46654 Mdot
.67979 .46628 Mdot
.68012 .46601 Mdot
.68045 .46574 Mdot
.68078 .46547 Mdot
.68111 .4652 Mdot
.68145 .46493 Mdot
.68178 .46465 Mdot
.68211 .46438 Mdot
.68244 .4641 Mdot
.68277 .46383 Mdot
.6831 .46355 Mdot
.68343 .46327 Mdot
.68376 .46299 Mdot
.68409 .46271 Mdot
.68442 .46243 Mdot
.68475 .46214 Mdot
.68508 .46186 Mdot
.68541 .46157 Mdot
.68575 .46129 Mdot
.68608 .461 Mdot
.68641 .46071 Mdot
.68674 .46042 Mdot
.68707 .46013 Mdot
.6874 .45984 Mdot
.68773 .45955 Mdot
.68806 .45926 Mdot
.68839 .45896 Mdot
.68872 .45867 Mdot
.68905 .45837 Mdot
.68938 .45807 Mdot
.68972 .45777 Mdot
.69005 .45747 Mdot
.69038 .45717 Mdot
.69071 .45687 Mdot
.69104 .45657 Mdot
.69137 .45627 Mdot
.6917 .45596 Mdot
.69203 .45566 Mdot
.69236 .45535 Mdot
.69269 .45504 Mdot
.69302 .45474 Mdot
.69335 .45443 Mdot
.69368 .45412 Mdot
.69402 .45381 Mdot
.69435 .45349 Mdot
.69468 .45318 Mdot
.69501 .45287 Mdot
.69534 .45255 Mdot
.69567 .45224 Mdot
.696 .45192 Mdot
.69633 .45161 Mdot
.69666 .45129 Mdot
.69699 .45097 Mdot
.69732 .45065 Mdot
.69765 .45033 Mdot
.69799 .45001 Mdot
.69832 .44969 Mdot
.69865 .44937 Mdot
.69898 .44904 Mdot
.69931 .44872 Mdot
.69964 .44839 Mdot
.69997 .44807 Mdot
.7003 .44774 Mdot
.70063 .44741 Mdot
.70096 .44708 Mdot
.70129 .44676 Mdot
.70162 .44643 Mdot
.70196 .44609 Mdot
.70229 .44576 Mdot
.70262 .44543 Mdot
.70295 .4451 Mdot
.70328 .44477 Mdot
.70361 .44443 Mdot
.70394 .4441 Mdot
.70427 .44376 Mdot
.7046 .44342 Mdot
.70493 .44309 Mdot
.70526 .44275 Mdot
.70559 .44241 Mdot
.70592 .44207 Mdot
.70626 .44173 Mdot
.70659 .44139 Mdot
.70692 .44105 Mdot
.70725 .44071 Mdot
.70758 .44037 Mdot
.70791 .44002 Mdot
.70824 .43968 Mdot
.70857 .43933 Mdot
.7089 .43899 Mdot
.70923 .43864 Mdot
.70956 .4383 Mdot
.70989 .43795 Mdot
.71023 .4376 Mdot
.71056 .43726 Mdot
.71089 .43691 Mdot
.71122 .43656 Mdot
.71155 .43621 Mdot
.71188 .43586 Mdot
.71221 .43551 Mdot
.71254 .43516 Mdot
.71287 .4348 Mdot
.7132 .43445 Mdot
.71353 .4341 Mdot
.71386 .43374 Mdot
.71419 .43339 Mdot
.71453 .43304 Mdot
.71486 .43268 Mdot
.71519 .43233 Mdot
.71552 .43197 Mdot
.71585 .43161 Mdot
.71618 .43126 Mdot
.71651 .4309 Mdot
.71684 .43054 Mdot
.71717 .43018 Mdot
.7175 .42982 Mdot
.71783 .42946 Mdot
.71816 .4291 Mdot
.7185 .42874 Mdot
.71883 .42838 Mdot
.71916 .42802 Mdot
.71949 .42766 Mdot
.71982 .4273 Mdot
.72015 .42694 Mdot
.72048 .42657 Mdot
.72081 .42621 Mdot
.72114 .42585 Mdot
.72147 .42548 Mdot
.7218 .42512 Mdot
.72213 .42476 Mdot
.72246 .42439 Mdot
.7228 .42403 Mdot
.72313 .42366 Mdot
.72346 .42329 Mdot
.72379 .42293 Mdot
.72412 .42256 Mdot
.72445 .4222 Mdot
.72478 .42183 Mdot
.72511 .42146 Mdot
.72544 .42109 Mdot
.72577 .42073 Mdot
.7261 .42036 Mdot
.72643 .41999 Mdot
.72677 .41962 Mdot
.7271 .41925 Mdot
.72743 .41888 Mdot
.72776 .41851 Mdot
.72809 .41814 Mdot
.72842 .41777 Mdot
.72875 .4174 Mdot
.72908 .41703 Mdot
.72941 .41666 Mdot
.72974 .41629 Mdot
.73007 .41592 Mdot
.7304 .41555 Mdot
.73073 .41518 Mdot
.73107 .41481 Mdot
.7314 .41444 Mdot
.73173 .41407 Mdot
.73206 .41369 Mdot
.73239 .41332 Mdot
.73272 .41295 Mdot
.73305 .41258 Mdot
.73338 .41221 Mdot
.73371 .41183 Mdot
.73404 .41146 Mdot
.73437 .41109 Mdot
.7347 .41072 Mdot
.73504 .41034 Mdot
.73537 .40997 Mdot
.7357 .4096 Mdot
.73603 .40922 Mdot
.73636 .40885 Mdot
.73669 .40848 Mdot
.73702 .40811 Mdot
.73735 .40773 Mdot
.73768 .40736 Mdot
.73801 .40699 Mdot
.73834 .40661 Mdot
.73867 .40624 Mdot
.739 .40587 Mdot
.73934 .40549 Mdot
.73967 .40512 Mdot
.74 .40475 Mdot
.74033 .40437 Mdot
.74066 .404 Mdot
.74099 .40363 Mdot
.74132 .40326 Mdot
.74165 .40288 Mdot
.74198 .40251 Mdot
.74231 .40214 Mdot
.74264 .40177 Mdot
.74297 .40139 Mdot
.74331 .40102 Mdot
.74364 .40065 Mdot
.74397 .40028 Mdot
.7443 .3999 Mdot
.74463 .39953 Mdot
.74496 .39916 Mdot
.74529 .39879 Mdot
.74562 .39842 Mdot
.74595 .39805 Mdot
.74628 .39768 Mdot
.74661 .3973 Mdot
.74694 .39693 Mdot
.74728 .39656 Mdot
.74761 .39619 Mdot
.74794 .39582 Mdot
.74827 .39545 Mdot
.7486 .39508 Mdot
.74893 .39471 Mdot
.74926 .39434 Mdot
.74959 .39397 Mdot
.74992 .39361 Mdot
.75025 .39324 Mdot
.75058 .39287 Mdot
.75091 .3925 Mdot
.75124 .39213 Mdot
.75158 .39177 Mdot
.75191 .3914 Mdot
.75224 .39103 Mdot
.75257 .39066 Mdot
.7529 .3903 Mdot
.75323 .38993 Mdot
.75356 .38957 Mdot
.75389 .3892 Mdot
.75422 .38884 Mdot
.75455 .38847 Mdot
.75488 .38811 Mdot
.75521 .38774 Mdot
.75555 .38738 Mdot
.75588 .38702 Mdot
.75621 .38665 Mdot
.75654 .38629 Mdot
.75687 .38593 Mdot
.7572 .38557 Mdot
.75753 .3852 Mdot
.75786 .38484 Mdot
.75819 .38448 Mdot
.75852 .38412 Mdot
.75885 .38376 Mdot
.75918 .3834 Mdot
.75951 .38304 Mdot
.75985 .38269 Mdot
.76018 .38233 Mdot
.76051 .38197 Mdot
.76084 .38161 Mdot
.76117 .38126 Mdot
.7615 .3809 Mdot
.76183 .38055 Mdot
.76216 .38019 Mdot
.76249 .37984 Mdot
.76282 .37948 Mdot
.76315 .37913 Mdot
.76348 .37878 Mdot
.76382 .37842 Mdot
.76415 .37807 Mdot
.76448 .37772 Mdot
.76481 .37737 Mdot
.76514 .37702 Mdot
.76547 .37667 Mdot
.7658 .37632 Mdot
.76613 .37597 Mdot
.76646 .37562 Mdot
.76679 .37528 Mdot
.76712 .37493 Mdot
.76745 .37458 Mdot
.76778 .37424 Mdot
.76812 .37389 Mdot
.76845 .37355 Mdot
.76878 .3732 Mdot
.76911 .37286 Mdot
.76944 .37252 Mdot
.76977 .37218 Mdot
.7701 .37184 Mdot
.77043 .37149 Mdot
.77076 .37115 Mdot
.77109 .37082 Mdot
.77142 .37048 Mdot
.77175 .37014 Mdot
.77209 .3698 Mdot
.77242 .36947 Mdot
.77275 .36913 Mdot
.77308 .3688 Mdot
.77341 .36846 Mdot
.77374 .36813 Mdot
.77407 .36779 Mdot
.7744 .36746 Mdot
.77473 .36713 Mdot
.77506 .3668 Mdot
.77539 .36647 Mdot
.77572 .36614 Mdot
.77605 .36581 Mdot
.77639 .36549 Mdot
.77672 .36516 Mdot
.77705 .36483 Mdot
.77738 .36451 Mdot
.77771 .36418 Mdot
.77804 .36386 Mdot
.77837 .36354 Mdot
.7787 .36322 Mdot
.77903 .3629 Mdot
.77936 .36257 Mdot
.77969 .36226 Mdot
.78002 .36194 Mdot
.78036 .36162 Mdot
.78069 .3613 Mdot
.78102 .36099 Mdot
.78135 .36067 Mdot
.78168 .36036 Mdot
.78201 .36004 Mdot
.78234 .35973 Mdot
.78267 .35942 Mdot
.783 .35911 Mdot
.78333 .3588 Mdot
.78366 .35849 Mdot
.78399 .35818 Mdot
.78432 .35788 Mdot
.78466 .35757 Mdot
.78499 .35726 Mdot
.78532 .35696 Mdot
.78565 .35666 Mdot
.78598 .35635 Mdot
.78631 .35605 Mdot
.78664 .35575 Mdot
.78697 .35545 Mdot
.7873 .35515 Mdot
.78763 .35486 Mdot
.78796 .35456 Mdot
.78829 .35427 Mdot
.78863 .35397 Mdot
.78896 .35368 Mdot
.78929 .35339 Mdot
.78962 .35309 Mdot
.78995 .3528 Mdot
.79028 .35251 Mdot
.79061 .35223 Mdot
.79094 .35194 Mdot
.79127 .35165 Mdot
.7916 .35137 Mdot
.79193 .35108 Mdot
.79226 .3508 Mdot
.79259 .35052 Mdot
.79293 .35024 Mdot
.79326 .34996 Mdot
.79359 .34968 Mdot
.79392 .3494 Mdot
.79425 .34912 Mdot
.79458 .34885 Mdot
.79491 .34857 Mdot
.79524 .3483 Mdot
.79557 .34803 Mdot
.7959 .34776 Mdot
.79623 .34749 Mdot
.79656 .34722 Mdot
.7969 .34695 Mdot
.79723 .34668 Mdot
.79756 .34642 Mdot
.79789 .34615 Mdot
.79822 .34589 Mdot
.79855 .34563 Mdot
.79888 .34537 Mdot
.79921 .34511 Mdot
.79954 .34485 Mdot
.79987 .34459 Mdot
.8002 .34433 Mdot
.80053 .34408 Mdot
.80087 .34382 Mdot
.8012 .34357 Mdot
.80153 .34332 Mdot
.80186 .34307 Mdot
.80219 .34282 Mdot
.80252 .34257 Mdot
.80285 .34233 Mdot
.80318 .34208 Mdot
.80351 .34184 Mdot
.80384 .34159 Mdot
.80417 .34135 Mdot
.8045 .34111 Mdot
.80483 .34087 Mdot
.80517 .34064 Mdot
.8055 .3404 Mdot
.80583 .34016 Mdot
.80616 .33993 Mdot
.80649 .3397 Mdot
.80682 .33946 Mdot
.80715 .33923 Mdot
.80748 .33901 Mdot
.80781 .33878 Mdot
.80814 .33855 Mdot
.80847 .33833 Mdot
.8088 .3381 Mdot
.80914 .33788 Mdot
.80947 .33766 Mdot
.8098 .33744 Mdot
.81013 .33722 Mdot
.81046 .337 Mdot
.81079 .33679 Mdot
.81112 .33657 Mdot
.81145 .33636 Mdot
.81178 .33615 Mdot
.81211 .33594 Mdot
.81244 .33573 Mdot
.81277 .33552 Mdot
.8131 .33531 Mdot
.81344 .33511 Mdot
.81377 .3349 Mdot
.8141 .3347 Mdot
.81443 .3345 Mdot
.81476 .3343 Mdot
.81509 .3341 Mdot
.81542 .3339 Mdot
.81575 .33371 Mdot
.81608 .33351 Mdot
.81641 .33332 Mdot
.81674 .33313 Mdot
.81707 .33294 Mdot
.81741 .33275 Mdot
.81774 .33256 Mdot
.81807 .33238 Mdot
.8184 .33219 Mdot
.81873 .33201 Mdot
.81906 .33183 Mdot
.81939 .33165 Mdot
.81972 .33147 Mdot
.82005 .33129 Mdot
.82038 .33112 Mdot
.82071 .33094 Mdot
.82104 .33077 Mdot
.82137 .3306 Mdot
.82171 .33043 Mdot
.82204 .33026 Mdot
.82237 .33009 Mdot
.8227 .32993 Mdot
.82303 .32976 Mdot
.82336 .3296 Mdot
.82369 .32944 Mdot
.82402 .32928 Mdot
.82435 .32912 Mdot
.82468 .32896 Mdot
.82501 .32881 Mdot
.82534 .32865 Mdot
.82568 .3285 Mdot
.82601 .32835 Mdot
.82634 .3282 Mdot
.82667 .32805 Mdot
.827 .32791 Mdot
.82733 .32776 Mdot
.82766 .32762 Mdot
.82799 .32747 Mdot
.82832 .32733 Mdot
.82865 .3272 Mdot
.82898 .32706 Mdot
.82931 .32692 Mdot
.82964 .32679 Mdot
.82998 .32665 Mdot
.83031 .32652 Mdot
.83064 .32639 Mdot
.83097 .32626 Mdot
.8313 .32614 Mdot
.83163 .32601 Mdot
.83196 .32589 Mdot
.83229 .32577 Mdot
.83262 .32565 Mdot
.83295 .32553 Mdot
.83328 .32541 Mdot
.83361 .32529 Mdot
.83395 .32518 Mdot
.83428 .32507 Mdot
.83461 .32495 Mdot
.83494 .32484 Mdot
.83527 .32474 Mdot
.8356 .32463 Mdot
.83593 .32452 Mdot
.83626 .32442 Mdot
.83659 .32432 Mdot
.83692 .32422 Mdot
.83725 .32412 Mdot
.83758 .32402 Mdot
.83791 .32393 Mdot
.83825 .32383 Mdot
.83858 .32374 Mdot
.83891 .32365 Mdot
.83924 .32356 Mdot
.83957 .32347 Mdot
.8399 .32338 Mdot
.84023 .3233 Mdot
.84056 .32322 Mdot
.84089 .32313 Mdot
.84122 .32305 Mdot
.84155 .32298 Mdot
.84188 .3229 Mdot
.84222 .32282 Mdot
.84255 .32275 Mdot
.84288 .32268 Mdot
.84321 .32261 Mdot
.84354 .32254 Mdot
.84387 .32247 Mdot
.8442 .32241 Mdot
.84453 .32234 Mdot
.84486 .32228 Mdot
.84519 .32222 Mdot
.84552 .32216 Mdot
.84585 .3221 Mdot
.84619 .32205 Mdot
.84652 .32199 Mdot
.84685 .32194 Mdot
.84718 .32189 Mdot
.84751 .32184 Mdot
.84784 .32179 Mdot
.84817 .32175 Mdot
.8485 .3217 Mdot
.84883 .32166 Mdot
.84916 .32162 Mdot
.84949 .32158 Mdot
.84982 .32154 Mdot
.85015 .3215 Mdot
.85049 .32147 Mdot
.85082 .32143 Mdot
.85115 .3214 Mdot
.85148 .32137 Mdot
.85181 .32134 Mdot
.85214 .32132 Mdot
.85247 .32129 Mdot
.8528 .32127 Mdot
.85313 .32125 Mdot
.85346 .32123 Mdot
.85379 .32121 Mdot
.85412 .32119 Mdot
.85446 .32117 Mdot
.85479 .32116 Mdot
.85512 .32115 Mdot
.85545 .32114 Mdot
.85578 .32113 Mdot
.85611 .32112 Mdot
.85644 .32112 Mdot
.85677 .32111 Mdot
.8571 .32111 Mdot
.85743 .32111 Mdot
.85776 .32111 Mdot
.85809 .32111 Mdot
.85842 .32112 Mdot
.85876 .32112 Mdot
.85909 .32113 Mdot
.85942 .32114 Mdot
.85975 .32115 Mdot
.86008 .32116 Mdot
.86041 .32117 Mdot
.86074 .32119 Mdot
.86107 .32121 Mdot
.8614 .32123 Mdot
.86173 .32125 Mdot
.86206 .32127 Mdot
.86239 .32129 Mdot
.86273 .32132 Mdot
.86306 .32134 Mdot
.86339 .32137 Mdot
.86372 .3214 Mdot
.86405 .32143 Mdot
.86438 .32147 Mdot
.86471 .3215 Mdot
.86504 .32154 Mdot
.86537 .32158 Mdot
.8657 .32162 Mdot
.86603 .32166 Mdot
.86636 .3217 Mdot
.86669 .32175 Mdot
.86703 .32179 Mdot
.86736 .32184 Mdot
.86769 .32189 Mdot
.86802 .32194 Mdot
.86835 .32199 Mdot
.86868 .32205 Mdot
.86901 .3221 Mdot
.86934 .32216 Mdot
.86967 .32222 Mdot
.87 .32228 Mdot
.87033 .32234 Mdot
.87066 .32241 Mdot
.871 .32247 Mdot
.87133 .32254 Mdot
.87166 .32261 Mdot
.87199 .32268 Mdot
.87232 .32275 Mdot
.87265 .32282 Mdot
.87298 .3229 Mdot
.87331 .32298 Mdot
.87364 .32305 Mdot
.87397 .32313 Mdot
.8743 .32322 Mdot
.87463 .3233 Mdot
.87496 .32338 Mdot
.8753 .32347 Mdot
.87563 .32356 Mdot
.87596 .32365 Mdot
.87629 .32374 Mdot
.87662 .32383 Mdot
.87695 .32393 Mdot
.87728 .32402 Mdot
.87761 .32412 Mdot
.87794 .32422 Mdot
.87827 .32432 Mdot
.8786 .32442 Mdot
.87893 .32452 Mdot
.87927 .32463 Mdot
.8796 .32474 Mdot
.87993 .32484 Mdot
.88026 .32495 Mdot
.88059 .32507 Mdot
.88092 .32518 Mdot
.88125 .32529 Mdot
.88158 .32541 Mdot
.88191 .32553 Mdot
.88224 .32565 Mdot
.88257 .32577 Mdot
.8829 .32589 Mdot
.88323 .32601 Mdot
.88357 .32614 Mdot
.8839 .32626 Mdot
.88423 .32639 Mdot
.88456 .32652 Mdot
.88489 .32665 Mdot
.88522 .32679 Mdot
.88555 .32692 Mdot
.88588 .32706 Mdot
.88621 .3272 Mdot
.88654 .32733 Mdot
.88687 .32747 Mdot
.8872 .32762 Mdot
.88754 .32776 Mdot
.88787 .32791 Mdot
.8882 .32805 Mdot
.88853 .3282 Mdot
.88886 .32835 Mdot
.88919 .3285 Mdot
.88952 .32865 Mdot
.88985 .32881 Mdot
.89018 .32896 Mdot
.89051 .32912 Mdot
.89084 .32928 Mdot
.89117 .32944 Mdot
.8915 .3296 Mdot
.89184 .32976 Mdot
.89217 .32993 Mdot
.8925 .33009 Mdot
.89283 .33026 Mdot
.89316 .33043 Mdot
.89349 .3306 Mdot
.89382 .33077 Mdot
.89415 .33094 Mdot
.89448 .33112 Mdot
.89481 .33129 Mdot
.89514 .33147 Mdot
.89547 .33165 Mdot
.89581 .33183 Mdot
.89614 .33201 Mdot
.89647 .33219 Mdot
.8968 .33238 Mdot
.89713 .33256 Mdot
.89746 .33275 Mdot
.89779 .33294 Mdot
.89812 .33313 Mdot
.89845 .33332 Mdot
.89878 .33351 Mdot
.89911 .33371 Mdot
.89944 .3339 Mdot
.89978 .3341 Mdot
.90011 .3343 Mdot
.90044 .3345 Mdot
.90077 .3347 Mdot
.9011 .3349 Mdot
.90143 .33511 Mdot
.90176 .33531 Mdot
.90209 .33552 Mdot
.90242 .33573 Mdot
.90275 .33594 Mdot
.90308 .33615 Mdot
.90341 .33636 Mdot
.90374 .33657 Mdot
.90408 .33679 Mdot
.90441 .337 Mdot
.90474 .33722 Mdot
.90507 .33744 Mdot
.9054 .33766 Mdot
.90573 .33788 Mdot
.90606 .3381 Mdot
.90639 .33833 Mdot
.90672 .33855 Mdot
.90705 .33878 Mdot
.90738 .33901 Mdot
.90771 .33923 Mdot
.90805 .33946 Mdot
.90838 .3397 Mdot
.90871 .33993 Mdot
.90904 .34016 Mdot
.90937 .3404 Mdot
.9097 .34064 Mdot
.91003 .34087 Mdot
.91036 .34111 Mdot
.91069 .34135 Mdot
.91102 .34159 Mdot
.91135 .34184 Mdot
.91168 .34208 Mdot
.91201 .34233 Mdot
.91235 .34257 Mdot
.91268 .34282 Mdot
.91301 .34307 Mdot
.91334 .34332 Mdot
.91367 .34357 Mdot
.914 .34382 Mdot
.91433 .34408 Mdot
.91466 .34433 Mdot
.91499 .34459 Mdot
.91532 .34485 Mdot
.91565 .34511 Mdot
.91598 .34537 Mdot
.91632 .34563 Mdot
.91665 .34589 Mdot
.91698 .34615 Mdot
.91731 .34642 Mdot
.91764 .34668 Mdot
.91797 .34695 Mdot
.9183 .34722 Mdot
.91863 .34749 Mdot
.91896 .34776 Mdot
.91929 .34803 Mdot
.91962 .3483 Mdot
.91995 .34857 Mdot
.92028 .34885 Mdot
.92062 .34912 Mdot
.92095 .3494 Mdot
.92128 .34968 Mdot
.92161 .34996 Mdot
.92194 .35024 Mdot
.92227 .35052 Mdot
.9226 .3508 Mdot
.92293 .35108 Mdot
.92326 .35137 Mdot
.92359 .35165 Mdot
.92392 .35194 Mdot
.92425 .35223 Mdot
.92459 .35251 Mdot
.92492 .3528 Mdot
.92525 .35309 Mdot
.92558 .35339 Mdot
.92591 .35368 Mdot
.92624 .35397 Mdot
.92657 .35427 Mdot
.9269 .35456 Mdot
.92723 .35486 Mdot
.92756 .35515 Mdot
.92789 .35545 Mdot
.92822 .35575 Mdot
.92855 .35605 Mdot
.92889 .35635 Mdot
.92922 .35666 Mdot
.92955 .35696 Mdot
.92988 .35726 Mdot
.93021 .35757 Mdot
.93054 .35788 Mdot
.93087 .35818 Mdot
.9312 .35849 Mdot
.93153 .3588 Mdot
.93186 .35911 Mdot
.93219 .35942 Mdot
.93252 .35973 Mdot
.93286 .36004 Mdot
.93319 .36036 Mdot
.93352 .36067 Mdot
.93385 .36099 Mdot
.93418 .3613 Mdot
.93451 .36162 Mdot
.93484 .36194 Mdot
.93517 .36226 Mdot
.9355 .36257 Mdot
.93583 .3629 Mdot
.93616 .36322 Mdot
.93649 .36354 Mdot
.93682 .36386 Mdot
.93716 .36418 Mdot
.93749 .36451 Mdot
.93782 .36483 Mdot
.93815 .36516 Mdot
.93848 .36549 Mdot
.93881 .36581 Mdot
.93914 .36614 Mdot
.93947 .36647 Mdot
.9398 .3668 Mdot
.94013 .36713 Mdot
.94046 .36746 Mdot
.94079 .36779 Mdot
.94113 .36813 Mdot
.94146 .36846 Mdot
.94179 .3688 Mdot
.94212 .36913 Mdot
.94245 .36947 Mdot
.94278 .3698 Mdot
.94311 .37014 Mdot
.94344 .37048 Mdot
.94377 .37082 Mdot
.9441 .37115 Mdot
.94443 .37149 Mdot
.94476 .37184 Mdot
.9451 .37218 Mdot
.94543 .37252 Mdot
.94576 .37286 Mdot
.94609 .3732 Mdot
.94642 .37355 Mdot
.94675 .37389 Mdot
.94708 .37424 Mdot
.94741 .37458 Mdot
.94774 .37493 Mdot
.94807 .37528 Mdot
.9484 .37562 Mdot
.94873 .37597 Mdot
.94906 .37632 Mdot
.9494 .37667 Mdot
.94973 .37702 Mdot
.95006 .37737 Mdot
.95039 .37772 Mdot
.95072 .37807 Mdot
.95105 .37842 Mdot
.95138 .37878 Mdot
.95171 .37913 Mdot
.95204 .37948 Mdot
.95237 .37984 Mdot
.9527 .38019 Mdot
.95303 .38055 Mdot
.95337 .3809 Mdot
.9537 .38126 Mdot
.95403 .38161 Mdot
.95436 .38197 Mdot
.95469 .38233 Mdot
.95502 .38269 Mdot
.95535 .38304 Mdot
.95568 .3834 Mdot
.95601 .38376 Mdot
.95634 .38412 Mdot
.95667 .38448 Mdot
.957 .38484 Mdot
.95733 .3852 Mdot
.95767 .38557 Mdot
.958 .38593 Mdot
.95833 .38629 Mdot
.95866 .38665 Mdot
.95899 .38702 Mdot
.95932 .38738 Mdot
.95965 .38774 Mdot
.95998 .38811 Mdot
.96031 .38847 Mdot
.96064 .38884 Mdot
.96097 .3892 Mdot
.9613 .38957 Mdot
.96164 .38993 Mdot
.96197 .3903 Mdot
.9623 .39066 Mdot
.96263 .39103 Mdot
.96296 .3914 Mdot
.96329 .39177 Mdot
.96362 .39213 Mdot
.96395 .3925 Mdot
.96428 .39287 Mdot
.96461 .39324 Mdot
.96494 .39361 Mdot
.96527 .39397 Mdot
.9656 .39434 Mdot
.96594 .39471 Mdot
.96627 .39508 Mdot
.9666 .39545 Mdot
.96693 .39582 Mdot
.96726 .39619 Mdot
.96759 .39656 Mdot
.96792 .39693 Mdot
.96825 .3973 Mdot
.96858 .39768 Mdot
.96891 .39805 Mdot
.96924 .39842 Mdot
.96957 .39879 Mdot
.96991 .39916 Mdot
.97024 .39953 Mdot
.97057 .3999 Mdot
.9709 .40028 Mdot
.97123 .40065 Mdot
.97156 .40102 Mdot
.97189 .40139 Mdot
.97222 .40177 Mdot
.97255 .40214 Mdot
.97288 .40251 Mdot
.97321 .40288 Mdot
.97354 .40326 Mdot
.97387 .40363 Mdot
.97421 .404 Mdot
.97454 .40437 Mdot
.97487 .40475 Mdot
.9752 .40512 Mdot
.97553 .40549 Mdot
.97586 .40587 Mdot
.97619 .40624 Mdot
.8 0 0 r
.02381 .44224 Mdot
.02414 .44146 Mdot
.02447 .4407 Mdot
.0248 .44725 Mdot
.02513 .44638 Mdot
.02546 .44554 Mdot
.02579 .452 Mdot
.02613 .45105 Mdot
.02646 .45013 Mdot
.02679 .45652 Mdot
.02712 .4555 Mdot
.02745 .45451 Mdot
.02778 .46082 Mdot
.02811 .45973 Mdot
.02844 .45867 Mdot
.02877 .46492 Mdot
.0291 .46376 Mdot
.02943 .46263 Mdot
.02976 .46882 Mdot
.03009 .4676 Mdot
.03043 .46642 Mdot
.03076 .47255 Mdot
.03109 .47127 Mdot
.03142 .47003 Mdot
.03175 .4761 Mdot
.03208 .47477 Mdot
.03241 .47348 Mdot
.03274 .4795 Mdot
.03307 .47812 Mdot
.0334 .47677 Mdot
.03373 .48275 Mdot
.03406 .48132 Mdot
.0344 .47993 Mdot
.03473 .48586 Mdot
.03506 .48439 Mdot
.03539 .48295 Mdot
.03572 .48884 Mdot
.03605 .48733 Mdot
.03638 .48586 Mdot
.03671 .4917 Mdot
.03704 .49015 Mdot
.03737 .48864 Mdot
.0377 .49445 Mdot
.03803 .49286 Mdot
.03836 .49132 Mdot
.0387 .49709 Mdot
.03903 .49547 Mdot
.03936 .49389 Mdot
.03969 .49964 Mdot
.04002 .49798 Mdot
.04035 .49637 Mdot
.04068 .50208 Mdot
.04101 .5004 Mdot
.04134 .49876 Mdot
.04167 .50444 Mdot
.042 .50273 Mdot
.04233 .50106 Mdot
.04267 .50672 Mdot
.043 .50498 Mdot
.04333 .50329 Mdot
.04366 .50892 Mdot
.04399 .50716 Mdot
.04432 .50544 Mdot
.04465 .51105 Mdot
.04498 .50927 Mdot
.04531 .50753 Mdot
.04564 .51312 Mdot
.04597 .51131 Mdot
.0463 .50955 Mdot
.04663 .51511 Mdot
.04697 .51328 Mdot
.0473 .5115 Mdot
.04763 .51705 Mdot
.04796 .5152 Mdot
.04829 .5134 Mdot
.04862 .51893 Mdot
.04895 .51707 Mdot
.04928 .51525 Mdot
.04961 .52076 Mdot
.04994 .51888 Mdot
.05027 .51704 Mdot
.0506 .52254 Mdot
.05094 .52064 Mdot
.05127 .51879 Mdot
.0516 .52427 Mdot
.05193 .52236 Mdot
.05226 .52049 Mdot
.05259 .52596 Mdot
.05292 .52403 Mdot
.05325 .52215 Mdot
.05358 .5276 Mdot
.05391 .52566 Mdot
.05424 .52377 Mdot
.05457 .52921 Mdot
.0549 .52726 Mdot
.05524 .52535 Mdot
.05557 .53078 Mdot
.0559 .52881 Mdot
.05623 .5269 Mdot
.05656 .53231 Mdot
.05689 .53034 Mdot
.05722 .52841 Mdot
.05755 .53381 Mdot
.05788 .53182 Mdot
.05821 .52989 Mdot
.05854 .53528 Mdot
.05887 .53328 Mdot
.05921 .53134 Mdot
.05954 .53672 Mdot
.05987 .53471 Mdot
.0602 .53276 Mdot
.06053 .53813 Mdot
.06086 .53611 Mdot
.06119 .53415 Mdot
.06152 .53951 Mdot
.06185 .53749 Mdot
.06218 .53551 Mdot
.06251 .54087 Mdot
.06284 .53884 Mdot
.06318 .53686 Mdot
.06351 .54221 Mdot
.06384 .54016 Mdot
.06417 .53817 Mdot
.0645 .54352 Mdot
.06483 .54147 Mdot
.06516 .53947 Mdot
.06549 .5448 Mdot
.06582 .54275 Mdot
.06615 .54074 Mdot
.06648 .54607 Mdot
.06681 .544 Mdot
.06714 .54199 Mdot
.06748 .54731 Mdot
.06781 .54524 Mdot
.06814 .54322 Mdot
.06847 .54854 Mdot
.0688 .54646 Mdot
.06913 .54444 Mdot
.06946 .54975 Mdot
.06979 .54766 Mdot
.07012 .54563 Mdot
.07045 .55093 Mdot
.07078 .54885 Mdot
.07111 .54681 Mdot
.07145 .55211 Mdot
.07178 .55001 Mdot
.07211 .54797 Mdot
.07244 .55326 Mdot
.07277 .55116 Mdot
.0731 .54911 Mdot
.07343 .5544 Mdot
.07376 .55229 Mdot
.07409 .55024 Mdot
.07442 .55552 Mdot
.07475 .55341 Mdot
.07508 .55135 Mdot
.07541 .55662 Mdot
.07575 .55451 Mdot
.07608 .55244 Mdot
.07641 .55771 Mdot
.07674 .55559 Mdot
.07707 .55352 Mdot
.0774 .55879 Mdot
.07773 .55666 Mdot
.07806 .55459 Mdot
.07839 .55985 Mdot
.07872 .55772 Mdot
.07905 .55564 Mdot
.07938 .5609 Mdot
.07972 .55876 Mdot
.08005 .55668 Mdot
.08038 .56193 Mdot
.08071 .55979 Mdot
.08104 .5577 Mdot
.08137 .56295 Mdot
.0817 .56081 Mdot
.08203 .55872 Mdot
.08236 .56396 Mdot
.08269 .56181 Mdot
.08302 .55971 Mdot
.08335 .56495 Mdot
.08368 .5628 Mdot
.08402 .5607 Mdot
.08435 .56593 Mdot
.08468 .56377 Mdot
.08501 .56167 Mdot
.08534 .5669 Mdot
.08567 .56474 Mdot
.086 .56263 Mdot
.08633 .56786 Mdot
.08666 .56569 Mdot
.08699 .56358 Mdot
.08732 .5688 Mdot
.08765 .56663 Mdot
.08799 .56451 Mdot
.08832 .56973 Mdot
.08865 .56755 Mdot
.08898 .56543 Mdot
.08931 .57065 Mdot
.08964 .56847 Mdot
.08997 .56634 Mdot
.0903 .57155 Mdot
.09063 .56937 Mdot
.09096 .56724 Mdot
.09129 .57245 Mdot
.09162 .57026 Mdot
.09195 .56813 Mdot
.09229 .57333 Mdot
.09262 .57114 Mdot
.09295 .569 Mdot
.09328 .5742 Mdot
.09361 .572 Mdot
.09394 .56986 Mdot
.09427 .57505 Mdot
.0946 .57286 Mdot
.09493 .57071 Mdot
.09526 .5759 Mdot
.09559 .5737 Mdot
.09592 .57155 Mdot
.09626 .57673 Mdot
.09659 .57453 Mdot
.09692 .57237 Mdot
.09725 .57755 Mdot
.09758 .57534 Mdot
.09791 .57319 Mdot
.09824 .57836 Mdot
.09857 .57615 Mdot
.0989 .57399 Mdot
.09923 .57916 Mdot
.09956 .57694 Mdot
.09989 .57478 Mdot
.10022 .57995 Mdot
.10056 .57772 Mdot
.10089 .57556 Mdot
.10122 .58072 Mdot
.10155 .57849 Mdot
.10188 .57632 Mdot
.10221 .58148 Mdot
.10254 .57925 Mdot
.10287 .57707 Mdot
.1032 .58223 Mdot
.10353 .58 Mdot
.10386 .57782 Mdot
.10419 .58297 Mdot
.10453 .58073 Mdot
.10486 .57854 Mdot
.10519 .58369 Mdot
.10552 .58145 Mdot
.10585 .57926 Mdot
.10618 .58441 Mdot
.10651 .58216 Mdot
.10684 .57997 Mdot
.10717 .58511 Mdot
.1075 .58286 Mdot
.10783 .58066 Mdot
.10816 .5858 Mdot
.1085 .58354 Mdot
.10883 .58134 Mdot
.10916 .58647 Mdot
.10949 .58421 Mdot
.10982 .58201 Mdot
.11015 .58713 Mdot
.11048 .58487 Mdot
.11081 .58266 Mdot
.11114 .58779 Mdot
.11147 .58552 Mdot
.1118 .5833 Mdot
.11213 .58842 Mdot
.11246 .58615 Mdot
.1128 .58393 Mdot
.11313 .58905 Mdot
.11346 .58677 Mdot
.11379 .58455 Mdot
.11412 .58966 Mdot
.11445 .58738 Mdot
.11478 .58516 Mdot
.11511 .59026 Mdot
.11544 .58798 Mdot
.11577 .58575 Mdot
.1161 .59085 Mdot
.11643 .58856 Mdot
.11677 .58633 Mdot
.1171 .59143 Mdot
.11743 .58914 Mdot
.11776 .5869 Mdot
.11809 .59199 Mdot
.11842 .58969 Mdot
.11875 .58745 Mdot
.11908 .59254 Mdot
.11941 .59024 Mdot
.11974 .58799 Mdot
.12007 .59308 Mdot
.1204 .59077 Mdot
.12073 .58852 Mdot
.12107 .5936 Mdot
.1214 .59129 Mdot
.12173 .58903 Mdot
.12206 .59411 Mdot
.12239 .5918 Mdot
.12272 .58953 Mdot
.12305 .59461 Mdot
.12338 .59229 Mdot
.12371 .59002 Mdot
.12404 .59509 Mdot
.12437 .59277 Mdot
.1247 .5905 Mdot
.12504 .59556 Mdot
.12537 .59323 Mdot
.1257 .59096 Mdot
.12603 .59602 Mdot
.12636 .59369 Mdot
.12669 .59141 Mdot
.12702 .59646 Mdot
.12735 .59413 Mdot
.12768 .59184 Mdot
.12801 .59689 Mdot
.12834 .59455 Mdot
.12867 .59226 Mdot
.129 .59731 Mdot
.12934 .59496 Mdot
.12967 .59267 Mdot
.13 .59771 Mdot
.13033 .59536 Mdot
.13066 .59306 Mdot
.13099 .5981 Mdot
.13132 .59575 Mdot
.13165 .59344 Mdot
.13198 .59848 Mdot
.13231 .59612 Mdot
.13264 .59381 Mdot
.13297 .59884 Mdot
.13331 .59648 Mdot
.13364 .59416 Mdot
.13397 .59919 Mdot
.1343 .59682 Mdot
.13463 .5945 Mdot
.13496 .59952 Mdot
.13529 .59715 Mdot
.13562 .59483 Mdot
.13595 .59984 Mdot
.13628 .59746 Mdot
.13661 .59514 Mdot
.13694 .60015 Mdot
.13727 .59777 Mdot
.13761 .59544 Mdot
.13794 .60044 Mdot
.13827 .59805 Mdot
.1386 .59572 Mdot
.13893 .60072 Mdot
.13926 .59833 Mdot
.13959 .59599 Mdot
.13992 .60099 Mdot
.14025 .59859 Mdot
.14058 .59625 Mdot
.14091 .60124 Mdot
.14124 .59883 Mdot
.14158 .59649 Mdot
.14191 .60147 Mdot
.14224 .59907 Mdot
.14257 .59671 Mdot
.1429 .60169 Mdot
.14323 .59928 Mdot
.14356 .59693 Mdot
.14389 .6019 Mdot
.14422 .59949 Mdot
.14455 .59712 Mdot
.14488 .6021 Mdot
.14521 .59968 Mdot
.14554 .59731 Mdot
.14588 .60228 Mdot
.14621 .59985 Mdot
.14654 .59748 Mdot
.14687 .60244 Mdot
.1472 .60001 Mdot
.14753 .59763 Mdot
.14786 .60259 Mdot
.14819 .60016 Mdot
.14852 .59778 Mdot
.14885 .60273 Mdot
.14918 .60029 Mdot
.14951 .5979 Mdot
.14985 .60285 Mdot
.15018 .60041 Mdot
.15051 .59802 Mdot
.15084 .60296 Mdot
.15117 .60051 Mdot
.1515 .59811 Mdot
.15183 .60305 Mdot
.15216 .6006 Mdot
.15249 .5982 Mdot
.15282 .60313 Mdot
.15315 .60067 Mdot
.15348 .59827 Mdot
.15381 .6032 Mdot
.15415 .60073 Mdot
.15448 .59832 Mdot
.15481 .60325 Mdot
.15514 .60078 Mdot
.15547 .59836 Mdot
.1558 .60328 Mdot
.15613 .60081 Mdot
.15646 .59839 Mdot
.15679 .6033 Mdot
.15712 .60083 Mdot
.15745 .5984 Mdot
.15778 .60331 Mdot
.15812 .60083 Mdot
.15845 .5984 Mdot
.15878 .6033 Mdot
.15911 .60082 Mdot
.15944 .59838 Mdot
.15977 .60328 Mdot
.1601 .60079 Mdot
.16043 .59835 Mdot
.16076 .60325 Mdot
.16109 .60075 Mdot
.16142 .59831 Mdot
.16175 .6032 Mdot
.16209 .60069 Mdot
.16242 .59825 Mdot
.16275 .60313 Mdot
.16308 .60062 Mdot
.16341 .59817 Mdot
.16374 .60305 Mdot
.16407 .60054 Mdot
.1644 .59808 Mdot
.16473 .60296 Mdot
.16506 .60044 Mdot
.16539 .59798 Mdot
.16572 .60285 Mdot
.16605 .60033 Mdot
.16639 .59786 Mdot
.16672 .60273 Mdot
.16705 .6002 Mdot
.16738 .59773 Mdot
.16771 .60259 Mdot
.16804 .60006 Mdot
.16837 .59758 Mdot
.1687 .60244 Mdot
.16903 .59991 Mdot
.16936 .59742 Mdot
.16969 .60228 Mdot
.17002 .59974 Mdot
.17036 .59725 Mdot
.17069 .6021 Mdot
.17102 .59955 Mdot
.17135 .59706 Mdot
.17168 .6019 Mdot
.17201 .59935 Mdot
.17234 .59686 Mdot
.17267 .6017 Mdot
.173 .59914 Mdot
.17333 .59664 Mdot
.17366 .60147 Mdot
.17399 .59892 Mdot
.17432 .59641 Mdot
.17466 .60124 Mdot
.17499 .59868 Mdot
.17532 .59617 Mdot
.17565 .60099 Mdot
.17598 .59842 Mdot
.17631 .59591 Mdot
.17664 .60073 Mdot
.17697 .59815 Mdot
.1773 .59563 Mdot
.17763 .60045 Mdot
.17796 .59787 Mdot
.17829 .59535 Mdot
.17863 .60016 Mdot
.17896 .59757 Mdot
.17929 .59505 Mdot
.17962 .59985 Mdot
.17995 .59726 Mdot
.18028 .59473 Mdot
.18061 .59953 Mdot
.18094 .59694 Mdot
.18127 .5944 Mdot
.1816 .5992 Mdot
.18193 .5966 Mdot
.18226 .59406 Mdot
.18259 .59885 Mdot
.18293 .59625 Mdot
.18326 .5937 Mdot
.18359 .59849 Mdot
.18392 .59589 Mdot
.18425 .59334 Mdot
.18458 .59812 Mdot
.18491 .59551 Mdot
.18524 .59295 Mdot
.18557 .59773 Mdot
.1859 .59512 Mdot
.18623 .59256 Mdot
.18656 .59733 Mdot
.1869 .59471 Mdot
.18723 .59215 Mdot
.18756 .59692 Mdot
.18789 .59429 Mdot
.18822 .59172 Mdot
.18855 .59649 Mdot
.18888 .59386 Mdot
.18921 .59129 Mdot
.18954 .59605 Mdot
.18987 .59342 Mdot
.1902 .59084 Mdot
.19053 .59559 Mdot
.19086 .59296 Mdot
.1912 .59038 Mdot
.19153 .59513 Mdot
.19186 .59249 Mdot
.19219 .5899 Mdot
.19252 .59465 Mdot
.19285 .592 Mdot
.19318 .58941 Mdot
.19351 .59415 Mdot
.19384 .59151 Mdot
.19417 .58891 Mdot
.1945 .59365 Mdot
.19483 .591 Mdot
.19517 .5884 Mdot
.1955 .59313 Mdot
.19583 .59047 Mdot
.19616 .58787 Mdot
.19649 .5926 Mdot
.19682 .58994 Mdot
.19715 .58733 Mdot
.19748 .59206 Mdot
.19781 .58939 Mdot
.19814 .58678 Mdot
.19847 .5915 Mdot
.1988 .58883 Mdot
.19913 .58622 Mdot
.19947 .59093 Mdot
.1998 .58826 Mdot
.20013 .58564 Mdot
.20046 .59035 Mdot
.20079 .58768 Mdot
.20112 .58505 Mdot
.20145 .58976 Mdot
.20178 .58708 Mdot
.20211 .58445 Mdot
.20244 .58916 Mdot
.20277 .58647 Mdot
.2031 .58384 Mdot
.20344 .58854 Mdot
.20377 .58585 Mdot
.2041 .58321 Mdot
.20443 .58791 Mdot
.20476 .58522 Mdot
.20509 .58258 Mdot
.20542 .58727 Mdot
.20575 .58457 Mdot
.20608 .58193 Mdot
.20641 .58662 Mdot
.20674 .58392 Mdot
.20707 .58127 Mdot
.20741 .58596 Mdot
.20774 .58325 Mdot
.20807 .5806 Mdot
.2084 .58528 Mdot
.20873 .58257 Mdot
.20906 .57992 Mdot
.20939 .58459 Mdot
.20972 .58188 Mdot
.21005 .57922 Mdot
.21038 .5839 Mdot
.21071 .58118 Mdot
.21104 .57852 Mdot
.21137 .58319 Mdot
.21171 .58047 Mdot
.21204 .5778 Mdot
.21237 .58247 Mdot
.2127 .57975 Mdot
.21303 .57708 Mdot
.21336 .58174 Mdot
.21369 .57901 Mdot
.21402 .57634 Mdot
.21435 .581 Mdot
.21468 .57827 Mdot
.21501 .57559 Mdot
.21534 .58025 Mdot
.21568 .57751 Mdot
.21601 .57483 Mdot
.21634 .57949 Mdot
.21667 .57675 Mdot
.217 .57406 Mdot
.21733 .57871 Mdot
.21766 .57597 Mdot
.21799 .57329 Mdot
.21832 .57793 Mdot
.21865 .57519 Mdot
.21898 .5725 Mdot
.21931 .57714 Mdot
.21964 .57439 Mdot
.21998 .5717 Mdot
.22031 .57634 Mdot
.22064 .57359 Mdot
.22097 .57089 Mdot
.2213 .57553 Mdot
.22163 .57277 Mdot
.22196 .57007 Mdot
.22229 .57471 Mdot
.22262 .57195 Mdot
.22295 .56924 Mdot
.22328 .57387 Mdot
.22361 .57111 Mdot
.22395 .56841 Mdot
.22428 .57303 Mdot
.22461 .57027 Mdot
.22494 .56756 Mdot
.22527 .57219 Mdot
.2256 .56942 Mdot
.22593 .56671 Mdot
.22626 .57133 Mdot
.22659 .56856 Mdot
.22692 .56584 Mdot
.22725 .57046 Mdot
.22758 .56769 Mdot
.22791 .56497 Mdot
.22825 .56958 Mdot
.22858 .56681 Mdot
.22891 .56409 Mdot
.22924 .5687 Mdot
.22957 .56592 Mdot
.2299 .5632 Mdot
.23023 .56781 Mdot
.23056 .56502 Mdot
.23089 .5623 Mdot
.23122 .5669 Mdot
.23155 .56412 Mdot
.23188 .56139 Mdot
.23222 .566 Mdot
.23255 .56321 Mdot
.23288 .56048 Mdot
.23321 .56508 Mdot
.23354 .56229 Mdot
.23387 .55955 Mdot
.2342 .56415 Mdot
.23453 .56136 Mdot
.23486 .55862 Mdot
.23519 .56322 Mdot
.23552 .56043 Mdot
.23585 .55768 Mdot
.23618 .56228 Mdot
.23652 .55948 Mdot
.23685 .55674 Mdot
.23718 .56133 Mdot
.23751 .55853 Mdot
.23784 .55579 Mdot
.23817 .56038 Mdot
.2385 .55757 Mdot
.23883 .55483 Mdot
.23916 .55941 Mdot
.23949 .55661 Mdot
.23982 .55386 Mdot
.24015 .55845 Mdot
.24049 .55564 Mdot
.24082 .55289 Mdot
.24115 .55747 Mdot
.24148 .55466 Mdot
.24181 .55191 Mdot
.24214 .55649 Mdot
.24247 .55368 Mdot
.2428 .55092 Mdot
.24313 .5555 Mdot
.24346 .55269 Mdot
.24379 .54993 Mdot
.24412 .5545 Mdot
.24445 .55169 Mdot
.24479 .54893 Mdot
.24512 .5535 Mdot
.24545 .55069 Mdot
.24578 .54792 Mdot
.24611 .5525 Mdot
.24644 .54968 Mdot
.24677 .54691 Mdot
.2471 .55149 Mdot
.24743 .54867 Mdot
.24776 .5459 Mdot
.24809 .55047 Mdot
.24842 .54765 Mdot
.24876 .54488 Mdot
.24909 .54944 Mdot
.24942 .54662 Mdot
.24975 .54385 Mdot
.25008 .54842 Mdot
.25041 .54559 Mdot
.25074 .54282 Mdot
.25107 .54738 Mdot
.2514 .54456 Mdot
.25173 .54178 Mdot
.25206 .54635 Mdot
.25239 .54352 Mdot
.25272 .54074 Mdot
.25306 .5453 Mdot
.25339 .54247 Mdot
.25372 .5397 Mdot
.25405 .54426 Mdot
.25438 .54142 Mdot
.25471 .53865 Mdot
.25504 .54321 Mdot
.25537 .54037 Mdot
.2557 .53759 Mdot
.25603 .54215 Mdot
.25636 .53932 Mdot
.25669 .53654 Mdot
.25703 .54109 Mdot
.25736 .53826 Mdot
.25769 .53547 Mdot
.25802 .54003 Mdot
.25835 .53719 Mdot
.25868 .53441 Mdot
.25901 .53896 Mdot
.25934 .53612 Mdot
.25967 .53334 Mdot
.26 .53789 Mdot
.26033 .53505 Mdot
.26066 .53227 Mdot
.261 .53682 Mdot
.26133 .53398 Mdot
.26166 .53119 Mdot
.26199 .53574 Mdot
.26232 .5329 Mdot
.26265 .53012 Mdot
.26298 .53466 Mdot
.26331 .53182 Mdot
.26364 .52903 Mdot
.26397 .53358 Mdot
.2643 .53074 Mdot
.26463 .52795 Mdot
.26496 .5325 Mdot
.2653 .52966 Mdot
.26563 .52687 Mdot
.26596 .53141 Mdot
.26629 .52857 Mdot
.26662 .52578 Mdot
.26695 .53033 Mdot
.26728 .52748 Mdot
.26761 .52469 Mdot
.26794 .52924 Mdot
.26827 .52639 Mdot
.2686 .5236 Mdot
.26893 .52814 Mdot
.26927 .5253 Mdot
.2696 .52251 Mdot
.26993 .52705 Mdot
.27026 .5242 Mdot
.27059 .52141 Mdot
.27092 .52596 Mdot
.27125 .52311 Mdot
.27158 .52032 Mdot
.27191 .52486 Mdot
.27224 .52201 Mdot
.27257 .51922 Mdot
.2729 .52376 Mdot
.27323 .52092 Mdot
.27357 .51812 Mdot
.2739 .52267 Mdot
.27423 .51982 Mdot
.27456 .51703 Mdot
.27489 .52157 Mdot
.27522 .51872 Mdot
.27555 .51593 Mdot
.27588 .52047 Mdot
.27621 .51762 Mdot
.27654 .51483 Mdot
.27687 .51937 Mdot
.2772 .51652 Mdot
.27754 .51373 Mdot
.27787 .51827 Mdot
.2782 .51543 Mdot
.27853 .51263 Mdot
.27886 .51718 Mdot
.27919 .51433 Mdot
.27952 .51154 Mdot
.27985 .51608 Mdot
.28018 .51323 Mdot
.28051 .51044 Mdot
.28084 .51498 Mdot
.28117 .51213 Mdot
.2815 .50934 Mdot
.28184 .51389 Mdot
.28217 .51104 Mdot
.2825 .50825 Mdot
.28283 .51279 Mdot
.28316 .50994 Mdot
.28349 .50715 Mdot
.28382 .5117 Mdot
.28415 .50885 Mdot
.28448 .50606 Mdot
.28481 .5106 Mdot
.28514 .50776 Mdot
.28547 .50497 Mdot
.28581 .50951 Mdot
.28614 .50667 Mdot
.28647 .50388 Mdot
.2868 .50842 Mdot
.28713 .50558 Mdot
.28746 .50279 Mdot
.28779 .50733 Mdot
.28812 .50449 Mdot
.28845 .5017 Mdot
.28878 .50625 Mdot
.28911 .5034 Mdot
.28944 .50062 Mdot
.28977 .50516 Mdot
.29011 .50232 Mdot
.29044 .49953 Mdot
.29077 .50408 Mdot
.2911 .50124 Mdot
.29143 .49845 Mdot
.29176 .503 Mdot
.29209 .50016 Mdot
.29242 .49738 Mdot
.29275 .50193 Mdot
.29308 .49909 Mdot
.29341 .4963 Mdot
.29374 .50086 Mdot
.29408 .49802 Mdot
.29441 .49523 Mdot
.29474 .49979 Mdot
.29507 .49695 Mdot
.2954 .49417 Mdot
.29573 .49872 Mdot
.29606 .49588 Mdot
.29639 .4931 Mdot
.29672 .49766 Mdot
.29705 .49482 Mdot
.29738 .49204 Mdot
.29771 .4966 Mdot
.29804 .49376 Mdot
.29838 .49099 Mdot
.29871 .49554 Mdot
.29904 .49271 Mdot
.29937 .48993 Mdot
.2997 .49449 Mdot
.30003 .49166 Mdot
.30036 .48889 Mdot
.30069 .49345 Mdot
.30102 .49062 Mdot
.30135 .48784 Mdot
.30168 .4924 Mdot
.30201 .48958 Mdot
.30235 .4868 Mdot
.30268 .49137 Mdot
.30301 .48854 Mdot
.30334 .48577 Mdot
.30367 .49033 Mdot
.304 .48751 Mdot
.30433 .48474 Mdot
.30466 .48931 Mdot
.30499 .48648 Mdot
.30532 .48372 Mdot
.30565 .48828 Mdot
.30598 .48546 Mdot
.30632 .4827 Mdot
.30665 .48727 Mdot
.30698 .48445 Mdot
.30731 .48168 Mdot
.30764 .48625 Mdot
.30797 .48344 Mdot
.3083 .48067 Mdot
.30863 .48525 Mdot
.30896 .48243 Mdot
.30929 .47967 Mdot
.30962 .48425 Mdot
.30995 .48143 Mdot
.31028 .47868 Mdot
.31062 .48325 Mdot
.31095 .48044 Mdot
.31128 .47769 Mdot
.31161 .48227 Mdot
.31194 .47946 Mdot
.31227 .4767 Mdot
.3126 .48128 Mdot
.31293 .47848 Mdot
.31326 .47573 Mdot
.31359 .48031 Mdot
.31392 .4775 Mdot
.31425 .47475 Mdot
.31459 .47934 Mdot
.31492 .47654 Mdot
.31525 .47379 Mdot
.31558 .47838 Mdot
.31591 .47558 Mdot
.31624 .47283 Mdot
.31657 .47742 Mdot
.3169 .47463 Mdot
.31723 .47188 Mdot
.31756 .47648 Mdot
.31789 .47368 Mdot
.31822 .47094 Mdot
.31855 .47554 Mdot
.31889 .47274 Mdot
.31922 .47001 Mdot
.31955 .47461 Mdot
.31988 .47181 Mdot
.32021 .46908 Mdot
.32054 .47368 Mdot
.32087 .47089 Mdot
.3212 .46816 Mdot
.32153 .47276 Mdot
.32186 .46998 Mdot
.32219 .46725 Mdot
.32252 .47185 Mdot
.32286 .46907 Mdot
.32319 .46634 Mdot
.32352 .47095 Mdot
.32385 .46817 Mdot
.32418 .46545 Mdot
.32451 .47006 Mdot
.32484 .46728 Mdot
.32517 .46456 Mdot
.3255 .46918 Mdot
.32583 .4664 Mdot
.32616 .46368 Mdot
.32649 .4683 Mdot
.32682 .46553 Mdot
.32716 .46281 Mdot
.32749 .46744 Mdot
.32782 .46467 Mdot
.32815 .46195 Mdot
.32848 .46658 Mdot
.32881 .46381 Mdot
.32914 .4611 Mdot
.32947 .46573 Mdot
.3298 .46297 Mdot
.33013 .46026 Mdot
.33046 .46489 Mdot
.33079 .46213 Mdot
.33113 .45943 Mdot
.33146 .46406 Mdot
.33179 .4613 Mdot
.33212 .4586 Mdot
.33245 .46324 Mdot
.33278 .46049 Mdot
.33311 .45779 Mdot
.33344 .46243 Mdot
.33377 .45968 Mdot
.3341 .45698 Mdot
.33443 .46163 Mdot
.33476 .45888 Mdot
.33509 .45619 Mdot
.33543 .46084 Mdot
.33576 .45809 Mdot
.33609 .4554 Mdot
.33642 .46005 Mdot
.33675 .45731 Mdot
.33708 .45463 Mdot
.33741 .45928 Mdot
.33774 .45655 Mdot
.33807 .45387 Mdot
.3384 .45852 Mdot
.33873 .45579 Mdot
.33906 .45311 Mdot
.3394 .45777 Mdot
.33973 .45504 Mdot
.34006 .45237 Mdot
.34039 .45703 Mdot
.34072 .45431 Mdot
.34105 .45164 Mdot
.34138 .4563 Mdot
.34171 .45358 Mdot
.34204 .45091 Mdot
.34237 .45558 Mdot
.3427 .45287 Mdot
.34303 .4502 Mdot
.34336 .45488 Mdot
.3437 .45216 Mdot
.34403 .4495 Mdot
.34436 .45418 Mdot
.34469 .45147 Mdot
.34502 .44881 Mdot
.34535 .45349 Mdot
.34568 .45079 Mdot
.34601 .44814 Mdot
.34634 .45282 Mdot
.34667 .45012 Mdot
.347 .44747 Mdot
.34733 .45216 Mdot
.34767 .44946 Mdot
.348 .44681 Mdot
.34833 .45151 Mdot
.34866 .44881 Mdot
.34899 .44617 Mdot
.34932 .45087 Mdot
.34965 .44818 Mdot
.34998 .44554 Mdot
.35031 .45024 Mdot
.35064 .44755 Mdot
.35097 .44492 Mdot
.3513 .44962 Mdot
.35163 .44694 Mdot
.35197 .44431 Mdot
.3523 .44902 Mdot
.35263 .44634 Mdot
.35296 .44372 Mdot
.35329 .44843 Mdot
.35362 .44575 Mdot
.35395 .44313 Mdot
.35428 .44785 Mdot
.35461 .44518 Mdot
.35494 .44256 Mdot
.35527 .44728 Mdot
.3556 .44461 Mdot
.35594 .442 Mdot
.35627 .44673 Mdot
.3566 .44406 Mdot
.35693 .44146 Mdot
.35726 .44619 Mdot
.35759 .44353 Mdot
.35792 .44092 Mdot
.35825 .44566 Mdot
.35858 .443 Mdot
.35891 .4404 Mdot
.35924 .44514 Mdot
.35957 .44249 Mdot
.35991 .43989 Mdot
.36024 .44463 Mdot
.36057 .44199 Mdot
.3609 .4394 Mdot
.36123 .44414 Mdot
.36156 .4415 Mdot
.36189 .43891 Mdot
.36222 .44366 Mdot
.36255 .44102 Mdot
.36288 .43844 Mdot
.36321 .4432 Mdot
.36354 .44056 Mdot
.36387 .43799 Mdot
.36421 .44274 Mdot
.36454 .44011 Mdot
.36487 .43754 Mdot
.3652 .4423 Mdot
.36553 .43968 Mdot
.36586 .43711 Mdot
.36619 .44188 Mdot
.36652 .43926 Mdot
.36685 .43669 Mdot
.36718 .44146 Mdot
.36751 .43885 Mdot
.36784 .43629 Mdot
.36818 .44107 Mdot
.36851 .43845 Mdot
.36884 .4359 Mdot
.36917 .44068 Mdot
.3695 .43807 Mdot
.36983 .43552 Mdot
.37016 .44031 Mdot
.37049 .4377 Mdot
.37082 .43516 Mdot
.37115 .43995 Mdot
.37148 .43735 Mdot
.37181 .43481 Mdot
.37214 .4396 Mdot
.37248 .43701 Mdot
.37281 .43447 Mdot
.37314 .43927 Mdot
.37347 .43668 Mdot
.3738 .43415 Mdot
.37413 .43895 Mdot
.37446 .43637 Mdot
.37479 .43384 Mdot
.37512 .43865 Mdot
.37545 .43607 Mdot
.37578 .43354 Mdot
.37611 .43836 Mdot
.37645 .43578 Mdot
.37678 .43326 Mdot
.37711 .43808 Mdot
.37744 .43551 Mdot
.37777 .43299 Mdot
.3781 .43782 Mdot
.37843 .43525 Mdot
.37876 .43274 Mdot
.37909 .43757 Mdot
.37942 .435 Mdot
.37975 .4325 Mdot
.38008 .43733 Mdot
.38041 .43477 Mdot
.38075 .43227 Mdot
.38108 .43711 Mdot
.38141 .43456 Mdot
.38174 .43206 Mdot
.38207 .4369 Mdot
.3824 .43436 Mdot
.38273 .43187 Mdot
.38306 .43671 Mdot
.38339 .43417 Mdot
.38372 .43168 Mdot
.38405 .43653 Mdot
.38438 .434 Mdot
.38472 .43151 Mdot
.38505 .43637 Mdot
.38538 .43384 Mdot
.38571 .43136 Mdot
.38604 .43622 Mdot
.38637 .43369 Mdot
.3867 .43122 Mdot
.38703 .43608 Mdot
.38736 .43356 Mdot
.38769 .43109 Mdot
.38802 .43596 Mdot
.38835 .43344 Mdot
.38868 .43098 Mdot
.38902 .43585 Mdot
.38935 .43334 Mdot
.38968 .43088 Mdot
.39001 .43576 Mdot
.39034 .43325 Mdot
.39067 .4308 Mdot
.391 .43568 Mdot
.39133 .43318 Mdot
.39166 .43073 Mdot
.39199 .43562 Mdot
.39232 .43312 Mdot
.39265 .43068 Mdot
.39299 .43557 Mdot
.39332 .43307 Mdot
.39365 .43064 Mdot
.39398 .43553 Mdot
.39431 .43304 Mdot
.39464 .43061 Mdot
.39497 .43551 Mdot
.3953 .43303 Mdot
.39563 .4306 Mdot
.39596 .43551 Mdot
.39629 .43303 Mdot
.39662 .4306 Mdot
.39695 .43551 Mdot
.39729 .43304 Mdot
.39762 .43062 Mdot
.39795 .43554 Mdot
.39828 .43307 Mdot
.39861 .43065 Mdot
.39894 .43557 Mdot
.39927 .43311 Mdot
.3996 .4307 Mdot
.39993 .43562 Mdot
.40026 .43316 Mdot
.40059 .43076 Mdot
.40092 .43569 Mdot
.40126 .43323 Mdot
.40159 .43083 Mdot
.40192 .43577 Mdot
.40225 .43332 Mdot
.40258 .43092 Mdot
.40291 .43586 Mdot
.40324 .43341 Mdot
.40357 .43102 Mdot
.4039 .43597 Mdot
.40423 .43353 Mdot
.40456 .43114 Mdot
.40489 .43609 Mdot
.40523 .43365 Mdot
.40556 .43127 Mdot
.40589 .43623 Mdot
.40622 .4338 Mdot
.40655 .43142 Mdot
.40688 .43638 Mdot
.40721 .43395 Mdot
.40754 .43158 Mdot
.40787 .43655 Mdot
.4082 .43412 Mdot
.40853 .43176 Mdot
.40886 .43672 Mdot
.40919 .43431 Mdot
.40953 .43194 Mdot
.40986 .43692 Mdot
.41019 .4345 Mdot
.41052 .43215 Mdot
.41085 .43713 Mdot
.41118 .43472 Mdot
.41151 .43236 Mdot
.41184 .43735 Mdot
.41217 .43494 Mdot
.4125 .4326 Mdot
.41283 .43758 Mdot
.41316 .43518 Mdot
.4135 .43284 Mdot
.41383 .43783 Mdot
.41416 .43544 Mdot
.41449 .4331 Mdot
.41482 .4381 Mdot
.41515 .43571 Mdot
.41548 .43337 Mdot
.41581 .43838 Mdot
.41614 .43599 Mdot
.41647 .43366 Mdot
.4168 .43867 Mdot
.41713 .43629 Mdot
.41746 .43396 Mdot
.4178 .43897 Mdot
.41813 .4366 Mdot
.41846 .43428 Mdot
.41879 .43929 Mdot
.41912 .43692 Mdot
.41945 .4346 Mdot
.41978 .43963 Mdot
.42011 .43726 Mdot
.42044 .43495 Mdot
.42077 .43997 Mdot
.4211 .43761 Mdot
.42143 .4353 Mdot
.42177 .44033 Mdot
.4221 .43797 Mdot
.42243 .43567 Mdot
.42276 .44071 Mdot
.42309 .43835 Mdot
.42342 .43605 Mdot
.42375 .44109 Mdot
.42408 .43874 Mdot
.42441 .43645 Mdot
.42474 .44149 Mdot
.42507 .43915 Mdot
.4254 .43686 Mdot
.42573 .44191 Mdot
.42607 .43957 Mdot
.4264 .43728 Mdot
.42673 .44234 Mdot
.42706 .44 Mdot
.42739 .43772 Mdot
.42772 .44278 Mdot
.42805 .44044 Mdot
.42838 .43817 Mdot
.42871 .44323 Mdot
.42904 .4409 Mdot
.42937 .43863 Mdot
.4297 .4437 Mdot
.43004 .44137 Mdot
.43037 .43911 Mdot
.4307 .44418 Mdot
.43103 .44186 Mdot
.43136 .4396 Mdot
.43169 .44467 Mdot
.43202 .44236 Mdot
.43235 .4401 Mdot
.43268 .44518 Mdot
.43301 .44286 Mdot
.43334 .44061 Mdot
.43367 .44569 Mdot
.434 .44339 Mdot
.43434 .44114 Mdot
.43467 .44622 Mdot
.435 .44392 Mdot
.43533 .44168 Mdot
.43566 .44677 Mdot
.43599 .44447 Mdot
.43632 .44223 Mdot
.43665 .44732 Mdot
.43698 .44503 Mdot
.43731 .44279 Mdot
.43764 .44789 Mdot
.43797 .4456 Mdot
.43831 .44337 Mdot
.43864 .44847 Mdot
.43897 .44619 Mdot
.4393 .44396 Mdot
.43963 .44906 Mdot
.43996 .44678 Mdot
.44029 .44456 Mdot
.44062 .44967 Mdot
.44095 .44739 Mdot
.44128 .44517 Mdot
.44161 .45029 Mdot
.44194 .44801 Mdot
.44227 .44579 Mdot
.44261 .45091 Mdot
.44294 .44864 Mdot
.44327 .44643 Mdot
.4436 .45155 Mdot
.44393 .44929 Mdot
.44426 .44708 Mdot
.44459 .45221 Mdot
.44492 .44994 Mdot
.44525 .44774 Mdot
.44558 .45287 Mdot
.44591 .45061 Mdot
.44624 .44841 Mdot
.44658 .45354 Mdot
.44691 .45129 Mdot
.44724 .44909 Mdot
.44757 .45423 Mdot
.4479 .45198 Mdot
.44823 .44979 Mdot
.44856 .45493 Mdot
.44889 .45268 Mdot
.44922 .45049 Mdot
.44955 .45564 Mdot
.44988 .45339 Mdot
.45021 .45121 Mdot
.45054 .45635 Mdot
.45088 .45412 Mdot
.45121 .45193 Mdot
.45154 .45708 Mdot
.45187 .45485 Mdot
.4522 .45267 Mdot
.45253 .45783 Mdot
.45286 .45559 Mdot
.45319 .45342 Mdot
.45352 .45858 Mdot
.45385 .45635 Mdot
.45418 .45417 Mdot
.45451 .45934 Mdot
.45485 .45711 Mdot
.45518 .45494 Mdot
.45551 .46011 Mdot
.45584 .45789 Mdot
.45617 .45572 Mdot
.4565 .46089 Mdot
.45683 .45867 Mdot
.45716 .45651 Mdot
.45749 .46168 Mdot
.45782 .45947 Mdot
.45815 .45731 Mdot
.45848 .46249 Mdot
.45882 .46027 Mdot
.45915 .45812 Mdot
.45948 .4633 Mdot
.45981 .46109 Mdot
.46014 .45894 Mdot
.46047 .46412 Mdot
.4608 .46191 Mdot
.46113 .45976 Mdot
.46146 .46495 Mdot
.46179 .46275 Mdot
.46212 .4606 Mdot
.46245 .46579 Mdot
.46278 .46359 Mdot
.46312 .46145 Mdot
.46345 .46664 Mdot
.46378 .46444 Mdot
.46411 .4623 Mdot
.46444 .4675 Mdot
.46477 .4653 Mdot
.4651 .46317 Mdot
.46543 .46837 Mdot
.46576 .46617 Mdot
.46609 .46404 Mdot
.46642 .46924 Mdot
.46675 .46705 Mdot
.46709 .46492 Mdot
.46742 .47013 Mdot
.46775 .46794 Mdot
.46808 .46581 Mdot
.46841 .47102 Mdot
.46874 .46884 Mdot
.46907 .46671 Mdot
.4694 .47192 Mdot
.46973 .46974 Mdot
.47006 .46762 Mdot
.47039 .47283 Mdot
.47072 .47065 Mdot
.47105 .46853 Mdot
.47139 .47375 Mdot
.47172 .47157 Mdot
.47205 .46945 Mdot
.47238 .47467 Mdot
.47271 .4725 Mdot
.47304 .47039 Mdot
.47337 .47561 Mdot
.4737 .47344 Mdot
.47403 .47132 Mdot
.47436 .47655 Mdot
.47469 .47438 Mdot
.47502 .47227 Mdot
.47536 .47749 Mdot
.47569 .47533 Mdot
.47602 .47322 Mdot
.47635 .47845 Mdot
.47668 .47629 Mdot
.47701 .47418 Mdot
.47734 .47941 Mdot
.47767 .47725 Mdot
.478 .47515 Mdot
.47833 .48038 Mdot
.47866 .47822 Mdot
.47899 .47612 Mdot
.47932 .48136 Mdot
.47966 .4792 Mdot
.47999 .4771 Mdot
.48032 .48234 Mdot
.48065 .48018 Mdot
.48098 .47809 Mdot
.48131 .48333 Mdot
.48164 .48118 Mdot
.48197 .47908 Mdot
.4823 .48432 Mdot
.48263 .48217 Mdot
.48296 .48008 Mdot
.48329 .48532 Mdot
.48363 .48317 Mdot
.48396 .48108 Mdot
.48429 .48633 Mdot
.48462 .48418 Mdot
.48495 .48209 Mdot
.48528 .48734 Mdot
.48561 .4852 Mdot
.48594 .48311 Mdot
.48627 .48836 Mdot
.4866 .48622 Mdot
.48693 .48413 Mdot
.48726 .48938 Mdot
.48759 .48724 Mdot
.48793 .48516 Mdot
.48826 .49041 Mdot
.48859 .48827 Mdot
.48892 .48619 Mdot
.48925 .49144 Mdot
.48958 .48931 Mdot
.48991 .48722 Mdot
.49024 .49248 Mdot
.49057 .49034 Mdot
.4909 .48827 Mdot
.49123 .49352 Mdot
.49156 .49139 Mdot
.4919 .48931 Mdot
.49223 .49457 Mdot
.49256 .49244 Mdot
.49289 .49036 Mdot
.49322 .49562 Mdot
.49355 .49349 Mdot
.49388 .49141 Mdot
.49421 .49668 Mdot
.49454 .49455 Mdot
.49487 .49247 Mdot
.4952 .49773 Mdot
.49553 .49561 Mdot
.49586 .49353 Mdot
.4962 .4988 Mdot
.49653 .49667 Mdot
.49686 .4946 Mdot
.49719 .49986 Mdot
.49752 .49774 Mdot
.49785 .49567 Mdot
.49818 .50093 Mdot
.49851 .49881 Mdot
.49884 .49674 Mdot
.49917 .50201 Mdot
.4995 .49988 Mdot
.49983 .49781 Mdot
.50017 .50308 Mdot
.5005 .50096 Mdot
.50083 .49889 Mdot
.50116 .50416 Mdot
.50149 .50204 Mdot
.50182 .49997 Mdot
.50215 .50524 Mdot
.50248 .50312 Mdot
.50281 .50106 Mdot
.50314 .50633 Mdot
.50347 .50421 Mdot
.5038 .50214 Mdot
.50414 .50741 Mdot
.50447 .50529 Mdot
.5048 .50323 Mdot
.50513 .5085 Mdot
.50546 .50638 Mdot
.50579 .50432 Mdot
.50612 .50959 Mdot
.50645 .50747 Mdot
.50678 .50541 Mdot
.50711 .51068 Mdot
.50744 .50856 Mdot
.50777 .5065 Mdot
.5081 .51177 Mdot
.50844 .50966 Mdot
.50877 .5076 Mdot
.5091 .51287 Mdot
.50943 .51075 Mdot
.50976 .50869 Mdot
.51009 .51396 Mdot
.51042 .51185 Mdot
.51075 .50979 Mdot
.51108 .51506 Mdot
.51141 .51295 Mdot
.51174 .51088 Mdot
.51207 .51616 Mdot
.51241 .51404 Mdot
.51274 .51198 Mdot
.51307 .51726 Mdot
.5134 .51514 Mdot
.51373 .51308 Mdot
.51406 .51835 Mdot
.51439 .51624 Mdot
.51472 .51418 Mdot
.51505 .51945 Mdot
.51538 .51734 Mdot
.51571 .51528 Mdot
.51604 .52055 Mdot
.51637 .51844 Mdot
.51671 .51637 Mdot
.51704 .52165 Mdot
.51737 .51953 Mdot
.5177 .51747 Mdot
.51803 .52275 Mdot
.51836 .52063 Mdot
.51869 .51857 Mdot
.51902 .52384 Mdot
.51935 .52173 Mdot
.51968 .51967 Mdot
.52001 .52494 Mdot
.52034 .52282 Mdot
.52068 .52076 Mdot
.52101 .52604 Mdot
.52134 .52392 Mdot
.52167 .52186 Mdot
.522 .52713 Mdot
.52233 .52501 Mdot
.52266 .52295 Mdot
.52299 .52822 Mdot
.52332 .52611 Mdot
.52365 .52404 Mdot
.52398 .52931 Mdot
.52431 .5272 Mdot
.52464 .52513 Mdot
.52498 .5304 Mdot
.52531 .52829 Mdot
.52564 .52622 Mdot
.52597 .53149 Mdot
.5263 .52937 Mdot
.52663 .52731 Mdot
.52696 .53258 Mdot
.52729 .53046 Mdot
.52762 .52839 Mdot
.52795 .53366 Mdot
.52828 .53154 Mdot
.52861 .52947 Mdot
.52895 .53474 Mdot
.52928 .53262 Mdot
.52961 .53055 Mdot
.52994 .53582 Mdot
.53027 .5337 Mdot
.5306 .53163 Mdot
.53093 .5369 Mdot
.53126 .53477 Mdot
.53159 .5327 Mdot
.53192 .53797 Mdot
.53225 .53584 Mdot
.53258 .53377 Mdot
.53291 .53904 Mdot
.53325 .53691 Mdot
.53358 .53484 Mdot
.53391 .54011 Mdot
.53424 .53798 Mdot
.53457 .53591 Mdot
.5349 .54117 Mdot
.53523 .53904 Mdot
.53556 .53697 Mdot
.53589 .54223 Mdot
.53622 .5401 Mdot
.53655 .53802 Mdot
.53688 .54328 Mdot
.53722 .54115 Mdot
.53755 .53907 Mdot
.53788 .54433 Mdot
.53821 .5422 Mdot
.53854 .54012 Mdot
.53887 .54538 Mdot
.5392 .54325 Mdot
.53953 .54117 Mdot
.53986 .54642 Mdot
.54019 .54429 Mdot
.54052 .5422 Mdot
.54085 .54746 Mdot
.54118 .54532 Mdot
.54152 .54324 Mdot
.54185 .54849 Mdot
.54218 .54635 Mdot
.54251 .54427 Mdot
.54284 .54952 Mdot
.54317 .54738 Mdot
.5435 .54529 Mdot
.54383 .55054 Mdot
.54416 .5484 Mdot
.54449 .54631 Mdot
.54482 .55156 Mdot
.54515 .54942 Mdot
.54549 .54733 Mdot
.54582 .55257 Mdot
.54615 .55043 Mdot
.54648 .54833 Mdot
.54681 .55358 Mdot
.54714 .55143 Mdot
.54747 .54934 Mdot
.5478 .55458 Mdot
.54813 .55243 Mdot
.54846 .55033 Mdot
.54879 .55557 Mdot
.54912 .55342 Mdot
.54946 .55132 Mdot
.54979 .55656 Mdot
.55012 .55441 Mdot
.55045 .55231 Mdot
.55078 .55754 Mdot
.55111 .55538 Mdot
.55144 .55328 Mdot
.55177 .55852 Mdot
.5521 .55636 Mdot
.55243 .55425 Mdot
.55276 .55948 Mdot
.55309 .55732 Mdot
.55342 .55522 Mdot
.55376 .56045 Mdot
.55409 .55828 Mdot
.55442 .55617 Mdot
.55475 .5614 Mdot
.55508 .55924 Mdot
.55541 .55712 Mdot
.55574 .56235 Mdot
.55607 .56018 Mdot
.5564 .55807 Mdot
.55673 .56329 Mdot
.55706 .56112 Mdot
.55739 .559 Mdot
.55773 .56422 Mdot
.55806 .56205 Mdot
.55839 .55993 Mdot
.55872 .56514 Mdot
.55905 .56297 Mdot
.55938 .56085 Mdot
.55971 .56606 Mdot
.56004 .56388 Mdot
.56037 .56176 Mdot
.5607 .56697 Mdot
.56103 .56479 Mdot
.56136 .56266 Mdot
.56169 .56787 Mdot
.56203 .56569 Mdot
.56236 .56356 Mdot
.56269 .56876 Mdot
.56302 .56658 Mdot
.56335 .56445 Mdot
.56368 .56965 Mdot
.56401 .56746 Mdot
.56434 .56532 Mdot
.56467 .57052 Mdot
.565 .56833 Mdot
.56533 .56619 Mdot
.56566 .57139 Mdot
.566 .5692 Mdot
.56633 .56705 Mdot
.56666 .57225 Mdot
.56699 .57005 Mdot
.56732 .56791 Mdot
.56765 .5731 Mdot
.56798 .5709 Mdot
.56831 .56875 Mdot
.56864 .57394 Mdot
.56897 .57173 Mdot
.5693 .56958 Mdot
.56963 .57477 Mdot
.56996 .57256 Mdot
.5703 .57041 Mdot
.57063 .57559 Mdot
.57096 .57338 Mdot
.57129 .57122 Mdot
.57162 .5764 Mdot
.57195 .57418 Mdot
.57228 .57202 Mdot
.57261 .5772 Mdot
.57294 .57498 Mdot
.57327 .57282 Mdot
.5736 .57799 Mdot
.57393 .57577 Mdot
.57427 .5736 Mdot
.5746 .57877 Mdot
.57493 .57655 Mdot
.57526 .57438 Mdot
.57559 .57954 Mdot
.57592 .57732 Mdot
.57625 .57514 Mdot
.57658 .5803 Mdot
.57691 .57807 Mdot
.57724 .5759 Mdot
.57757 .58105 Mdot
.5779 .57882 Mdot
.57823 .57664 Mdot
.57857 .58179 Mdot
.5789 .57956 Mdot
.57923 .57737 Mdot
.57956 .58252 Mdot
.57989 .58028 Mdot
.58022 .57809 Mdot
.58055 .58324 Mdot
.58088 .581 Mdot
.58121 .57881 Mdot
.58154 .58395 Mdot
.58187 .5817 Mdot
.5822 .57951 Mdot
.58254 .58465 Mdot
.58287 .58239 Mdot
.5832 .58019 Mdot
.58353 .58533 Mdot
.58386 .58307 Mdot
.58419 .58087 Mdot
.58452 .586 Mdot
.58485 .58374 Mdot
.58518 .58154 Mdot
.58551 .58667 Mdot
.58584 .5844 Mdot
.58617 .58219 Mdot
.5865 .58732 Mdot
.58684 .58505 Mdot
.58717 .58284 Mdot
.5875 .58796 Mdot
.58783 .58569 Mdot
.58816 .58347 Mdot
.58849 .58858 Mdot
.58882 .58631 Mdot
.58915 .58409 Mdot
.58948 .5892 Mdot
.58981 .58692 Mdot
.59014 .5847 Mdot
.59047 .5898 Mdot
.59081 .58752 Mdot
.59114 .58529 Mdot
.59147 .5904 Mdot
.5918 .58811 Mdot
.59213 .58587 Mdot
.59246 .59098 Mdot
.59279 .58868 Mdot
.59312 .58645 Mdot
.59345 .59154 Mdot
.59378 .58925 Mdot
.59411 .58701 Mdot
.59444 .5921 Mdot
.59477 .5898 Mdot
.59511 .58755 Mdot
.59544 .59264 Mdot
.59577 .59034 Mdot
.5961 .58809 Mdot
.59643 .59317 Mdot
.59676 .59086 Mdot
.59709 .58861 Mdot
.59742 .59369 Mdot
.59775 .59138 Mdot
.59808 .58912 Mdot
.59841 .59419 Mdot
.59874 .59188 Mdot
.59908 .58961 Mdot
.59941 .59468 Mdot
.59974 .59236 Mdot
.60007 .5901 Mdot
.6004 .59516 Mdot
.60073 .59284 Mdot
.60106 .59057 Mdot
.60139 .59563 Mdot
.60172 .5933 Mdot
.60205 .59102 Mdot
.60238 .59608 Mdot
.60271 .59375 Mdot
.60305 .59147 Mdot
.60338 .59652 Mdot
.60371 .59418 Mdot
.60404 .5919 Mdot
.60437 .59695 Mdot
.6047 .5946 Mdot
.60503 .59232 Mdot
.60536 .59736 Mdot
.60569 .59501 Mdot
.60602 .59272 Mdot
.60635 .59776 Mdot
.60668 .59541 Mdot
.60701 .59311 Mdot
.60735 .59815 Mdot
.60768 .59579 Mdot
.60801 .59349 Mdot
.60834 .59852 Mdot
.60867 .59616 Mdot
.609 .59385 Mdot
.60933 .59888 Mdot
.60966 .59651 Mdot
.60999 .5942 Mdot
.61032 .59922 Mdot
.61065 .59686 Mdot
.61098 .59454 Mdot
.61132 .59956 Mdot
.61165 .59718 Mdot
.61198 .59486 Mdot
.61231 .59987 Mdot
.61264 .5975 Mdot
.61297 .59517 Mdot
.6133 .60018 Mdot
.61363 .5978 Mdot
.61396 .59547 Mdot
.61429 .60047 Mdot
.61462 .59808 Mdot
.61495 .59575 Mdot
.61528 .60075 Mdot
.61562 .59835 Mdot
.61595 .59602 Mdot
.61628 .60101 Mdot
.61661 .59861 Mdot
.61694 .59627 Mdot
.61727 .60126 Mdot
.6176 .59886 Mdot
.61793 .59651 Mdot
.61826 .60149 Mdot
.61859 .59909 Mdot
.61892 .59673 Mdot
.61925 .60171 Mdot
.61959 .5993 Mdot
.61992 .59695 Mdot
.62025 .60192 Mdot
.62058 .59951 Mdot
.62091 .59714 Mdot
.62124 .60211 Mdot
.62157 .59969 Mdot
.6219 .59733 Mdot
.62223 .60229 Mdot
.62256 .59987 Mdot
.62289 .59749 Mdot
.62322 .60246 Mdot
.62355 .60003 Mdot
.62389 .59765 Mdot
.62422 .60261 Mdot
.62455 .60017 Mdot
.62488 .59779 Mdot
.62521 .60274 Mdot
.62554 .6003 Mdot
.62587 .59792 Mdot
.6262 .60286 Mdot
.62653 .60042 Mdot
.62686 .59803 Mdot
.62719 .60297 Mdot
.62752 .60052 Mdot
.62786 .59813 Mdot
.62819 .60306 Mdot
.62852 .60061 Mdot
.62885 .59821 Mdot
.62918 .60314 Mdot
.62951 .60068 Mdot
.62984 .59828 Mdot
.63017 .60321 Mdot
.6305 .60074 Mdot
.63083 .59833 Mdot
.63116 .60326 Mdot
.63149 .60079 Mdot
.63182 .59837 Mdot
.63216 .60329 Mdot
.63249 .60082 Mdot
.63282 .5984 Mdot
.63315 .60331 Mdot
.63348 .60083 Mdot
.63381 .59841 Mdot
.63414 .60332 Mdot
.63447 .60084 Mdot
.6348 .59841 Mdot
.63513 .60331 Mdot
.63546 .60082 Mdot
.63579 .59839 Mdot
.63613 .60329 Mdot
.63646 .6008 Mdot
.63679 .59836 Mdot
.63712 .60325 Mdot
.63745 .60076 Mdot
.63778 .59831 Mdot
.63811 .6032 Mdot
.63844 .6007 Mdot
.63877 .59825 Mdot
.6391 .60314 Mdot
.63943 .60063 Mdot
.63976 .59818 Mdot
.64009 .60306 Mdot
.64043 .60055 Mdot
.64076 .59809 Mdot
.64109 .60296 Mdot
.64142 .60045 Mdot
.64175 .59798 Mdot
.64208 .60286 Mdot
.64241 .60033 Mdot
.64274 .59787 Mdot
.64307 .60273 Mdot
.6434 .60021 Mdot
.64373 .59773 Mdot
.64406 .6026 Mdot
.6444 .60007 Mdot
.64473 .59759 Mdot
.64506 .60244 Mdot
.64539 .59991 Mdot
.64572 .59743 Mdot
.64605 .60228 Mdot
.64638 .59974 Mdot
.64671 .59725 Mdot
.64704 .6021 Mdot
.64737 .59956 Mdot
.6477 .59706 Mdot
.64803 .60191 Mdot
.64837 .59936 Mdot
.6487 .59686 Mdot
.64903 .6017 Mdot
.64936 .59914 Mdot
.64969 .59664 Mdot
.65002 .60148 Mdot
.65035 .59892 Mdot
.65068 .59641 Mdot
.65101 .60124 Mdot
.65134 .59868 Mdot
.65167 .59617 Mdot
.652 .60099 Mdot
.65233 .59842 Mdot
.65267 .59591 Mdot
.653 .60073 Mdot
.65333 .59815 Mdot
.65366 .59564 Mdot
.65399 .60045 Mdot
.65432 .59787 Mdot
.65465 .59535 Mdot
.65498 .60016 Mdot
.65531 .59758 Mdot
.65564 .59505 Mdot
.65597 .59985 Mdot
.6563 .59727 Mdot
.65664 .59473 Mdot
.65697 .59953 Mdot
.6573 .59694 Mdot
.65763 .5944 Mdot
.65796 .5992 Mdot
.65829 .5966 Mdot
.65862 .59406 Mdot
.65895 .59885 Mdot
.65928 .59625 Mdot
.65961 .59371 Mdot
.65994 .59849 Mdot
.66027 .59589 Mdot
.6606 .59334 Mdot
.66094 .59812 Mdot
.66127 .59551 Mdot
.6616 .59295 Mdot
.66193 .59773 Mdot
.66226 .59512 Mdot
.66259 .59256 Mdot
.66292 .59733 Mdot
.66325 .59471 Mdot
.66358 .59215 Mdot
.66391 .59692 Mdot
.66424 .59429 Mdot
.66457 .59172 Mdot
.66491 .59649 Mdot
.66524 .59386 Mdot
.66557 .59129 Mdot
.6659 .59605 Mdot
.66623 .59342 Mdot
.66656 .59084 Mdot
.66689 .59559 Mdot
.66722 .59296 Mdot
.66755 .59038 Mdot
.66788 .59513 Mdot
.66821 .59249 Mdot
.66854 .5899 Mdot
.66887 .59465 Mdot
.66921 .592 Mdot
.66954 .58941 Mdot
.66987 .59416 Mdot
.6702 .59151 Mdot
.67053 .58891 Mdot
.67086 .59365 Mdot
.67119 .591 Mdot
.67152 .5884 Mdot
.67185 .59313 Mdot
.67218 .59047 Mdot
.67251 .58787 Mdot
.67284 .5926 Mdot
.67318 .58994 Mdot
.67351 .58733 Mdot
.67384 .59206 Mdot
.67417 .58939 Mdot
.6745 .58678 Mdot
.67483 .5915 Mdot
.67516 .58883 Mdot
.67549 .58622 Mdot
.67582 .59093 Mdot
.67615 .58826 Mdot
.67648 .58564 Mdot
.67681 .59035 Mdot
.67714 .58768 Mdot
.67748 .58505 Mdot
.67781 .58976 Mdot
.67814 .58708 Mdot
.67847 .58445 Mdot
.6788 .58916 Mdot
.67913 .58647 Mdot
.67946 .58384 Mdot
.67979 .58854 Mdot
.68012 .58585 Mdot
.68045 .58321 Mdot
.68078 .58791 Mdot
.68111 .58522 Mdot
.68145 .58258 Mdot
.68178 .58727 Mdot
.68211 .58457 Mdot
.68244 .58193 Mdot
.68277 .58662 Mdot
.6831 .58392 Mdot
.68343 .58127 Mdot
.68376 .58596 Mdot
.68409 .58325 Mdot
.68442 .5806 Mdot
.68475 .58528 Mdot
.68508 .58257 Mdot
.68541 .57992 Mdot
.68575 .58459 Mdot
.68608 .58188 Mdot
.68641 .57922 Mdot
.68674 .5839 Mdot
.68707 .58118 Mdot
.6874 .57852 Mdot
.68773 .58319 Mdot
.68806 .58047 Mdot
.68839 .5778 Mdot
.68872 .58247 Mdot
.68905 .57975 Mdot
.68938 .57708 Mdot
.68972 .58174 Mdot
.69005 .57901 Mdot
.69038 .57634 Mdot
.69071 .581 Mdot
.69104 .57827 Mdot
.69137 .57559 Mdot
.6917 .58025 Mdot
.69203 .57751 Mdot
.69236 .57483 Mdot
.69269 .57949 Mdot
.69302 .57675 Mdot
.69335 .57406 Mdot
.69368 .57872 Mdot
.69402 .57597 Mdot
.69435 .57329 Mdot
.69468 .57793 Mdot
.69501 .57519 Mdot
.69534 .5725 Mdot
.69567 .57714 Mdot
.696 .57439 Mdot
.69633 .5717 Mdot
.69666 .57634 Mdot
.69699 .57359 Mdot
.69732 .57089 Mdot
.69765 .57553 Mdot
.69799 .57277 Mdot
.69832 .57007 Mdot
.69865 .57471 Mdot
.69898 .57195 Mdot
.69931 .56924 Mdot
.69964 .57388 Mdot
.69997 .57111 Mdot
.7003 .56841 Mdot
.70063 .57303 Mdot
.70096 .57027 Mdot
.70129 .56756 Mdot
.70162 .57219 Mdot
.70196 .56942 Mdot
.70229 .56671 Mdot
.70262 .57133 Mdot
.70295 .56856 Mdot
.70328 .56584 Mdot
.70361 .57046 Mdot
.70394 .56769 Mdot
.70427 .56497 Mdot
.7046 .56958 Mdot
.70493 .56681 Mdot
.70526 .56409 Mdot
.70559 .5687 Mdot
.70592 .56592 Mdot
.70626 .5632 Mdot
.70659 .56781 Mdot
.70692 .56503 Mdot
.70725 .5623 Mdot
.70758 .5669 Mdot
.70791 .56412 Mdot
.70824 .56139 Mdot
.70857 .566 Mdot
.7089 .56321 Mdot
.70923 .56048 Mdot
.70956 .56508 Mdot
.70989 .56229 Mdot
.71023 .55955 Mdot
.71056 .56415 Mdot
.71089 .56136 Mdot
.71122 .55862 Mdot
.71155 .56322 Mdot
.71188 .56043 Mdot
.71221 .55768 Mdot
.71254 .56228 Mdot
.71287 .55948 Mdot
.7132 .55674 Mdot
.71353 .56133 Mdot
.71386 .55853 Mdot
.71419 .55579 Mdot
.71453 .56038 Mdot
.71486 .55757 Mdot
.71519 .55483 Mdot
.71552 .55941 Mdot
.71585 .55661 Mdot
.71618 .55386 Mdot
.71651 .55845 Mdot
.71684 .55564 Mdot
.71717 .55289 Mdot
.7175 .55747 Mdot
.71783 .55466 Mdot
.71816 .55191 Mdot
.7185 .55649 Mdot
.71883 .55368 Mdot
.71916 .55092 Mdot
.71949 .5555 Mdot
.71982 .55269 Mdot
.72015 .54993 Mdot
.72048 .5545 Mdot
.72081 .55169 Mdot
.72114 .54893 Mdot
.72147 .5535 Mdot
.7218 .55069 Mdot
.72213 .54792 Mdot
.72246 .5525 Mdot
.7228 .54968 Mdot
.72313 .54691 Mdot
.72346 .55149 Mdot
.72379 .54867 Mdot
.72412 .5459 Mdot
.72445 .55047 Mdot
.72478 .54765 Mdot
.72511 .54488 Mdot
.72544 .54944 Mdot
.72577 .54662 Mdot
.7261 .54385 Mdot
.72643 .54842 Mdot
.72677 .54559 Mdot
.7271 .54282 Mdot
.72743 .54738 Mdot
.72776 .54456 Mdot
.72809 .54178 Mdot
.72842 .54635 Mdot
.72875 .54352 Mdot
.72908 .54074 Mdot
.72941 .5453 Mdot
.72974 .54247 Mdot
.73007 .5397 Mdot
.7304 .54426 Mdot
.73073 .54142 Mdot
.73107 .53865 Mdot
.7314 .54321 Mdot
.73173 .54037 Mdot
.73206 .53759 Mdot
.73239 .54215 Mdot
.73272 .53932 Mdot
.73305 .53654 Mdot
.73338 .54109 Mdot
.73371 .53826 Mdot
.73404 .53547 Mdot
.73437 .54003 Mdot
.7347 .53719 Mdot
.73504 .53441 Mdot
.73537 .53896 Mdot
.7357 .53612 Mdot
.73603 .53334 Mdot
.73636 .53789 Mdot
.73669 .53505 Mdot
.73702 .53227 Mdot
.73735 .53682 Mdot
.73768 .53398 Mdot
.73801 .53119 Mdot
.73834 .53574 Mdot
.73867 .5329 Mdot
.739 .53012 Mdot
.73934 .53466 Mdot
.73967 .53182 Mdot
.74 .52903 Mdot
.74033 .53358 Mdot
.74066 .53074 Mdot
.74099 .52795 Mdot
.74132 .5325 Mdot
.74165 .52966 Mdot
.74198 .52687 Mdot
.74231 .53141 Mdot
.74264 .52857 Mdot
.74297 .52578 Mdot
.74331 .53033 Mdot
.74364 .52748 Mdot
.74397 .52469 Mdot
.7443 .52924 Mdot
.74463 .52639 Mdot
.74496 .5236 Mdot
.74529 .52814 Mdot
.74562 .5253 Mdot
.74595 .52251 Mdot
.74628 .52705 Mdot
.74661 .5242 Mdot
.74694 .52141 Mdot
.74728 .52596 Mdot
.74761 .52311 Mdot
.74794 .52032 Mdot
.74827 .52486 Mdot
.7486 .52201 Mdot
.74893 .51922 Mdot
.74926 .52376 Mdot
.74959 .52092 Mdot
.74992 .51812 Mdot
.75025 .52267 Mdot
.75058 .51982 Mdot
.75091 .51703 Mdot
.75124 .52157 Mdot
.75158 .51872 Mdot
.75191 .51593 Mdot
.75224 .52047 Mdot
.75257 .51762 Mdot
.7529 .51483 Mdot
.75323 .51937 Mdot
.75356 .51653 Mdot
.75389 .51373 Mdot
.75422 .51827 Mdot
.75455 .51543 Mdot
.75488 .51263 Mdot
.75521 .51718 Mdot
.75555 .51433 Mdot
.75588 .51154 Mdot
.75621 .51608 Mdot
.75654 .51323 Mdot
.75687 .51044 Mdot
.7572 .51498 Mdot
.75753 .51213 Mdot
.75786 .50934 Mdot
.75819 .51389 Mdot
.75852 .51104 Mdot
.75885 .50825 Mdot
.75918 .51279 Mdot
.75951 .50994 Mdot
.75985 .50715 Mdot
.76018 .5117 Mdot
.76051 .50885 Mdot
.76084 .50606 Mdot
.76117 .5106 Mdot
.7615 .50776 Mdot
.76183 .50497 Mdot
.76216 .50951 Mdot
.76249 .50667 Mdot
.76282 .50388 Mdot
.76315 .50842 Mdot
.76348 .50558 Mdot
.76382 .50279 Mdot
.76415 .50733 Mdot
.76448 .50449 Mdot
.76481 .5017 Mdot
.76514 .50625 Mdot
.76547 .5034 Mdot
.7658 .50062 Mdot
.76613 .50516 Mdot
.76646 .50232 Mdot
.76679 .49953 Mdot
.76712 .50408 Mdot
.76745 .50124 Mdot
.76778 .49845 Mdot
.76812 .503 Mdot
.76845 .50016 Mdot
.76878 .49738 Mdot
.76911 .50193 Mdot
.76944 .49909 Mdot
.76977 .4963 Mdot
.7701 .50086 Mdot
.77043 .49802 Mdot
.77076 .49523 Mdot
.77109 .49979 Mdot
.77142 .49695 Mdot
.77175 .49417 Mdot
.77209 .49872 Mdot
.77242 .49588 Mdot
.77275 .4931 Mdot
.77308 .49766 Mdot
.77341 .49482 Mdot
.77374 .49204 Mdot
.77407 .4966 Mdot
.7744 .49376 Mdot
.77473 .49099 Mdot
.77506 .49554 Mdot
.77539 .49271 Mdot
.77572 .48993 Mdot
.77605 .49449 Mdot
.77639 .49166 Mdot
.77672 .48889 Mdot
.77705 .49345 Mdot
.77738 .49062 Mdot
.77771 .48784 Mdot
.77804 .4924 Mdot
.77837 .48958 Mdot
.7787 .4868 Mdot
.77903 .49137 Mdot
.77936 .48854 Mdot
.77969 .48577 Mdot
.78002 .49033 Mdot
.78036 .48751 Mdot
.78069 .48474 Mdot
.78102 .48931 Mdot
.78135 .48648 Mdot
.78168 .48372 Mdot
.78201 .48828 Mdot
.78234 .48546 Mdot
.78267 .4827 Mdot
.783 .48727 Mdot
.78333 .48445 Mdot
.78366 .48168 Mdot
.78399 .48625 Mdot
.78432 .48344 Mdot
.78466 .48067 Mdot
.78499 .48525 Mdot
.78532 .48243 Mdot
.78565 .47967 Mdot
.78598 .48425 Mdot
.78631 .48143 Mdot
.78664 .47868 Mdot
.78697 .48325 Mdot
.7873 .48044 Mdot
.78763 .47769 Mdot
.78796 .48227 Mdot
.78829 .47946 Mdot
.78863 .4767 Mdot
.78896 .48128 Mdot
.78929 .47848 Mdot
.78962 .47573 Mdot
.78995 .48031 Mdot
.79028 .4775 Mdot
.79061 .47475 Mdot
.79094 .47934 Mdot
.79127 .47654 Mdot
.7916 .47379 Mdot
.79193 .47838 Mdot
.79226 .47558 Mdot
.79259 .47283 Mdot
.79293 .47742 Mdot
.79326 .47463 Mdot
.79359 .47188 Mdot
.79392 .47648 Mdot
.79425 .47368 Mdot
.79458 .47094 Mdot
.79491 .47554 Mdot
.79524 .47274 Mdot
.79557 .47001 Mdot
.7959 .47461 Mdot
.79623 .47181 Mdot
.79656 .46908 Mdot
.7969 .47368 Mdot
.79723 .47089 Mdot
.79756 .46816 Mdot
.79789 .47276 Mdot
.79822 .46998 Mdot
.79855 .46725 Mdot
.79888 .47185 Mdot
.79921 .46907 Mdot
.79954 .46634 Mdot
.79987 .47095 Mdot
.8002 .46817 Mdot
.80053 .46545 Mdot
.80087 .47006 Mdot
.8012 .46728 Mdot
.80153 .46456 Mdot
.80186 .46918 Mdot
.80219 .4664 Mdot
.80252 .46368 Mdot
.80285 .4683 Mdot
.80318 .46553 Mdot
.80351 .46281 Mdot
.80384 .46744 Mdot
.80417 .46467 Mdot
.8045 .46195 Mdot
.80483 .46658 Mdot
.80517 .46381 Mdot
.8055 .4611 Mdot
.80583 .46573 Mdot
.80616 .46297 Mdot
.80649 .46026 Mdot
.80682 .46489 Mdot
.80715 .46213 Mdot
.80748 .45943 Mdot
.80781 .46406 Mdot
.80814 .4613 Mdot
.80847 .4586 Mdot
.8088 .46324 Mdot
.80914 .46049 Mdot
.80947 .45779 Mdot
.8098 .46243 Mdot
.81013 .45968 Mdot
.81046 .45698 Mdot
.81079 .46163 Mdot
.81112 .45888 Mdot
.81145 .45619 Mdot
.81178 .46084 Mdot
.81211 .45809 Mdot
.81244 .4554 Mdot
.81277 .46005 Mdot
.8131 .45731 Mdot
.81344 .45463 Mdot
.81377 .45928 Mdot
.8141 .45655 Mdot
.81443 .45387 Mdot
.81476 .45852 Mdot
.81509 .45579 Mdot
.81542 .45311 Mdot
.81575 .45777 Mdot
.81608 .45504 Mdot
.81641 .45237 Mdot
.81674 .45703 Mdot
.81707 .45431 Mdot
.81741 .45164 Mdot
.81774 .4563 Mdot
.81807 .45358 Mdot
.8184 .45091 Mdot
.81873 .45558 Mdot
.81906 .45287 Mdot
.81939 .4502 Mdot
.81972 .45488 Mdot
.82005 .45216 Mdot
.82038 .4495 Mdot
.82071 .45418 Mdot
.82104 .45147 Mdot
.82137 .44881 Mdot
.82171 .45349 Mdot
.82204 .45079 Mdot
.82237 .44814 Mdot
.8227 .45282 Mdot
.82303 .45012 Mdot
.82336 .44747 Mdot
.82369 .45216 Mdot
.82402 .44946 Mdot
.82435 .44681 Mdot
.82468 .45151 Mdot
.82501 .44881 Mdot
.82534 .44617 Mdot
.82568 .45087 Mdot
.82601 .44818 Mdot
.82634 .44554 Mdot
.82667 .45024 Mdot
.827 .44755 Mdot
.82733 .44492 Mdot
.82766 .44962 Mdot
.82799 .44694 Mdot
.82832 .44431 Mdot
.82865 .44902 Mdot
.82898 .44634 Mdot
.82931 .44372 Mdot
.82964 .44843 Mdot
.82998 .44575 Mdot
.83031 .44313 Mdot
.83064 .44785 Mdot
.83097 .44518 Mdot
.8313 .44256 Mdot
.83163 .44728 Mdot
.83196 .44461 Mdot
.83229 .442 Mdot
.83262 .44673 Mdot
.83295 .44406 Mdot
.83328 .44146 Mdot
.83361 .44619 Mdot
.83395 .44353 Mdot
.83428 .44092 Mdot
.83461 .44566 Mdot
.83494 .443 Mdot
.83527 .4404 Mdot
.8356 .44514 Mdot
.83593 .44249 Mdot
.83626 .43989 Mdot
.83659 .44463 Mdot
.83692 .44199 Mdot
.83725 .4394 Mdot
.83758 .44414 Mdot
.83791 .4415 Mdot
.83825 .43891 Mdot
.83858 .44366 Mdot
.83891 .44102 Mdot
.83924 .43844 Mdot
.83957 .4432 Mdot
.8399 .44056 Mdot
.84023 .43799 Mdot
.84056 .44274 Mdot
.84089 .44011 Mdot
.84122 .43754 Mdot
.84155 .4423 Mdot
.84188 .43968 Mdot
.84222 .43711 Mdot
.84255 .44188 Mdot
.84288 .43926 Mdot
.84321 .43669 Mdot
.84354 .44146 Mdot
.84387 .43885 Mdot
.8442 .43629 Mdot
.84453 .44107 Mdot
.84486 .43845 Mdot
.84519 .4359 Mdot
.84552 .44068 Mdot
.84585 .43807 Mdot
.84619 .43552 Mdot
.84652 .44031 Mdot
.84685 .4377 Mdot
.84718 .43516 Mdot
.84751 .43995 Mdot
.84784 .43735 Mdot
.84817 .43481 Mdot
.8485 .4396 Mdot
.84883 .43701 Mdot
.84916 .43447 Mdot
.84949 .43927 Mdot
.84982 .43668 Mdot
.85015 .43415 Mdot
.85049 .43895 Mdot
.85082 .43637 Mdot
.85115 .43384 Mdot
.85148 .43865 Mdot
.85181 .43607 Mdot
.85214 .43354 Mdot
.85247 .43836 Mdot
.8528 .43578 Mdot
.85313 .43326 Mdot
.85346 .43808 Mdot
.85379 .43551 Mdot
.85412 .43299 Mdot
.85446 .43782 Mdot
.85479 .43525 Mdot
.85512 .43274 Mdot
.85545 .43757 Mdot
.85578 .435 Mdot
.85611 .4325 Mdot
.85644 .43733 Mdot
.85677 .43477 Mdot
.8571 .43227 Mdot
.85743 .43711 Mdot
.85776 .43456 Mdot
.85809 .43206 Mdot
.85842 .4369 Mdot
.85876 .43436 Mdot
.85909 .43187 Mdot
.85942 .43671 Mdot
.85975 .43417 Mdot
.86008 .43168 Mdot
.86041 .43653 Mdot
.86074 .434 Mdot
.86107 .43151 Mdot
.8614 .43637 Mdot
.86173 .43384 Mdot
.86206 .43136 Mdot
.86239 .43622 Mdot
.86273 .43369 Mdot
.86306 .43122 Mdot
.86339 .43608 Mdot
.86372 .43356 Mdot
.86405 .43109 Mdot
.86438 .43596 Mdot
.86471 .43344 Mdot
.86504 .43098 Mdot
.86537 .43585 Mdot
.8657 .43334 Mdot
.86603 .43088 Mdot
.86636 .43576 Mdot
.86669 .43325 Mdot
.86703 .4308 Mdot
.86736 .43568 Mdot
.86769 .43318 Mdot
.86802 .43073 Mdot
.86835 .43562 Mdot
.86868 .43312 Mdot
.86901 .43068 Mdot
.86934 .43557 Mdot
.86967 .43307 Mdot
.87 .43064 Mdot
.87033 .43553 Mdot
.87066 .43304 Mdot
.871 .43061 Mdot
.87133 .43551 Mdot
.87166 .43303 Mdot
.87199 .4306 Mdot
.87232 .43551 Mdot
.87265 .43303 Mdot
.87298 .4306 Mdot
.87331 .43551 Mdot
.87364 .43304 Mdot
.87397 .43062 Mdot
.8743 .43554 Mdot
.87463 .43307 Mdot
.87496 .43065 Mdot
.8753 .43557 Mdot
.87563 .43311 Mdot
.87596 .4307 Mdot
.87629 .43562 Mdot
.87662 .43316 Mdot
.87695 .43076 Mdot
.87728 .43569 Mdot
.87761 .43323 Mdot
.87794 .43083 Mdot
.87827 .43577 Mdot
.8786 .43332 Mdot
.87893 .43092 Mdot
.87927 .43586 Mdot
.8796 .43341 Mdot
.87993 .43102 Mdot
.88026 .43597 Mdot
.88059 .43353 Mdot
.88092 .43114 Mdot
.88125 .43609 Mdot
.88158 .43365 Mdot
.88191 .43127 Mdot
.88224 .43623 Mdot
.88257 .4338 Mdot
.8829 .43142 Mdot
.88323 .43638 Mdot
.88357 .43395 Mdot
.8839 .43158 Mdot
.88423 .43655 Mdot
.88456 .43412 Mdot
.88489 .43176 Mdot
.88522 .43672 Mdot
.88555 .43431 Mdot
.88588 .43194 Mdot
.88621 .43692 Mdot
.88654 .4345 Mdot
.88687 .43215 Mdot
.8872 .43713 Mdot
.88754 .43472 Mdot
.88787 .43236 Mdot
.8882 .43735 Mdot
.88853 .43494 Mdot
.88886 .4326 Mdot
.88919 .43758 Mdot
.88952 .43518 Mdot
.88985 .43284 Mdot
.89018 .43783 Mdot
.89051 .43544 Mdot
.89084 .4331 Mdot
.89117 .4381 Mdot
.8915 .43571 Mdot
.89184 .43337 Mdot
.89217 .43838 Mdot
.8925 .43599 Mdot
.89283 .43366 Mdot
.89316 .43867 Mdot
.89349 .43629 Mdot
.89382 .43396 Mdot
.89415 .43897 Mdot
.89448 .4366 Mdot
.89481 .43428 Mdot
.89514 .43929 Mdot
.89547 .43692 Mdot
.89581 .4346 Mdot
.89614 .43963 Mdot
.89647 .43726 Mdot
.8968 .43495 Mdot
.89713 .43997 Mdot
.89746 .43761 Mdot
.89779 .4353 Mdot
.89812 .44033 Mdot
.89845 .43797 Mdot
.89878 .43567 Mdot
.89911 .44071 Mdot
.89944 .43835 Mdot
.89978 .43605 Mdot
.90011 .44109 Mdot
.90044 .43874 Mdot
.90077 .43645 Mdot
.9011 .44149 Mdot
.90143 .43915 Mdot
.90176 .43686 Mdot
.90209 .44191 Mdot
.90242 .43957 Mdot
.90275 .43728 Mdot
.90308 .44234 Mdot
.90341 .44 Mdot
.90374 .43772 Mdot
.90408 .44278 Mdot
.90441 .44044 Mdot
.90474 .43817 Mdot
.90507 .44323 Mdot
.9054 .4409 Mdot
.90573 .43863 Mdot
.90606 .4437 Mdot
.90639 .44137 Mdot
.90672 .43911 Mdot
.90705 .44418 Mdot
.90738 .44186 Mdot
.90771 .4396 Mdot
.90805 .44467 Mdot
.90838 .44236 Mdot
.90871 .4401 Mdot
.90904 .44518 Mdot
.90937 .44286 Mdot
.9097 .44061 Mdot
.91003 .44569 Mdot
.91036 .44339 Mdot
.91069 .44114 Mdot
.91102 .44622 Mdot
.91135 .44392 Mdot
.91168 .44168 Mdot
.91201 .44677 Mdot
.91235 .44447 Mdot
.91268 .44223 Mdot
.91301 .44732 Mdot
.91334 .44503 Mdot
.91367 .44279 Mdot
.914 .44789 Mdot
.91433 .4456 Mdot
.91466 .44337 Mdot
.91499 .44847 Mdot
.91532 .44619 Mdot
.91565 .44396 Mdot
.91598 .44906 Mdot
.91632 .44678 Mdot
.91665 .44456 Mdot
.91698 .44967 Mdot
.91731 .44739 Mdot
.91764 .44517 Mdot
.91797 .45029 Mdot
.9183 .44801 Mdot
.91863 .44579 Mdot
.91896 .45091 Mdot
.91929 .44864 Mdot
.91962 .44643 Mdot
.91995 .45155 Mdot
.92028 .44929 Mdot
.92062 .44708 Mdot
.92095 .45221 Mdot
.92128 .44994 Mdot
.92161 .44774 Mdot
.92194 .45287 Mdot
.92227 .45061 Mdot
.9226 .44841 Mdot
.92293 .45354 Mdot
.92326 .45129 Mdot
.92359 .44909 Mdot
.92392 .45423 Mdot
.92425 .45198 Mdot
.92459 .44979 Mdot
.92492 .45493 Mdot
.92525 .45268 Mdot
.92558 .45049 Mdot
.92591 .45564 Mdot
.92624 .45339 Mdot
.92657 .45121 Mdot
.9269 .45635 Mdot
.92723 .45412 Mdot
.92756 .45193 Mdot
.92789 .45708 Mdot
.92822 .45485 Mdot
.92855 .45267 Mdot
.92889 .45783 Mdot
.92922 .45559 Mdot
.92955 .45342 Mdot
.92988 .45858 Mdot
.93021 .45635 Mdot
.93054 .45417 Mdot
.93087 .45934 Mdot
.9312 .45711 Mdot
.93153 .45494 Mdot
.93186 .46011 Mdot
.93219 .45789 Mdot
.93252 .45572 Mdot
.93286 .46089 Mdot
.93319 .45867 Mdot
.93352 .45651 Mdot
.93385 .46168 Mdot
.93418 .45947 Mdot
.93451 .45731 Mdot
.93484 .46249 Mdot
.93517 .46027 Mdot
.9355 .45812 Mdot
.93583 .4633 Mdot
.93616 .46109 Mdot
.93649 .45894 Mdot
.93682 .46412 Mdot
.93716 .46191 Mdot
.93749 .45976 Mdot
.93782 .46495 Mdot
.93815 .46275 Mdot
.93848 .4606 Mdot
.93881 .46579 Mdot
.93914 .46359 Mdot
.93947 .46145 Mdot
.9398 .46664 Mdot
.94013 .46444 Mdot
.94046 .4623 Mdot
.94079 .4675 Mdot
.94113 .4653 Mdot
.94146 .46317 Mdot
.94179 .46837 Mdot
.94212 .46617 Mdot
.94245 .46404 Mdot
.94278 .46924 Mdot
.94311 .46705 Mdot
.94344 .46492 Mdot
.94377 .47013 Mdot
.9441 .46794 Mdot
.94443 .46581 Mdot
.94476 .47102 Mdot
.9451 .46884 Mdot
.94543 .46671 Mdot
.94576 .47192 Mdot
.94609 .46974 Mdot
.94642 .46762 Mdot
.94675 .47283 Mdot
.94708 .47065 Mdot
.94741 .46853 Mdot
.94774 .47375 Mdot
.94807 .47157 Mdot
.9484 .46945 Mdot
.94873 .47467 Mdot
.94906 .4725 Mdot
.9494 .47039 Mdot
.94973 .47561 Mdot
.95006 .47344 Mdot
.95039 .47132 Mdot
.95072 .47655 Mdot
.95105 .47438 Mdot
.95138 .47227 Mdot
.95171 .47749 Mdot
.95204 .47533 Mdot
.95237 .47322 Mdot
.9527 .47845 Mdot
.95303 .47629 Mdot
.95337 .47418 Mdot
.9537 .47941 Mdot
.95403 .47725 Mdot
.95436 .47515 Mdot
.95469 .48038 Mdot
.95502 .47822 Mdot
.95535 .47612 Mdot
.95568 .48136 Mdot
.95601 .4792 Mdot
.95634 .4771 Mdot
.95667 .48234 Mdot
.957 .48018 Mdot
.95733 .47809 Mdot
.95767 .48333 Mdot
.958 .48118 Mdot
.95833 .47908 Mdot
.95866 .48432 Mdot
.95899 .48217 Mdot
.95932 .48008 Mdot
.95965 .48532 Mdot
.95998 .48317 Mdot
.96031 .48108 Mdot
.96064 .48633 Mdot
.96097 .48418 Mdot
.9613 .48209 Mdot
.96164 .48734 Mdot
.96197 .4852 Mdot
.9623 .48311 Mdot
.96263 .48836 Mdot
.96296 .48622 Mdot
.96329 .48413 Mdot
.96362 .48938 Mdot
.96395 .48724 Mdot
.96428 .48516 Mdot
.96461 .49041 Mdot
.96494 .48827 Mdot
.96527 .48619 Mdot
.9656 .49144 Mdot
.96594 .48931 Mdot
.96627 .48722 Mdot
.9666 .49248 Mdot
.96693 .49034 Mdot
.96726 .48827 Mdot
.96759 .49352 Mdot
.96792 .49139 Mdot
.96825 .48931 Mdot
.96858 .49457 Mdot
.96891 .49244 Mdot
.96924 .49036 Mdot
.96957 .49562 Mdot
.96991 .49349 Mdot
.97024 .49141 Mdot
.97057 .49668 Mdot
.9709 .49455 Mdot
.97123 .49247 Mdot
.97156 .49773 Mdot
.97189 .49561 Mdot
.97222 .49353 Mdot
.97255 .4988 Mdot
.97288 .49667 Mdot
.97321 .4946 Mdot
.97354 .49986 Mdot
.97387 .49774 Mdot
.97421 .49567 Mdot
.97454 .50093 Mdot
.97487 .49881 Mdot
.9752 .49674 Mdot
.97553 .50201 Mdot
.97586 .49988 Mdot
.97619 .49781 Mdot
0 .8 0 r
.02381 .01472 Mdot
.02414 .01472 Mdot
.02447 .01472 Mdot
.0248 .01489 Mdot
.02513 .01489 Mdot
.02546 .01489 Mdot
.02579 .01507 Mdot
.02613 .01507 Mdot
.02646 .01507 Mdot
.02679 .01525 Mdot
.02712 .01525 Mdot
.02745 .01525 Mdot
.02778 .01543 Mdot
.02811 .01543 Mdot
.02844 .01543 Mdot
.02877 .01561 Mdot
.0291 .01561 Mdot
.02943 .01561 Mdot
.02976 .01578 Mdot
.03009 .01578 Mdot
.03043 .01578 Mdot
.03076 .01596 Mdot
.03109 .01596 Mdot
.03142 .01596 Mdot
.03175 .01614 Mdot
.03208 .01614 Mdot
.03241 .01614 Mdot
.03274 .01632 Mdot
.03307 .01632 Mdot
.0334 .01632 Mdot
.03373 .0165 Mdot
.03406 .0165 Mdot
.0344 .0165 Mdot
.03473 .01667 Mdot
.03506 .01667 Mdot
.03539 .01667 Mdot
.03572 .01685 Mdot
.03605 .01685 Mdot
.03638 .01685 Mdot
.03671 .01703 Mdot
.03704 .01703 Mdot
.03737 .01703 Mdot
.0377 .01721 Mdot
.03803 .01721 Mdot
.03836 .01721 Mdot
.0387 .01739 Mdot
.03903 .01739 Mdot
.03936 .01739 Mdot
.03969 .01757 Mdot
.04002 .01757 Mdot
.04035 .01757 Mdot
.04068 .01774 Mdot
.04101 .01774 Mdot
.04134 .01774 Mdot
.04167 .01792 Mdot
.042 .01792 Mdot
.04233 .01792 Mdot
.04267 .0181 Mdot
.043 .0181 Mdot
.04333 .0181 Mdot
.04366 .01828 Mdot
.04399 .01828 Mdot
.04432 .01828 Mdot
.04465 .01846 Mdot
.04498 .01846 Mdot
.04531 .01846 Mdot
.04564 .01863 Mdot
.04597 .01863 Mdot
.0463 .01863 Mdot
.04663 .01881 Mdot
.04697 .01881 Mdot
.0473 .01881 Mdot
.04763 .01899 Mdot
.04796 .01899 Mdot
.04829 .01899 Mdot
.04862 .01917 Mdot
.04895 .01917 Mdot
.04928 .01917 Mdot
.04961 .01935 Mdot
.04994 .01935 Mdot
.05027 .01935 Mdot
.0506 .01952 Mdot
.05094 .01952 Mdot
.05127 .01952 Mdot
.0516 .0197 Mdot
.05193 .0197 Mdot
.05226 .0197 Mdot
.05259 .01988 Mdot
.05292 .01988 Mdot
.05325 .01988 Mdot
.05358 .02006 Mdot
.05391 .02006 Mdot
.05424 .02006 Mdot
.05457 .02024 Mdot
.0549 .02024 Mdot
.05524 .02024 Mdot
.05557 .02042 Mdot
.0559 .02042 Mdot
.05623 .02042 Mdot
.05656 .02059 Mdot
.05689 .02059 Mdot
.05722 .02059 Mdot
.05755 .02077 Mdot
.05788 .02077 Mdot
.05821 .02077 Mdot
.05854 .02095 Mdot
.05887 .02095 Mdot
.05921 .02095 Mdot
.05954 .02113 Mdot
.05987 .02113 Mdot
.0602 .02113 Mdot
.06053 .02131 Mdot
.06086 .02131 Mdot
.06119 .02131 Mdot
.06152 .02148 Mdot
.06185 .02148 Mdot
.06218 .02148 Mdot
.06251 .02166 Mdot
.06284 .02166 Mdot
.06318 .02166 Mdot
.06351 .02184 Mdot
.06384 .02184 Mdot
.06417 .02184 Mdot
.0645 .02202 Mdot
.06483 .02202 Mdot
.06516 .02202 Mdot
.06549 .0222 Mdot
.06582 .0222 Mdot
.06615 .0222 Mdot
.06648 .02237 Mdot
.06681 .02237 Mdot
.06714 .02237 Mdot
.06748 .02255 Mdot
.06781 .02255 Mdot
.06814 .02255 Mdot
.06847 .02273 Mdot
.0688 .02273 Mdot
.06913 .02273 Mdot
.06946 .02291 Mdot
.06979 .02291 Mdot
.07012 .02291 Mdot
.07045 .02309 Mdot
.07078 .02309 Mdot
.07111 .02309 Mdot
.07145 .02327 Mdot
.07178 .02327 Mdot
.07211 .02327 Mdot
.07244 .02344 Mdot
.07277 .02344 Mdot
.0731 .02344 Mdot
.07343 .02362 Mdot
.07376 .02362 Mdot
.07409 .02362 Mdot
.07442 .0238 Mdot
.07475 .0238 Mdot
.07508 .0238 Mdot
.07541 .02398 Mdot
.07575 .02398 Mdot
.07608 .02398 Mdot
.07641 .02416 Mdot
.07674 .02416 Mdot
.07707 .02416 Mdot
.0774 .02433 Mdot
.07773 .02433 Mdot
.07806 .02433 Mdot
.07839 .02451 Mdot
.07872 .02451 Mdot
.07905 .02451 Mdot
.07938 .02469 Mdot
.07972 .02469 Mdot
.08005 .02469 Mdot
.08038 .02487 Mdot
.08071 .02487 Mdot
.08104 .02487 Mdot
.08137 .02505 Mdot
.0817 .02505 Mdot
.08203 .02505 Mdot
.08236 .02523 Mdot
.08269 .02523 Mdot
.08302 .02523 Mdot
.08335 .0254 Mdot
.08368 .0254 Mdot
.08402 .0254 Mdot
.08435 .02558 Mdot
.08468 .02558 Mdot
.08501 .02558 Mdot
.08534 .02576 Mdot
.08567 .02576 Mdot
.086 .02576 Mdot
.08633 .02594 Mdot
.08666 .02594 Mdot
.08699 .02594 Mdot
.08732 .02612 Mdot
.08765 .02612 Mdot
.08799 .02612 Mdot
.08832 .02629 Mdot
.08865 .02629 Mdot
.08898 .02629 Mdot
.08931 .02647 Mdot
.08964 .02647 Mdot
.08997 .02647 Mdot
.0903 .02665 Mdot
.09063 .02665 Mdot
.09096 .02665 Mdot
.09129 .02683 Mdot
.09162 .02683 Mdot
.09195 .02683 Mdot
.09229 .02701 Mdot
.09262 .02701 Mdot
.09295 .02701 Mdot
.09328 .02718 Mdot
.09361 .02718 Mdot
.09394 .02718 Mdot
.09427 .02736 Mdot
.0946 .02736 Mdot
.09493 .02736 Mdot
.09526 .02754 Mdot
.09559 .02754 Mdot
.09592 .02754 Mdot
.09626 .02772 Mdot
.09659 .02772 Mdot
.09692 .02772 Mdot
.09725 .0279 Mdot
.09758 .0279 Mdot
.09791 .0279 Mdot
.09824 .02808 Mdot
.09857 .02808 Mdot
.0989 .02808 Mdot
.09923 .02825 Mdot
.09956 .02825 Mdot
.09989 .02825 Mdot
.10022 .02843 Mdot
.10056 .02843 Mdot
.10089 .02843 Mdot
.10122 .02861 Mdot
.10155 .02861 Mdot
.10188 .02861 Mdot
.10221 .02879 Mdot
.10254 .02879 Mdot
.10287 .02879 Mdot
.1032 .02897 Mdot
.10353 .02897 Mdot
.10386 .02897 Mdot
.10419 .02914 Mdot
.10453 .02914 Mdot
.10486 .02914 Mdot
.10519 .02932 Mdot
.10552 .02932 Mdot
.10585 .02932 Mdot
.10618 .0295 Mdot
.10651 .0295 Mdot
.10684 .0295 Mdot
.10717 .02968 Mdot
.1075 .02968 Mdot
.10783 .02968 Mdot
.10816 .02986 Mdot
.1085 .02986 Mdot
.10883 .02986 Mdot
.10916 .03003 Mdot
.10949 .03003 Mdot
.10982 .03003 Mdot
.11015 .03021 Mdot
.11048 .03021 Mdot
.11081 .03021 Mdot
.11114 .03039 Mdot
.11147 .03039 Mdot
.1118 .03039 Mdot
.11213 .03057 Mdot
.11246 .03057 Mdot
.1128 .03057 Mdot
.11313 .03075 Mdot
.11346 .03075 Mdot
.11379 .03075 Mdot
.11412 .03093 Mdot
.11445 .03093 Mdot
.11478 .03093 Mdot
.11511 .0311 Mdot
.11544 .0311 Mdot
.11577 .0311 Mdot
.1161 .03128 Mdot
.11643 .03128 Mdot
.11677 .03128 Mdot
.1171 .03146 Mdot
.11743 .03146 Mdot
.11776 .03146 Mdot
.11809 .03164 Mdot
.11842 .03164 Mdot
.11875 .03164 Mdot
.11908 .03182 Mdot
.11941 .03182 Mdot
.11974 .03182 Mdot
.12007 .03199 Mdot
.1204 .03199 Mdot
.12073 .03199 Mdot
.12107 .03217 Mdot
.1214 .03217 Mdot
.12173 .03217 Mdot
.12206 .03235 Mdot
.12239 .03235 Mdot
.12272 .03235 Mdot
.12305 .03253 Mdot
.12338 .03253 Mdot
.12371 .03253 Mdot
.12404 .03271 Mdot
.12437 .03271 Mdot
.1247 .03271 Mdot
.12504 .03288 Mdot
.12537 .03288 Mdot
.1257 .03288 Mdot
.12603 .03306 Mdot
.12636 .03306 Mdot
.12669 .03306 Mdot
.12702 .03324 Mdot
.12735 .03324 Mdot
.12768 .03324 Mdot
.12801 .03342 Mdot
.12834 .03342 Mdot
.12867 .03342 Mdot
.129 .0336 Mdot
.12934 .0336 Mdot
.12967 .0336 Mdot
.13 .03378 Mdot
.13033 .03378 Mdot
.13066 .03378 Mdot
.13099 .03395 Mdot
.13132 .03395 Mdot
.13165 .03395 Mdot
.13198 .03413 Mdot
.13231 .03413 Mdot
.13264 .03413 Mdot
.13297 .03431 Mdot
.13331 .03431 Mdot
.13364 .03431 Mdot
.13397 .03449 Mdot
.1343 .03449 Mdot
.13463 .03449 Mdot
.13496 .03467 Mdot
.13529 .03467 Mdot
.13562 .03467 Mdot
.13595 .03484 Mdot
.13628 .03484 Mdot
.13661 .03484 Mdot
.13694 .03502 Mdot
.13727 .03502 Mdot
.13761 .03502 Mdot
.13794 .0352 Mdot
.13827 .0352 Mdot
.1386 .0352 Mdot
.13893 .03538 Mdot
.13926 .03538 Mdot
.13959 .03538 Mdot
.13992 .03556 Mdot
.14025 .03556 Mdot
.14058 .03556 Mdot
.14091 .03574 Mdot
.14124 .03574 Mdot
.14158 .03574 Mdot
.14191 .03591 Mdot
.14224 .03591 Mdot
.14257 .03591 Mdot
.1429 .03609 Mdot
.14323 .03609 Mdot
.14356 .03609 Mdot
.14389 .03627 Mdot
.14422 .03627 Mdot
.14455 .03627 Mdot
.14488 .03645 Mdot
.14521 .03645 Mdot
.14554 .03645 Mdot
.14588 .03663 Mdot
.14621 .03663 Mdot
.14654 .03663 Mdot
.14687 .0368 Mdot
.1472 .0368 Mdot
.14753 .0368 Mdot
.14786 .03698 Mdot
.14819 .03698 Mdot
.14852 .03698 Mdot
.14885 .03716 Mdot
.14918 .03716 Mdot
.14951 .03716 Mdot
.14985 .03734 Mdot
.15018 .03734 Mdot
.15051 .03734 Mdot
.15084 .03752 Mdot
.15117 .03752 Mdot
.1515 .03752 Mdot
.15183 .03769 Mdot
.15216 .03769 Mdot
.15249 .03769 Mdot
.15282 .03787 Mdot
.15315 .03787 Mdot
.15348 .03787 Mdot
.15381 .03805 Mdot
.15415 .03805 Mdot
.15448 .03805 Mdot
.15481 .03823 Mdot
.15514 .03823 Mdot
.15547 .03823 Mdot
.1558 .03841 Mdot
.15613 .03841 Mdot
.15646 .03841 Mdot
.15679 .03859 Mdot
.15712 .03859 Mdot
.15745 .03859 Mdot
.15778 .03876 Mdot
.15812 .03876 Mdot
.15845 .03876 Mdot
.15878 .03894 Mdot
.15911 .03894 Mdot
.15944 .03894 Mdot
.15977 .03912 Mdot
.1601 .03912 Mdot
.16043 .03912 Mdot
.16076 .0393 Mdot
.16109 .0393 Mdot
.16142 .0393 Mdot
.16175 .03948 Mdot
.16209 .03948 Mdot
.16242 .03948 Mdot
.16275 .03965 Mdot
.16308 .03965 Mdot
.16341 .03965 Mdot
.16374 .03983 Mdot
.16407 .03983 Mdot
.1644 .03983 Mdot
.16473 .04001 Mdot
.16506 .04001 Mdot
.16539 .04001 Mdot
.16572 .04019 Mdot
.16605 .04019 Mdot
.16639 .04019 Mdot
.16672 .04037 Mdot
.16705 .04037 Mdot
.16738 .04037 Mdot
.16771 .04054 Mdot
.16804 .04054 Mdot
.16837 .04054 Mdot
.1687 .04072 Mdot
.16903 .04072 Mdot
.16936 .04072 Mdot
.16969 .0409 Mdot
.17002 .0409 Mdot
.17036 .0409 Mdot
.17069 .04108 Mdot
.17102 .04108 Mdot
.17135 .04108 Mdot
.17168 .04126 Mdot
.17201 .04126 Mdot
.17234 .04126 Mdot
.17267 .04144 Mdot
.173 .04144 Mdot
.17333 .04144 Mdot
.17366 .04161 Mdot
.17399 .04161 Mdot
.17432 .04161 Mdot
.17466 .04179 Mdot
.17499 .04179 Mdot
.17532 .04179 Mdot
.17565 .04197 Mdot
.17598 .04197 Mdot
.17631 .04197 Mdot
.17664 .04215 Mdot
.17697 .04215 Mdot
.1773 .04215 Mdot
.17763 .04233 Mdot
.17796 .04233 Mdot
.17829 .04233 Mdot
.17863 .0425 Mdot
.17896 .0425 Mdot
.17929 .0425 Mdot
.17962 .04268 Mdot
.17995 .04268 Mdot
.18028 .04268 Mdot
.18061 .04286 Mdot
.18094 .04286 Mdot
.18127 .04286 Mdot
.1816 .04304 Mdot
.18193 .04304 Mdot
.18226 .04304 Mdot
.18259 .04322 Mdot
.18293 .04322 Mdot
.18326 .04322 Mdot
.18359 .04339 Mdot
.18392 .04339 Mdot
.18425 .04339 Mdot
.18458 .04357 Mdot
.18491 .04357 Mdot
.18524 .04357 Mdot
.18557 .04375 Mdot
.1859 .04375 Mdot
.18623 .04375 Mdot
.18656 .04393 Mdot
.1869 .04393 Mdot
.18723 .04393 Mdot
.18756 .04411 Mdot
.18789 .04411 Mdot
.18822 .04411 Mdot
.18855 .04429 Mdot
.18888 .04429 Mdot
.18921 .04429 Mdot
.18954 .04446 Mdot
.18987 .04446 Mdot
.1902 .04446 Mdot
.19053 .04464 Mdot
.19086 .04464 Mdot
.1912 .04464 Mdot
.19153 .04482 Mdot
.19186 .04482 Mdot
.19219 .04482 Mdot
.19252 .045 Mdot
.19285 .045 Mdot
.19318 .045 Mdot
.19351 .04518 Mdot
.19384 .04518 Mdot
.19417 .04518 Mdot
.1945 .04535 Mdot
.19483 .04535 Mdot
.19517 .04535 Mdot
.1955 .04553 Mdot
.19583 .04553 Mdot
.19616 .04553 Mdot
.19649 .04571 Mdot
.19682 .04571 Mdot
.19715 .04571 Mdot
.19748 .04589 Mdot
.19781 .04589 Mdot
.19814 .04589 Mdot
.19847 .04607 Mdot
.1988 .04607 Mdot
.19913 .04607 Mdot
.19947 .04625 Mdot
.1998 .04625 Mdot
.20013 .04625 Mdot
.20046 .04642 Mdot
.20079 .04642 Mdot
.20112 .04642 Mdot
.20145 .0466 Mdot
.20178 .0466 Mdot
.20211 .0466 Mdot
.20244 .04678 Mdot
.20277 .04678 Mdot
.2031 .04678 Mdot
.20344 .04696 Mdot
.20377 .04696 Mdot
.2041 .04696 Mdot
.20443 .04714 Mdot
.20476 .04714 Mdot
.20509 .04714 Mdot
.20542 .04731 Mdot
.20575 .04731 Mdot
.20608 .04731 Mdot
.20641 .04749 Mdot
.20674 .04749 Mdot
.20707 .04749 Mdot
.20741 .04767 Mdot
.20774 .04767 Mdot
.20807 .04767 Mdot
.2084 .04785 Mdot
.20873 .04785 Mdot
.20906 .04785 Mdot
.20939 .04803 Mdot
.20972 .04803 Mdot
.21005 .04803 Mdot
.21038 .0482 Mdot
.21071 .0482 Mdot
.21104 .0482 Mdot
.21137 .04838 Mdot
.21171 .04838 Mdot
.21204 .04838 Mdot
.21237 .04856 Mdot
.2127 .04856 Mdot
.21303 .04856 Mdot
.21336 .04874 Mdot
.21369 .04874 Mdot
.21402 .04874 Mdot
.21435 .04892 Mdot
.21468 .04892 Mdot
.21501 .04892 Mdot
.21534 .0491 Mdot
.21568 .0491 Mdot
.21601 .0491 Mdot
.21634 .04927 Mdot
.21667 .04927 Mdot
.217 .04927 Mdot
.21733 .04945 Mdot
.21766 .04945 Mdot
.21799 .04945 Mdot
.21832 .04963 Mdot
.21865 .04963 Mdot
.21898 .04963 Mdot
.21931 .04981 Mdot
.21964 .04981 Mdot
.21998 .04981 Mdot
.22031 .04999 Mdot
.22064 .04999 Mdot
.22097 .04999 Mdot
.2213 .05016 Mdot
.22163 .05016 Mdot
.22196 .05016 Mdot
.22229 .05034 Mdot
.22262 .05034 Mdot
.22295 .05034 Mdot
.22328 .05052 Mdot
.22361 .05052 Mdot
.22395 .05052 Mdot
.22428 .0507 Mdot
.22461 .0507 Mdot
.22494 .0507 Mdot
.22527 .05088 Mdot
.2256 .05088 Mdot
.22593 .05088 Mdot
.22626 .05105 Mdot
.22659 .05105 Mdot
.22692 .05105 Mdot
.22725 .05123 Mdot
.22758 .05123 Mdot
.22791 .05123 Mdot
.22825 .05141 Mdot
.22858 .05141 Mdot
.22891 .05141 Mdot
.22924 .05159 Mdot
.22957 .05159 Mdot
.2299 .05159 Mdot
.23023 .05177 Mdot
.23056 .05177 Mdot
.23089 .05177 Mdot
.23122 .05195 Mdot
.23155 .05195 Mdot
.23188 .05195 Mdot
.23222 .05212 Mdot
.23255 .05212 Mdot
.23288 .05212 Mdot
.23321 .0523 Mdot
.23354 .0523 Mdot
.23387 .0523 Mdot
.2342 .05248 Mdot
.23453 .05248 Mdot
.23486 .05248 Mdot
.23519 .05266 Mdot
.23552 .05266 Mdot
.23585 .05266 Mdot
.23618 .05284 Mdot
.23652 .05284 Mdot
.23685 .05284 Mdot
.23718 .05301 Mdot
.23751 .05301 Mdot
.23784 .05301 Mdot
.23817 .05319 Mdot
.2385 .05319 Mdot
.23883 .05319 Mdot
.23916 .05337 Mdot
.23949 .05337 Mdot
.23982 .05337 Mdot
.24015 .05355 Mdot
.24049 .05355 Mdot
.24082 .05355 Mdot
.24115 .05373 Mdot
.24148 .05373 Mdot
.24181 .05373 Mdot
.24214 .0539 Mdot
.24247 .0539 Mdot
.2428 .0539 Mdot
.24313 .05408 Mdot
.24346 .05408 Mdot
.24379 .05408 Mdot
.24412 .05426 Mdot
.24445 .05426 Mdot
.24479 .05426 Mdot
.24512 .05444 Mdot
.24545 .05444 Mdot
.24578 .05444 Mdot
.24611 .05462 Mdot
.24644 .05462 Mdot
.24677 .05462 Mdot
.2471 .0548 Mdot
.24743 .0548 Mdot
.24776 .0548 Mdot
.24809 .05497 Mdot
.24842 .05497 Mdot
.24876 .05497 Mdot
.24909 .05515 Mdot
.24942 .05515 Mdot
.24975 .05515 Mdot
.25008 .05533 Mdot
.25041 .05533 Mdot
.25074 .05533 Mdot
.25107 .05551 Mdot
.2514 .05551 Mdot
.25173 .05551 Mdot
.25206 .05569 Mdot
.25239 .05569 Mdot
.25272 .05569 Mdot
.25306 .05586 Mdot
.25339 .05586 Mdot
.25372 .05586 Mdot
.25405 .05604 Mdot
.25438 .05604 Mdot
.25471 .05604 Mdot
.25504 .05622 Mdot
.25537 .05622 Mdot
.2557 .05622 Mdot
.25603 .0564 Mdot
.25636 .0564 Mdot
.25669 .0564 Mdot
.25703 .05658 Mdot
.25736 .05658 Mdot
.25769 .05658 Mdot
.25802 .05676 Mdot
.25835 .05676 Mdot
.25868 .05676 Mdot
.25901 .05693 Mdot
.25934 .05693 Mdot
.25967 .05693 Mdot
.26 .05711 Mdot
.26033 .05711 Mdot
.26066 .05711 Mdot
.261 .05729 Mdot
.26133 .05729 Mdot
.26166 .05729 Mdot
.26199 .05747 Mdot
.26232 .05747 Mdot
.26265 .05747 Mdot
.26298 .05765 Mdot
.26331 .05765 Mdot
.26364 .05765 Mdot
.26397 .05782 Mdot
.2643 .05782 Mdot
.26463 .05782 Mdot
.26496 .058 Mdot
.2653 .058 Mdot
.26563 .058 Mdot
.26596 .05818 Mdot
.26629 .05818 Mdot
.26662 .05818 Mdot
.26695 .05836 Mdot
.26728 .05836 Mdot
.26761 .05836 Mdot
.26794 .05854 Mdot
.26827 .05854 Mdot
.2686 .05854 Mdot
.26893 .05871 Mdot
.26927 .05871 Mdot
.2696 .05871 Mdot
.26993 .05889 Mdot
.27026 .05889 Mdot
.27059 .05889 Mdot
.27092 .05907 Mdot
.27125 .05907 Mdot
.27158 .05907 Mdot
.27191 .05925 Mdot
.27224 .05925 Mdot
.27257 .05925 Mdot
.2729 .05943 Mdot
.27323 .05943 Mdot
.27357 .05943 Mdot
.2739 .05961 Mdot
.27423 .05961 Mdot
.27456 .05961 Mdot
.27489 .05978 Mdot
.27522 .05978 Mdot
.27555 .05978 Mdot
.27588 .05996 Mdot
.27621 .05996 Mdot
.27654 .05996 Mdot
.27687 .06014 Mdot
.2772 .06014 Mdot
.27754 .06014 Mdot
.27787 .06032 Mdot
.2782 .06032 Mdot
.27853 .06032 Mdot
.27886 .0605 Mdot
.27919 .0605 Mdot
.27952 .0605 Mdot
.27985 .06067 Mdot
.28018 .06067 Mdot
.28051 .06067 Mdot
.28084 .06085 Mdot
.28117 .06085 Mdot
.2815 .06085 Mdot
.28184 .06103 Mdot
.28217 .06103 Mdot
.2825 .06103 Mdot
.28283 .06121 Mdot
.28316 .06121 Mdot
.28349 .06121 Mdot
.28382 .06139 Mdot
.28415 .06139 Mdot
.28448 .06139 Mdot
.28481 .06156 Mdot
.28514 .06156 Mdot
.28547 .06156 Mdot
.28581 .06174 Mdot
.28614 .06174 Mdot
.28647 .06174 Mdot
.2868 .06192 Mdot
.28713 .06192 Mdot
.28746 .06192 Mdot
.28779 .0621 Mdot
.28812 .0621 Mdot
.28845 .0621 Mdot
.28878 .06228 Mdot
.28911 .06228 Mdot
.28944 .06228 Mdot
.28977 .06246 Mdot
.29011 .06246 Mdot
.29044 .06246 Mdot
.29077 .06263 Mdot
.2911 .06263 Mdot
.29143 .06263 Mdot
.29176 .06281 Mdot
.29209 .06281 Mdot
.29242 .06281 Mdot
.29275 .06299 Mdot
.29308 .06299 Mdot
.29341 .06299 Mdot
.29374 .06317 Mdot
.29408 .06317 Mdot
.29441 .06317 Mdot
.29474 .06335 Mdot
.29507 .06335 Mdot
.2954 .06335 Mdot
.29573 .06352 Mdot
.29606 .06352 Mdot
.29639 .06352 Mdot
.29672 .0637 Mdot
.29705 .0637 Mdot
.29738 .0637 Mdot
.29771 .06388 Mdot
.29804 .06388 Mdot
.29838 .06388 Mdot
.29871 .06406 Mdot
.29904 .06406 Mdot
.29937 .06406 Mdot
.2997 .06424 Mdot
.30003 .06424 Mdot
.30036 .06424 Mdot
.30069 .06441 Mdot
.30102 .06441 Mdot
.30135 .06441 Mdot
.30168 .06459 Mdot
.30201 .06459 Mdot
.30235 .06459 Mdot
.30268 .06477 Mdot
.30301 .06477 Mdot
.30334 .06477 Mdot
.30367 .06495 Mdot
.304 .06495 Mdot
.30433 .06495 Mdot
.30466 .06513 Mdot
.30499 .06513 Mdot
.30532 .06513 Mdot
.30565 .06531 Mdot
.30598 .06531 Mdot
.30632 .06531 Mdot
.30665 .06548 Mdot
.30698 .06548 Mdot
.30731 .06548 Mdot
.30764 .06566 Mdot
.30797 .06566 Mdot
.3083 .06566 Mdot
.30863 .06584 Mdot
.30896 .06584 Mdot
.30929 .06584 Mdot
.30962 .06602 Mdot
.30995 .06602 Mdot
.31028 .06602 Mdot
.31062 .0662 Mdot
.31095 .0662 Mdot
.31128 .0662 Mdot
.31161 .06637 Mdot
.31194 .06637 Mdot
.31227 .06637 Mdot
.3126 .06655 Mdot
.31293 .06655 Mdot
.31326 .06655 Mdot
.31359 .06673 Mdot
.31392 .06673 Mdot
.31425 .06673 Mdot
.31459 .06691 Mdot
.31492 .06691 Mdot
.31525 .06691 Mdot
.31558 .06709 Mdot
.31591 .06709 Mdot
.31624 .06709 Mdot
.31657 .06727 Mdot
.3169 .06727 Mdot
.31723 .06727 Mdot
.31756 .06744 Mdot
.31789 .06744 Mdot
.31822 .06744 Mdot
.31855 .06762 Mdot
.31889 .06762 Mdot
.31922 .06762 Mdot
.31955 .0678 Mdot
.31988 .0678 Mdot
.32021 .0678 Mdot
.32054 .06798 Mdot
.32087 .06798 Mdot
.3212 .06798 Mdot
.32153 .06816 Mdot
.32186 .06816 Mdot
.32219 .06816 Mdot
.32252 .06833 Mdot
.32286 .06833 Mdot
.32319 .06833 Mdot
.32352 .06851 Mdot
.32385 .06851 Mdot
.32418 .06851 Mdot
.32451 .06869 Mdot
.32484 .06869 Mdot
.32517 .06869 Mdot
.3255 .06887 Mdot
.32583 .06887 Mdot
.32616 .06887 Mdot
.32649 .06905 Mdot
.32682 .06905 Mdot
.32716 .06905 Mdot
.32749 .06922 Mdot
.32782 .06922 Mdot
.32815 .06922 Mdot
.32848 .0694 Mdot
.32881 .0694 Mdot
.32914 .0694 Mdot
.32947 .06958 Mdot
.3298 .06958 Mdot
.33013 .06958 Mdot
.33046 .06976 Mdot
.33079 .06976 Mdot
.33113 .06976 Mdot
.33146 .06994 Mdot
.33179 .06994 Mdot
.33212 .06994 Mdot
.33245 .07012 Mdot
.33278 .07012 Mdot
.33311 .07012 Mdot
.33344 .07029 Mdot
.33377 .07029 Mdot
.3341 .07029 Mdot
.33443 .07047 Mdot
.33476 .07047 Mdot
.33509 .07047 Mdot
.33543 .07065 Mdot
.33576 .07065 Mdot
.33609 .07065 Mdot
.33642 .07083 Mdot
.33675 .07083 Mdot
.33708 .07083 Mdot
.33741 .07101 Mdot
.33774 .07101 Mdot
.33807 .07101 Mdot
.3384 .07118 Mdot
.33873 .07118 Mdot
.33906 .07118 Mdot
.3394 .07136 Mdot
.33973 .07136 Mdot
.34006 .07136 Mdot
.34039 .07154 Mdot
.34072 .07154 Mdot
.34105 .07154 Mdot
.34138 .07172 Mdot
.34171 .07172 Mdot
.34204 .07172 Mdot
.34237 .0719 Mdot
.3427 .0719 Mdot
.34303 .0719 Mdot
.34336 .07207 Mdot
.3437 .07207 Mdot
.34403 .07207 Mdot
.34436 .07225 Mdot
.34469 .07225 Mdot
.34502 .07225 Mdot
.34535 .07243 Mdot
.34568 .07243 Mdot
.34601 .07243 Mdot
.34634 .07261 Mdot
.34667 .07261 Mdot
.347 .07261 Mdot
.34733 .07279 Mdot
.34767 .07279 Mdot
.348 .07279 Mdot
.34833 .07297 Mdot
.34866 .07297 Mdot
.34899 .07297 Mdot
.34932 .07314 Mdot
.34965 .07314 Mdot
.34998 .07314 Mdot
.35031 .07332 Mdot
.35064 .07332 Mdot
.35097 .07332 Mdot
.3513 .0735 Mdot
.35163 .0735 Mdot
.35197 .0735 Mdot
.3523 .07368 Mdot
.35263 .07368 Mdot
.35296 .07368 Mdot
.35329 .07386 Mdot
.35362 .07386 Mdot
.35395 .07386 Mdot
.35428 .07403 Mdot
.35461 .07403 Mdot
.35494 .07403 Mdot
.35527 .07421 Mdot
.3556 .07421 Mdot
.35594 .07421 Mdot
.35627 .07439 Mdot
.3566 .07439 Mdot
.35693 .07439 Mdot
.35726 .07457 Mdot
.35759 .07457 Mdot
.35792 .07457 Mdot
.35825 .07475 Mdot
.35858 .07475 Mdot
.35891 .07475 Mdot
.35924 .07492 Mdot
.35957 .07492 Mdot
.35991 .07492 Mdot
.36024 .0751 Mdot
.36057 .0751 Mdot
.3609 .0751 Mdot
.36123 .07528 Mdot
.36156 .07528 Mdot
.36189 .07528 Mdot
.36222 .07546 Mdot
.36255 .07546 Mdot
.36288 .07546 Mdot
.36321 .07564 Mdot
.36354 .07564 Mdot
.36387 .07564 Mdot
.36421 .07582 Mdot
.36454 .07582 Mdot
.36487 .07582 Mdot
.3652 .07599 Mdot
.36553 .07599 Mdot
.36586 .07599 Mdot
.36619 .07617 Mdot
.36652 .07617 Mdot
.36685 .07617 Mdot
.36718 .07635 Mdot
.36751 .07635 Mdot
.36784 .07635 Mdot
.36818 .07653 Mdot
.36851 .07653 Mdot
.36884 .07653 Mdot
.36917 .07671 Mdot
.3695 .07671 Mdot
.36983 .07671 Mdot
.37016 .07688 Mdot
.37049 .07688 Mdot
.37082 .07688 Mdot
.37115 .07706 Mdot
.37148 .07706 Mdot
.37181 .07706 Mdot
.37214 .07724 Mdot
.37248 .07724 Mdot
.37281 .07724 Mdot
.37314 .07742 Mdot
.37347 .07742 Mdot
.3738 .07742 Mdot
.37413 .0776 Mdot
.37446 .0776 Mdot
.37479 .0776 Mdot
.37512 .07778 Mdot
.37545 .07778 Mdot
.37578 .07778 Mdot
.37611 .07795 Mdot
.37645 .07795 Mdot
.37678 .07795 Mdot
.37711 .07813 Mdot
.37744 .07813 Mdot
.37777 .07813 Mdot
.3781 .07831 Mdot
.37843 .07831 Mdot
.37876 .07831 Mdot
.37909 .07849 Mdot
.37942 .07849 Mdot
.37975 .07849 Mdot
.38008 .07867 Mdot
.38041 .07867 Mdot
.38075 .07867 Mdot
.38108 .07884 Mdot
.38141 .07884 Mdot
.38174 .07884 Mdot
.38207 .07902 Mdot
.3824 .07902 Mdot
.38273 .07902 Mdot
.38306 .0792 Mdot
.38339 .0792 Mdot
.38372 .0792 Mdot
.38405 .07938 Mdot
.38438 .07938 Mdot
.38472 .07938 Mdot
.38505 .07956 Mdot
.38538 .07956 Mdot
.38571 .07956 Mdot
.38604 .07973 Mdot
.38637 .07973 Mdot
.3867 .07973 Mdot
.38703 .07991 Mdot
.38736 .07991 Mdot
.38769 .07991 Mdot
.38802 .08009 Mdot
.38835 .08009 Mdot
.38868 .08009 Mdot
.38902 .08027 Mdot
.38935 .08027 Mdot
.38968 .08027 Mdot
.39001 .08045 Mdot
.39034 .08045 Mdot
.39067 .08045 Mdot
.391 .08063 Mdot
.39133 .08063 Mdot
.39166 .08063 Mdot
.39199 .0808 Mdot
.39232 .0808 Mdot
.39265 .0808 Mdot
.39299 .08098 Mdot
.39332 .08098 Mdot
.39365 .08098 Mdot
.39398 .08116 Mdot
.39431 .08116 Mdot
.39464 .08116 Mdot
.39497 .08134 Mdot
.3953 .08134 Mdot
.39563 .08134 Mdot
.39596 .08152 Mdot
.39629 .08152 Mdot
.39662 .08152 Mdot
.39695 .08169 Mdot
.39729 .08169 Mdot
.39762 .08169 Mdot
.39795 .08187 Mdot
.39828 .08187 Mdot
.39861 .08187 Mdot
.39894 .08205 Mdot
.39927 .08205 Mdot
.3996 .08205 Mdot
.39993 .08223 Mdot
.40026 .08223 Mdot
.40059 .08223 Mdot
.40092 .08241 Mdot
.40126 .08241 Mdot
.40159 .08241 Mdot
.40192 .08258 Mdot
.40225 .08258 Mdot
.40258 .08258 Mdot
.40291 .08276 Mdot
.40324 .08276 Mdot
.40357 .08276 Mdot
.4039 .08294 Mdot
.40423 .08294 Mdot
.40456 .08294 Mdot
.40489 .08312 Mdot
.40523 .08312 Mdot
.40556 .08312 Mdot
.40589 .0833 Mdot
.40622 .0833 Mdot
.40655 .0833 Mdot
.40688 .08348 Mdot
.40721 .08348 Mdot
.40754 .08348 Mdot
.40787 .08365 Mdot
.4082 .08365 Mdot
.40853 .08365 Mdot
.40886 .08383 Mdot
.40919 .08383 Mdot
.40953 .08383 Mdot
.40986 .08401 Mdot
.41019 .08401 Mdot
.41052 .08401 Mdot
.41085 .08419 Mdot
.41118 .08419 Mdot
.41151 .08419 Mdot
.41184 .08437 Mdot
.41217 .08437 Mdot
.4125 .08437 Mdot
.41283 .08454 Mdot
.41316 .08454 Mdot
.4135 .08454 Mdot
.41383 .08472 Mdot
.41416 .08472 Mdot
.41449 .08472 Mdot
.41482 .0849 Mdot
.41515 .0849 Mdot
.41548 .0849 Mdot
.41581 .08508 Mdot
.41614 .08508 Mdot
.41647 .08508 Mdot
.4168 .08526 Mdot
.41713 .08526 Mdot
.41746 .08526 Mdot
.4178 .08543 Mdot
.41813 .08543 Mdot
.41846 .08543 Mdot
.41879 .08561 Mdot
.41912 .08561 Mdot
.41945 .08561 Mdot
.41978 .08579 Mdot
.42011 .08579 Mdot
.42044 .08579 Mdot
.42077 .08597 Mdot
.4211 .08597 Mdot
.42143 .08597 Mdot
.42177 .08615 Mdot
.4221 .08615 Mdot
.42243 .08615 Mdot
.42276 .08633 Mdot
.42309 .08633 Mdot
.42342 .08633 Mdot
.42375 .0865 Mdot
.42408 .0865 Mdot
.42441 .0865 Mdot
.42474 .08668 Mdot
.42507 .08668 Mdot
.4254 .08668 Mdot
.42573 .08686 Mdot
.42607 .08686 Mdot
.4264 .08686 Mdot
.42673 .08704 Mdot
.42706 .08704 Mdot
.42739 .08704 Mdot
.42772 .08722 Mdot
.42805 .08722 Mdot
.42838 .08722 Mdot
.42871 .08739 Mdot
.42904 .08739 Mdot
.42937 .08739 Mdot
.4297 .08757 Mdot
.43004 .08757 Mdot
.43037 .08757 Mdot
.4307 .08775 Mdot
.43103 .08775 Mdot
.43136 .08775 Mdot
.43169 .08793 Mdot
.43202 .08793 Mdot
.43235 .08793 Mdot
.43268 .08811 Mdot
.43301 .08811 Mdot
.43334 .08811 Mdot
.43367 .08829 Mdot
.434 .08829 Mdot
.43434 .08829 Mdot
.43467 .08846 Mdot
.435 .08846 Mdot
.43533 .08846 Mdot
.43566 .08864 Mdot
.43599 .08864 Mdot
.43632 .08864 Mdot
.43665 .08882 Mdot
.43698 .08882 Mdot
.43731 .08882 Mdot
.43764 .089 Mdot
.43797 .089 Mdot
.43831 .089 Mdot
.43864 .08918 Mdot
.43897 .08918 Mdot
.4393 .08918 Mdot
.43963 .08935 Mdot
.43996 .08935 Mdot
.44029 .08935 Mdot
.44062 .08953 Mdot
.44095 .08953 Mdot
.44128 .08953 Mdot
.44161 .08971 Mdot
.44194 .08971 Mdot
.44227 .08971 Mdot
.44261 .08989 Mdot
.44294 .08989 Mdot
.44327 .08989 Mdot
.4436 .09007 Mdot
.44393 .09007 Mdot
.44426 .09007 Mdot
.44459 .09024 Mdot
.44492 .09024 Mdot
.44525 .09024 Mdot
.44558 .09042 Mdot
.44591 .09042 Mdot
.44624 .09042 Mdot
.44658 .0906 Mdot
.44691 .0906 Mdot
.44724 .0906 Mdot
.44757 .09078 Mdot
.4479 .09078 Mdot
.44823 .09078 Mdot
.44856 .09096 Mdot
.44889 .09096 Mdot
.44922 .09096 Mdot
.44955 .09114 Mdot
.44988 .09114 Mdot
.45021 .09114 Mdot
.45054 .09131 Mdot
.45088 .09131 Mdot
.45121 .09131 Mdot
.45154 .09149 Mdot
.45187 .09149 Mdot
.4522 .09149 Mdot
.45253 .09167 Mdot
.45286 .09167 Mdot
.45319 .09167 Mdot
.45352 .09185 Mdot
.45385 .09185 Mdot
.45418 .09185 Mdot
.45451 .09203 Mdot
.45485 .09203 Mdot
.45518 .09203 Mdot
.45551 .0922 Mdot
.45584 .0922 Mdot
.45617 .0922 Mdot
.4565 .09238 Mdot
.45683 .09238 Mdot
.45716 .09238 Mdot
.45749 .09256 Mdot
.45782 .09256 Mdot
.45815 .09256 Mdot
.45848 .09274 Mdot
.45882 .09274 Mdot
.45915 .09274 Mdot
.45948 .09292 Mdot
.45981 .09292 Mdot
.46014 .09292 Mdot
.46047 .09309 Mdot
.4608 .09309 Mdot
.46113 .09309 Mdot
.46146 .09327 Mdot
.46179 .09327 Mdot
.46212 .09327 Mdot
.46245 .09345 Mdot
.46278 .09345 Mdot
.46312 .09345 Mdot
.46345 .09363 Mdot
.46378 .09363 Mdot
.46411 .09363 Mdot
.46444 .09381 Mdot
.46477 .09381 Mdot
.4651 .09381 Mdot
.46543 .09399 Mdot
.46576 .09399 Mdot
.46609 .09399 Mdot
.46642 .09416 Mdot
.46675 .09416 Mdot
.46709 .09416 Mdot
.46742 .09434 Mdot
.46775 .09434 Mdot
.46808 .09434 Mdot
.46841 .09452 Mdot
.46874 .09452 Mdot
.46907 .09452 Mdot
.4694 .0947 Mdot
.46973 .0947 Mdot
.47006 .0947 Mdot
.47039 .09488 Mdot
.47072 .09488 Mdot
.47105 .09488 Mdot
.47139 .09505 Mdot
.47172 .09505 Mdot
.47205 .09505 Mdot
.47238 .09523 Mdot
.47271 .09523 Mdot
.47304 .09523 Mdot
.47337 .09541 Mdot
.4737 .09541 Mdot
.47403 .09541 Mdot
.47436 .09559 Mdot
.47469 .09559 Mdot
.47502 .09559 Mdot
.47536 .09577 Mdot
.47569 .09577 Mdot
.47602 .09577 Mdot
.47635 .09594 Mdot
.47668 .09594 Mdot
.47701 .09594 Mdot
.47734 .09612 Mdot
.47767 .09612 Mdot
.478 .09612 Mdot
.47833 .0963 Mdot
.47866 .0963 Mdot
.47899 .0963 Mdot
.47932 .09648 Mdot
.47966 .09648 Mdot
.47999 .09648 Mdot
.48032 .09666 Mdot
.48065 .09666 Mdot
.48098 .09666 Mdot
.48131 .09684 Mdot
.48164 .09684 Mdot
.48197 .09684 Mdot
.4823 .09701 Mdot
.48263 .09701 Mdot
.48296 .09701 Mdot
.48329 .09719 Mdot
.48363 .09719 Mdot
.48396 .09719 Mdot
.48429 .09737 Mdot
.48462 .09737 Mdot
.48495 .09737 Mdot
.48528 .09755 Mdot
.48561 .09755 Mdot
.48594 .09755 Mdot
.48627 .09773 Mdot
.4866 .09773 Mdot
.48693 .09773 Mdot
.48726 .0979 Mdot
.48759 .0979 Mdot
.48793 .0979 Mdot
.48826 .09808 Mdot
.48859 .09808 Mdot
.48892 .09808 Mdot
.48925 .09826 Mdot
.48958 .09826 Mdot
.48991 .09826 Mdot
.49024 .09844 Mdot
.49057 .09844 Mdot
.4909 .09844 Mdot
.49123 .09862 Mdot
.49156 .09862 Mdot
.4919 .09862 Mdot
.49223 .0988 Mdot
.49256 .0988 Mdot
.49289 .0988 Mdot
.49322 .09897 Mdot
.49355 .09897 Mdot
.49388 .09897 Mdot
.49421 .09915 Mdot
.49454 .09915 Mdot
.49487 .09915 Mdot
.4952 .09933 Mdot
.49553 .09933 Mdot
.49586 .09933 Mdot
.4962 .09951 Mdot
.49653 .09951 Mdot
.49686 .09951 Mdot
.49719 .09969 Mdot
.49752 .09969 Mdot
.49785 .09969 Mdot
.49818 .09986 Mdot
.49851 .09986 Mdot
.49884 .09986 Mdot
.49917 .10004 Mdot
.4995 .10004 Mdot
.49983 .10004 Mdot
.50017 .10022 Mdot
.5005 .10022 Mdot
.50083 .10022 Mdot
.50116 .1004 Mdot
.50149 .1004 Mdot
.50182 .1004 Mdot
.50215 .10058 Mdot
.50248 .10058 Mdot
.50281 .10058 Mdot
.50314 .10075 Mdot
.50347 .10075 Mdot
.5038 .10075 Mdot
.50414 .10093 Mdot
.50447 .10093 Mdot
.5048 .10093 Mdot
.50513 .10111 Mdot
.50546 .10111 Mdot
.50579 .10111 Mdot
.50612 .10129 Mdot
.50645 .10129 Mdot
.50678 .10129 Mdot
.50711 .10147 Mdot
.50744 .10147 Mdot
.50777 .10147 Mdot
.5081 .10165 Mdot
.50844 .10165 Mdot
.50877 .10165 Mdot
.5091 .10182 Mdot
.50943 .10182 Mdot
.50976 .10182 Mdot
.51009 .102 Mdot
.51042 .102 Mdot
.51075 .102 Mdot
.51108 .10218 Mdot
.51141 .10218 Mdot
.51174 .10218 Mdot
.51207 .10236 Mdot
.51241 .10236 Mdot
.51274 .10236 Mdot
.51307 .10254 Mdot
.5134 .10254 Mdot
.51373 .10254 Mdot
.51406 .10271 Mdot
.51439 .10271 Mdot
.51472 .10271 Mdot
.51505 .10289 Mdot
.51538 .10289 Mdot
.51571 .10289 Mdot
.51604 .10307 Mdot
.51637 .10307 Mdot
.51671 .10307 Mdot
.51704 .10325 Mdot
.51737 .10325 Mdot
.5177 .10325 Mdot
.51803 .10343 Mdot
.51836 .10343 Mdot
.51869 .10343 Mdot
.51902 .1036 Mdot
.51935 .1036 Mdot
.51968 .1036 Mdot
.52001 .10378 Mdot
.52034 .10378 Mdot
.52068 .10378 Mdot
.52101 .10396 Mdot
.52134 .10396 Mdot
.52167 .10396 Mdot
.522 .10414 Mdot
.52233 .10414 Mdot
.52266 .10414 Mdot
.52299 .10432 Mdot
.52332 .10432 Mdot
.52365 .10432 Mdot
.52398 .1045 Mdot
.52431 .1045 Mdot
.52464 .1045 Mdot
.52498 .10467 Mdot
.52531 .10467 Mdot
.52564 .10467 Mdot
.52597 .10485 Mdot
.5263 .10485 Mdot
.52663 .10485 Mdot
.52696 .10503 Mdot
.52729 .10503 Mdot
.52762 .10503 Mdot
.52795 .10521 Mdot
.52828 .10521 Mdot
.52861 .10521 Mdot
.52895 .10539 Mdot
.52928 .10539 Mdot
.52961 .10539 Mdot
.52994 .10556 Mdot
.53027 .10556 Mdot
.5306 .10556 Mdot
.53093 .10574 Mdot
.53126 .10574 Mdot
.53159 .10574 Mdot
.53192 .10592 Mdot
.53225 .10592 Mdot
.53258 .10592 Mdot
.53291 .1061 Mdot
.53325 .1061 Mdot
.53358 .1061 Mdot
.53391 .10628 Mdot
.53424 .10628 Mdot
.53457 .10628 Mdot
.5349 .10645 Mdot
.53523 .10645 Mdot
.53556 .10645 Mdot
.53589 .10663 Mdot
.53622 .10663 Mdot
.53655 .10663 Mdot
.53688 .10681 Mdot
.53722 .10681 Mdot
.53755 .10681 Mdot
.53788 .10699 Mdot
.53821 .10699 Mdot
.53854 .10699 Mdot
.53887 .10717 Mdot
.5392 .10717 Mdot
.53953 .10717 Mdot
.53986 .10735 Mdot
.54019 .10735 Mdot
.54052 .10735 Mdot
.54085 .10752 Mdot
.54118 .10752 Mdot
.54152 .10752 Mdot
.54185 .1077 Mdot
.54218 .1077 Mdot
.54251 .1077 Mdot
.54284 .10788 Mdot
.54317 .10788 Mdot
.5435 .10788 Mdot
.54383 .10806 Mdot
.54416 .10806 Mdot
.54449 .10806 Mdot
.54482 .10824 Mdot
.54515 .10824 Mdot
.54549 .10824 Mdot
.54582 .10841 Mdot
.54615 .10841 Mdot
.54648 .10841 Mdot
.54681 .10859 Mdot
.54714 .10859 Mdot
.54747 .10859 Mdot
.5478 .10877 Mdot
.54813 .10877 Mdot
.54846 .10877 Mdot
.54879 .10895 Mdot
.54912 .10895 Mdot
.54946 .10895 Mdot
.54979 .10913 Mdot
.55012 .10913 Mdot
.55045 .10913 Mdot
.55078 .10931 Mdot
.55111 .10931 Mdot
.55144 .10931 Mdot
.55177 .10948 Mdot
.5521 .10948 Mdot
.55243 .10948 Mdot
.55276 .10966 Mdot
.55309 .10966 Mdot
.55342 .10966 Mdot
.55376 .10984 Mdot
.55409 .10984 Mdot
.55442 .10984 Mdot
.55475 .11002 Mdot
.55508 .11002 Mdot
.55541 .11002 Mdot
.55574 .1102 Mdot
.55607 .1102 Mdot
.5564 .1102 Mdot
.55673 .11037 Mdot
.55706 .11037 Mdot
.55739 .11037 Mdot
.55773 .11055 Mdot
.55806 .11055 Mdot
.55839 .11055 Mdot
.55872 .11073 Mdot
.55905 .11073 Mdot
.55938 .11073 Mdot
.55971 .11091 Mdot
.56004 .11091 Mdot
.56037 .11091 Mdot
.5607 .11109 Mdot
.56103 .11109 Mdot
.56136 .11109 Mdot
.56169 .11126 Mdot
.56203 .11126 Mdot
.56236 .11126 Mdot
.56269 .11144 Mdot
.56302 .11144 Mdot
.56335 .11144 Mdot
.56368 .11162 Mdot
.56401 .11162 Mdot
.56434 .11162 Mdot
.56467 .1118 Mdot
.565 .1118 Mdot
.56533 .1118 Mdot
.56566 .11198 Mdot
.566 .11198 Mdot
.56633 .11198 Mdot
.56666 .11216 Mdot
.56699 .11216 Mdot
.56732 .11216 Mdot
.56765 .11233 Mdot
.56798 .11233 Mdot
.56831 .11233 Mdot
.56864 .11251 Mdot
.56897 .11251 Mdot
.5693 .11251 Mdot
.56963 .11269 Mdot
.56996 .11269 Mdot
.5703 .11269 Mdot
.57063 .11287 Mdot
.57096 .11287 Mdot
.57129 .11287 Mdot
.57162 .11305 Mdot
.57195 .11305 Mdot
.57228 .11305 Mdot
.57261 .11322 Mdot
.57294 .11322 Mdot
.57327 .11322 Mdot
.5736 .1134 Mdot
.57393 .1134 Mdot
.57427 .1134 Mdot
.5746 .11358 Mdot
.57493 .11358 Mdot
.57526 .11358 Mdot
.57559 .11376 Mdot
.57592 .11376 Mdot
.57625 .11376 Mdot
.57658 .11394 Mdot
.57691 .11394 Mdot
.57724 .11394 Mdot
.57757 .11411 Mdot
.5779 .11411 Mdot
.57823 .11411 Mdot
.57857 .11429 Mdot
.5789 .11429 Mdot
.57923 .11429 Mdot
.57956 .11447 Mdot
.57989 .11447 Mdot
.58022 .11447 Mdot
.58055 .11465 Mdot
.58088 .11465 Mdot
.58121 .11465 Mdot
.58154 .11483 Mdot
.58187 .11483 Mdot
.5822 .11483 Mdot
.58254 .11501 Mdot
.58287 .11501 Mdot
.5832 .11501 Mdot
.58353 .11518 Mdot
.58386 .11518 Mdot
.58419 .11518 Mdot
.58452 .11536 Mdot
.58485 .11536 Mdot
.58518 .11536 Mdot
.58551 .11554 Mdot
.58584 .11554 Mdot
.58617 .11554 Mdot
.5865 .11572 Mdot
.58684 .11572 Mdot
.58717 .11572 Mdot
.5875 .1159 Mdot
.58783 .1159 Mdot
.58816 .1159 Mdot
.58849 .11607 Mdot
.58882 .11607 Mdot
.58915 .11607 Mdot
.58948 .11625 Mdot
.58981 .11625 Mdot
.59014 .11625 Mdot
.59047 .11643 Mdot
.59081 .11643 Mdot
.59114 .11643 Mdot
.59147 .11661 Mdot
.5918 .11661 Mdot
.59213 .11661 Mdot
.59246 .11679 Mdot
.59279 .11679 Mdot
.59312 .11679 Mdot
.59345 .11696 Mdot
.59378 .11696 Mdot
.59411 .11696 Mdot
.59444 .11714 Mdot
.59477 .11714 Mdot
.59511 .11714 Mdot
.59544 .11732 Mdot
.59577 .11732 Mdot
.5961 .11732 Mdot
.59643 .1175 Mdot
.59676 .1175 Mdot
.59709 .1175 Mdot
.59742 .11768 Mdot
.59775 .11768 Mdot
.59808 .11768 Mdot
.59841 .11786 Mdot
.59874 .11786 Mdot
.59908 .11786 Mdot
.59941 .11803 Mdot
.59974 .11803 Mdot
.60007 .11803 Mdot
.6004 .11821 Mdot
.60073 .11821 Mdot
.60106 .11821 Mdot
.60139 .11839 Mdot
.60172 .11839 Mdot
.60205 .11839 Mdot
.60238 .11857 Mdot
.60271 .11857 Mdot
.60305 .11857 Mdot
.60338 .11875 Mdot
.60371 .11875 Mdot
.60404 .11875 Mdot
.60437 .11892 Mdot
.6047 .11892 Mdot
.60503 .11892 Mdot
.60536 .1191 Mdot
.60569 .1191 Mdot
.60602 .1191 Mdot
.60635 .11928 Mdot
.60668 .11928 Mdot
.60701 .11928 Mdot
.60735 .11946 Mdot
.60768 .11946 Mdot
.60801 .11946 Mdot
.60834 .11964 Mdot
.60867 .11964 Mdot
.609 .11964 Mdot
.60933 .11982 Mdot
.60966 .11982 Mdot
.60999 .11982 Mdot
.61032 .11999 Mdot
.61065 .11999 Mdot
.61098 .11999 Mdot
.61132 .12017 Mdot
.61165 .12017 Mdot
.61198 .12017 Mdot
.61231 .12035 Mdot
.61264 .12035 Mdot
.61297 .12035 Mdot
.6133 .12053 Mdot
.61363 .12053 Mdot
.61396 .12053 Mdot
.61429 .12071 Mdot
.61462 .12071 Mdot
.61495 .12071 Mdot
.61528 .12088 Mdot
.61562 .12088 Mdot
.61595 .12088 Mdot
.61628 .12106 Mdot
.61661 .12106 Mdot
.61694 .12106 Mdot
.61727 .12124 Mdot
.6176 .12124 Mdot
.61793 .12124 Mdot
.61826 .12142 Mdot
.61859 .12142 Mdot
.61892 .12142 Mdot
.61925 .1216 Mdot
.61959 .1216 Mdot
.61992 .1216 Mdot
.62025 .12177 Mdot
.62058 .12177 Mdot
.62091 .12177 Mdot
.62124 .12195 Mdot
.62157 .12195 Mdot
.6219 .12195 Mdot
.62223 .12213 Mdot
.62256 .12213 Mdot
.62289 .12213 Mdot
.62322 .12231 Mdot
.62355 .12231 Mdot
.62389 .12231 Mdot
.62422 .12249 Mdot
.62455 .12249 Mdot
.62488 .12249 Mdot
.62521 .12267 Mdot
.62554 .12267 Mdot
.62587 .12267 Mdot
.6262 .12284 Mdot
.62653 .12284 Mdot
.62686 .12284 Mdot
.62719 .12302 Mdot
.62752 .12302 Mdot
.62786 .12302 Mdot
.62819 .1232 Mdot
.62852 .1232 Mdot
.62885 .1232 Mdot
.62918 .12338 Mdot
.62951 .12338 Mdot
.62984 .12338 Mdot
.63017 .12356 Mdot
.6305 .12356 Mdot
.63083 .12356 Mdot
.63116 .12373 Mdot
.63149 .12373 Mdot
.63182 .12373 Mdot
.63216 .12391 Mdot
.63249 .12391 Mdot
.63282 .12391 Mdot
.63315 .12409 Mdot
.63348 .12409 Mdot
.63381 .12409 Mdot
.63414 .12427 Mdot
.63447 .12427 Mdot
.6348 .12427 Mdot
.63513 .12445 Mdot
.63546 .12445 Mdot
.63579 .12445 Mdot
.63613 .12462 Mdot
.63646 .12462 Mdot
.63679 .12462 Mdot
.63712 .1248 Mdot
.63745 .1248 Mdot
.63778 .1248 Mdot
.63811 .12498 Mdot
.63844 .12498 Mdot
.63877 .12498 Mdot
.6391 .12516 Mdot
.63943 .12516 Mdot
.63976 .12516 Mdot
.64009 .12534 Mdot
.64043 .12534 Mdot
.64076 .12534 Mdot
.64109 .12552 Mdot
.64142 .12552 Mdot
.64175 .12552 Mdot
.64208 .12569 Mdot
.64241 .12569 Mdot
.64274 .12569 Mdot
.64307 .12587 Mdot
.6434 .12587 Mdot
.64373 .12587 Mdot
.64406 .12605 Mdot
.6444 .12605 Mdot
.64473 .12605 Mdot
.64506 .12623 Mdot
.64539 .12623 Mdot
.64572 .12623 Mdot
.64605 .12641 Mdot
.64638 .12641 Mdot
.64671 .12641 Mdot
.64704 .12658 Mdot
.64737 .12658 Mdot
.6477 .12658 Mdot
.64803 .12676 Mdot
.64837 .12676 Mdot
.6487 .12676 Mdot
.64903 .12694 Mdot
.64936 .12694 Mdot
.64969 .12694 Mdot
.65002 .12712 Mdot
.65035 .12712 Mdot
.65068 .12712 Mdot
.65101 .1273 Mdot
.65134 .1273 Mdot
.65167 .1273 Mdot
.652 .12747 Mdot
.65233 .12747 Mdot
.65267 .12747 Mdot
.653 .12765 Mdot
.65333 .12765 Mdot
.65366 .12765 Mdot
.65399 .12783 Mdot
.65432 .12783 Mdot
.65465 .12783 Mdot
.65498 .12801 Mdot
.65531 .12801 Mdot
.65564 .12801 Mdot
.65597 .12819 Mdot
.6563 .12819 Mdot
.65664 .12819 Mdot
.65697 .12837 Mdot
.6573 .12837 Mdot
.65763 .12837 Mdot
.65796 .12854 Mdot
.65829 .12854 Mdot
.65862 .12854 Mdot
.65895 .12872 Mdot
.65928 .12872 Mdot
.65961 .12872 Mdot
.65994 .1289 Mdot
.66027 .1289 Mdot
.6606 .1289 Mdot
.66094 .12908 Mdot
.66127 .12908 Mdot
.6616 .12908 Mdot
.66193 .12926 Mdot
.66226 .12926 Mdot
.66259 .12926 Mdot
.66292 .12943 Mdot
.66325 .12943 Mdot
.66358 .12943 Mdot
.66391 .12961 Mdot
.66424 .12961 Mdot
.66457 .12961 Mdot
.66491 .12979 Mdot
.66524 .12979 Mdot
.66557 .12979 Mdot
.6659 .12997 Mdot
.66623 .12997 Mdot
.66656 .12997 Mdot
.66689 .13015 Mdot
.66722 .13015 Mdot
.66755 .13015 Mdot
.66788 .13033 Mdot
.66821 .13033 Mdot
.66854 .13033 Mdot
.66887 .1305 Mdot
.66921 .1305 Mdot
.66954 .1305 Mdot
.66987 .13068 Mdot
.6702 .13068 Mdot
.67053 .13068 Mdot
.67086 .13086 Mdot
.67119 .13086 Mdot
.67152 .13086 Mdot
.67185 .13104 Mdot
.67218 .13104 Mdot
.67251 .13104 Mdot
.67284 .13122 Mdot
.67318 .13122 Mdot
.67351 .13122 Mdot
.67384 .13139 Mdot
.67417 .13139 Mdot
.6745 .13139 Mdot
.67483 .13157 Mdot
.67516 .13157 Mdot
.67549 .13157 Mdot
.67582 .13175 Mdot
.67615 .13175 Mdot
.67648 .13175 Mdot
.67681 .13193 Mdot
.67714 .13193 Mdot
.67748 .13193 Mdot
.67781 .13211 Mdot
.67814 .13211 Mdot
.67847 .13211 Mdot
.6788 .13228 Mdot
.67913 .13228 Mdot
.67946 .13228 Mdot
.67979 .13246 Mdot
.68012 .13246 Mdot
.68045 .13246 Mdot
.68078 .13264 Mdot
.68111 .13264 Mdot
.68145 .13264 Mdot
.68178 .13282 Mdot
.68211 .13282 Mdot
.68244 .13282 Mdot
.68277 .133 Mdot
.6831 .133 Mdot
.68343 .133 Mdot
.68376 .13318 Mdot
.68409 .13318 Mdot
.68442 .13318 Mdot
.68475 .13335 Mdot
.68508 .13335 Mdot
.68541 .13335 Mdot
.68575 .13353 Mdot
.68608 .13353 Mdot
.68641 .13353 Mdot
.68674 .13371 Mdot
.68707 .13371 Mdot
.6874 .13371 Mdot
.68773 .13389 Mdot
.68806 .13389 Mdot
.68839 .13389 Mdot
.68872 .13407 Mdot
.68905 .13407 Mdot
.68938 .13407 Mdot
.68972 .13424 Mdot
.69005 .13424 Mdot
.69038 .13424 Mdot
.69071 .13442 Mdot
.69104 .13442 Mdot
.69137 .13442 Mdot
.6917 .1346 Mdot
.69203 .1346 Mdot
.69236 .1346 Mdot
.69269 .13478 Mdot
.69302 .13478 Mdot
.69335 .13478 Mdot
.69368 .13496 Mdot
.69402 .13496 Mdot
.69435 .13496 Mdot
.69468 .13513 Mdot
.69501 .13513 Mdot
.69534 .13513 Mdot
.69567 .13531 Mdot
.696 .13531 Mdot
.69633 .13531 Mdot
.69666 .13549 Mdot
.69699 .13549 Mdot
.69732 .13549 Mdot
.69765 .13567 Mdot
.69799 .13567 Mdot
.69832 .13567 Mdot
.69865 .13585 Mdot
.69898 .13585 Mdot
.69931 .13585 Mdot
.69964 .13603 Mdot
.69997 .13603 Mdot
.7003 .13603 Mdot
.70063 .1362 Mdot
.70096 .1362 Mdot
.70129 .1362 Mdot
.70162 .13638 Mdot
.70196 .13638 Mdot
.70229 .13638 Mdot
.70262 .13656 Mdot
.70295 .13656 Mdot
.70328 .13656 Mdot
.70361 .13674 Mdot
.70394 .13674 Mdot
.70427 .13674 Mdot
.7046 .13692 Mdot
.70493 .13692 Mdot
.70526 .13692 Mdot
.70559 .13709 Mdot
.70592 .13709 Mdot
.70626 .13709 Mdot
.70659 .13727 Mdot
.70692 .13727 Mdot
.70725 .13727 Mdot
.70758 .13745 Mdot
.70791 .13745 Mdot
.70824 .13745 Mdot
.70857 .13763 Mdot
.7089 .13763 Mdot
.70923 .13763 Mdot
.70956 .13781 Mdot
.70989 .13781 Mdot
.71023 .13781 Mdot
.71056 .13798 Mdot
.71089 .13798 Mdot
.71122 .13798 Mdot
.71155 .13816 Mdot
.71188 .13816 Mdot
.71221 .13816 Mdot
.71254 .13834 Mdot
.71287 .13834 Mdot
.7132 .13834 Mdot
.71353 .13852 Mdot
.71386 .13852 Mdot
.71419 .13852 Mdot
.71453 .1387 Mdot
.71486 .1387 Mdot
.71519 .1387 Mdot
.71552 .13888 Mdot
.71585 .13888 Mdot
.71618 .13888 Mdot
.71651 .13905 Mdot
.71684 .13905 Mdot
.71717 .13905 Mdot
.7175 .13923 Mdot
.71783 .13923 Mdot
.71816 .13923 Mdot
.7185 .13941 Mdot
.71883 .13941 Mdot
.71916 .13941 Mdot
.71949 .13959 Mdot
.71982 .13959 Mdot
.72015 .13959 Mdot
.72048 .13977 Mdot
.72081 .13977 Mdot
.72114 .13977 Mdot
.72147 .13994 Mdot
.7218 .13994 Mdot
.72213 .13994 Mdot
.72246 .14012 Mdot
.7228 .14012 Mdot
.72313 .14012 Mdot
.72346 .1403 Mdot
.72379 .1403 Mdot
.72412 .1403 Mdot
.72445 .14048 Mdot
.72478 .14048 Mdot
.72511 .14048 Mdot
.72544 .14066 Mdot
.72577 .14066 Mdot
.7261 .14066 Mdot
.72643 .14084 Mdot
.72677 .14084 Mdot
.7271 .14084 Mdot
.72743 .14101 Mdot
.72776 .14101 Mdot
.72809 .14101 Mdot
.72842 .14119 Mdot
.72875 .14119 Mdot
.72908 .14119 Mdot
.72941 .14137 Mdot
.72974 .14137 Mdot
.73007 .14137 Mdot
.7304 .14155 Mdot
.73073 .14155 Mdot
.73107 .14155 Mdot
.7314 .14173 Mdot
.73173 .14173 Mdot
.73206 .14173 Mdot
.73239 .1419 Mdot
.73272 .1419 Mdot
.73305 .1419 Mdot
.73338 .14208 Mdot
.73371 .14208 Mdot
.73404 .14208 Mdot
.73437 .14226 Mdot
.7347 .14226 Mdot
.73504 .14226 Mdot
.73537 .14244 Mdot
.7357 .14244 Mdot
.73603 .14244 Mdot
.73636 .14262 Mdot
.73669 .14262 Mdot
.73702 .14262 Mdot
.73735 .14279 Mdot
.73768 .14279 Mdot
.73801 .14279 Mdot
.73834 .14297 Mdot
.73867 .14297 Mdot
.739 .14297 Mdot
.73934 .14315 Mdot
.73967 .14315 Mdot
.74 .14315 Mdot
.74033 .14333 Mdot
.74066 .14333 Mdot
.74099 .14333 Mdot
.74132 .14351 Mdot
.74165 .14351 Mdot
.74198 .14351 Mdot
.74231 .14369 Mdot
.74264 .14369 Mdot
.74297 .14369 Mdot
.74331 .14386 Mdot
.74364 .14386 Mdot
.74397 .14386 Mdot
.7443 .14404 Mdot
.74463 .14404 Mdot
.74496 .14404 Mdot
.74529 .14422 Mdot
.74562 .14422 Mdot
.74595 .14422 Mdot
.74628 .1444 Mdot
.74661 .1444 Mdot
.74694 .1444 Mdot
.74728 .14458 Mdot
.74761 .14458 Mdot
.74794 .14458 Mdot
.74827 .14475 Mdot
.7486 .14475 Mdot
.74893 .14475 Mdot
.74926 .14493 Mdot
.74959 .14493 Mdot
.74992 .14493 Mdot
.75025 .14511 Mdot
.75058 .14511 Mdot
.75091 .14511 Mdot
.75124 .14529 Mdot
.75158 .14529 Mdot
.75191 .14529 Mdot
.75224 .14547 Mdot
.75257 .14547 Mdot
.7529 .14547 Mdot
.75323 .14564 Mdot
.75356 .14564 Mdot
.75389 .14564 Mdot
.75422 .14582 Mdot
.75455 .14582 Mdot
.75488 .14582 Mdot
.75521 .146 Mdot
.75555 .146 Mdot
.75588 .146 Mdot
.75621 .14618 Mdot
.75654 .14618 Mdot
.75687 .14618 Mdot
.7572 .14636 Mdot
.75753 .14636 Mdot
.75786 .14636 Mdot
.75819 .14654 Mdot
.75852 .14654 Mdot
.75885 .14654 Mdot
.75918 .14671 Mdot
.75951 .14671 Mdot
.75985 .14671 Mdot
.76018 .14689 Mdot
.76051 .14689 Mdot
.76084 .14689 Mdot
.76117 .14707 Mdot
.7615 .14707 Mdot
.76183 .14707 Mdot
.76216 .14725 Mdot
.76249 .14725 Mdot
.76282 .14725 Mdot
.76315 .14743 Mdot
.76348 .14743 Mdot
.76382 .14743 Mdot
.76415 .1476 Mdot
.76448 .1476 Mdot
.76481 .1476 Mdot
.76514 .14778 Mdot
.76547 .14778 Mdot
.7658 .14778 Mdot
.76613 .14796 Mdot
.76646 .14796 Mdot
.76679 .14796 Mdot
.76712 .14814 Mdot
.76745 .14814 Mdot
.76778 .14814 Mdot
.76812 .14832 Mdot
.76845 .14832 Mdot
.76878 .14832 Mdot
.76911 .14849 Mdot
.76944 .14849 Mdot
.76977 .14849 Mdot
.7701 .14867 Mdot
.77043 .14867 Mdot
.77076 .14867 Mdot
.77109 .14885 Mdot
.77142 .14885 Mdot
.77175 .14885 Mdot
.77209 .14903 Mdot
.77242 .14903 Mdot
.77275 .14903 Mdot
.77308 .14921 Mdot
.77341 .14921 Mdot
.77374 .14921 Mdot
.77407 .14939 Mdot
.7744 .14939 Mdot
.77473 .14939 Mdot
.77506 .14956 Mdot
.77539 .14956 Mdot
.77572 .14956 Mdot
.77605 .14974 Mdot
.77639 .14974 Mdot
.77672 .14974 Mdot
.77705 .14992 Mdot
.77738 .14992 Mdot
.77771 .14992 Mdot
.77804 .1501 Mdot
.77837 .1501 Mdot
.7787 .1501 Mdot
.77903 .15028 Mdot
.77936 .15028 Mdot
.77969 .15028 Mdot
.78002 .15045 Mdot
.78036 .15045 Mdot
.78069 .15045 Mdot
.78102 .15063 Mdot
.78135 .15063 Mdot
.78168 .15063 Mdot
.78201 .15081 Mdot
.78234 .15081 Mdot
.78267 .15081 Mdot
.783 .15099 Mdot
.78333 .15099 Mdot
.78366 .15099 Mdot
.78399 .15117 Mdot
.78432 .15117 Mdot
.78466 .15117 Mdot
.78499 .15135 Mdot
.78532 .15135 Mdot
.78565 .15135 Mdot
.78598 .15152 Mdot
.78631 .15152 Mdot
.78664 .15152 Mdot
.78697 .1517 Mdot
.7873 .1517 Mdot
.78763 .1517 Mdot
.78796 .15188 Mdot
.78829 .15188 Mdot
.78863 .15188 Mdot
.78896 .15206 Mdot
.78929 .15206 Mdot
.78962 .15206 Mdot
.78995 .15224 Mdot
.79028 .15224 Mdot
.79061 .15224 Mdot
.79094 .15241 Mdot
.79127 .15241 Mdot
.7916 .15241 Mdot
.79193 .15259 Mdot
.79226 .15259 Mdot
.79259 .15259 Mdot
.79293 .15277 Mdot
.79326 .15277 Mdot
.79359 .15277 Mdot
.79392 .15295 Mdot
.79425 .15295 Mdot
.79458 .15295 Mdot
.79491 .15313 Mdot
.79524 .15313 Mdot
.79557 .15313 Mdot
.7959 .1533 Mdot
.79623 .1533 Mdot
.79656 .1533 Mdot
.7969 .15348 Mdot
.79723 .15348 Mdot
.79756 .15348 Mdot
.79789 .15366 Mdot
.79822 .15366 Mdot
.79855 .15366 Mdot
.79888 .15384 Mdot
.79921 .15384 Mdot
.79954 .15384 Mdot
.79987 .15402 Mdot
.8002 .15402 Mdot
.80053 .15402 Mdot
.80087 .1542 Mdot
.8012 .1542 Mdot
.80153 .1542 Mdot
.80186 .15437 Mdot
.80219 .15437 Mdot
.80252 .15437 Mdot
.80285 .15455 Mdot
.80318 .15455 Mdot
.80351 .15455 Mdot
.80384 .15473 Mdot
.80417 .15473 Mdot
.8045 .15473 Mdot
.80483 .15491 Mdot
.80517 .15491 Mdot
.8055 .15491 Mdot
.80583 .15509 Mdot
.80616 .15509 Mdot
.80649 .15509 Mdot
.80682 .15526 Mdot
.80715 .15526 Mdot
.80748 .15526 Mdot
.80781 .15544 Mdot
.80814 .15544 Mdot
.80847 .15544 Mdot
.8088 .15562 Mdot
.80914 .15562 Mdot
.80947 .15562 Mdot
.8098 .1558 Mdot
.81013 .1558 Mdot
.81046 .1558 Mdot
.81079 .15598 Mdot
.81112 .15598 Mdot
.81145 .15598 Mdot
.81178 .15615 Mdot
.81211 .15615 Mdot
.81244 .15615 Mdot
.81277 .15633 Mdot
.8131 .15633 Mdot
.81344 .15633 Mdot
.81377 .15651 Mdot
.8141 .15651 Mdot
.81443 .15651 Mdot
.81476 .15669 Mdot
.81509 .15669 Mdot
.81542 .15669 Mdot
.81575 .15687 Mdot
.81608 .15687 Mdot
.81641 .15687 Mdot
.81674 .15705 Mdot
.81707 .15705 Mdot
.81741 .15705 Mdot
.81774 .15722 Mdot
.81807 .15722 Mdot
.8184 .15722 Mdot
.81873 .1574 Mdot
.81906 .1574 Mdot
.81939 .1574 Mdot
.81972 .15758 Mdot
.82005 .15758 Mdot
.82038 .15758 Mdot
.82071 .15776 Mdot
.82104 .15776 Mdot
.82137 .15776 Mdot
.82171 .15794 Mdot
.82204 .15794 Mdot
.82237 .15794 Mdot
.8227 .15811 Mdot
.82303 .15811 Mdot
.82336 .15811 Mdot
.82369 .15829 Mdot
.82402 .15829 Mdot
.82435 .15829 Mdot
.82468 .15847 Mdot
.82501 .15847 Mdot
.82534 .15847 Mdot
.82568 .15865 Mdot
.82601 .15865 Mdot
.82634 .15865 Mdot
.82667 .15883 Mdot
.827 .15883 Mdot
.82733 .15883 Mdot
.82766 .159 Mdot
.82799 .159 Mdot
.82832 .159 Mdot
.82865 .15918 Mdot
.82898 .15918 Mdot
.82931 .15918 Mdot
.82964 .15936 Mdot
.82998 .15936 Mdot
.83031 .15936 Mdot
.83064 .15954 Mdot
.83097 .15954 Mdot
.8313 .15954 Mdot
.83163 .15972 Mdot
.83196 .15972 Mdot
.83229 .15972 Mdot
.83262 .1599 Mdot
.83295 .1599 Mdot
.83328 .1599 Mdot
.83361 .16007 Mdot
.83395 .16007 Mdot
.83428 .16007 Mdot
.83461 .16025 Mdot
.83494 .16025 Mdot
.83527 .16025 Mdot
.8356 .16043 Mdot
.83593 .16043 Mdot
.83626 .16043 Mdot
.83659 .16061 Mdot
.83692 .16061 Mdot
.83725 .16061 Mdot
.83758 .16079 Mdot
.83791 .16079 Mdot
.83825 .16079 Mdot
.83858 .16096 Mdot
.83891 .16096 Mdot
.83924 .16096 Mdot
.83957 .16114 Mdot
.8399 .16114 Mdot
.84023 .16114 Mdot
.84056 .16132 Mdot
.84089 .16132 Mdot
.84122 .16132 Mdot
.84155 .1615 Mdot
.84188 .1615 Mdot
.84222 .1615 Mdot
.84255 .16168 Mdot
.84288 .16168 Mdot
.84321 .16168 Mdot
.84354 .16186 Mdot
.84387 .16186 Mdot
.8442 .16186 Mdot
.84453 .16203 Mdot
.84486 .16203 Mdot
.84519 .16203 Mdot
.84552 .16221 Mdot
.84585 .16221 Mdot
.84619 .16221 Mdot
.84652 .16239 Mdot
.84685 .16239 Mdot
.84718 .16239 Mdot
.84751 .16257 Mdot
.84784 .16257 Mdot
.84817 .16257 Mdot
.8485 .16275 Mdot
.84883 .16275 Mdot
.84916 .16275 Mdot
.84949 .16292 Mdot
.84982 .16292 Mdot
.85015 .16292 Mdot
.85049 .1631 Mdot
.85082 .1631 Mdot
.85115 .1631 Mdot
.85148 .16328 Mdot
.85181 .16328 Mdot
.85214 .16328 Mdot
.85247 .16346 Mdot
.8528 .16346 Mdot
.85313 .16346 Mdot
.85346 .16364 Mdot
.85379 .16364 Mdot
.85412 .16364 Mdot
.85446 .16381 Mdot
.85479 .16381 Mdot
.85512 .16381 Mdot
.85545 .16399 Mdot
.85578 .16399 Mdot
.85611 .16399 Mdot
.85644 .16417 Mdot
.85677 .16417 Mdot
.8571 .16417 Mdot
.85743 .16435 Mdot
.85776 .16435 Mdot
.85809 .16435 Mdot
.85842 .16453 Mdot
.85876 .16453 Mdot
.85909 .16453 Mdot
.85942 .16471 Mdot
.85975 .16471 Mdot
.86008 .16471 Mdot
.86041 .16488 Mdot
.86074 .16488 Mdot
.86107 .16488 Mdot
.8614 .16506 Mdot
.86173 .16506 Mdot
.86206 .16506 Mdot
.86239 .16524 Mdot
.86273 .16524 Mdot
.86306 .16524 Mdot
.86339 .16542 Mdot
.86372 .16542 Mdot
.86405 .16542 Mdot
.86438 .1656 Mdot
.86471 .1656 Mdot
.86504 .1656 Mdot
.86537 .16577 Mdot
.8657 .16577 Mdot
.86603 .16577 Mdot
.86636 .16595 Mdot
.86669 .16595 Mdot
.86703 .16595 Mdot
.86736 .16613 Mdot
.86769 .16613 Mdot
.86802 .16613 Mdot
.86835 .16631 Mdot
.86868 .16631 Mdot
.86901 .16631 Mdot
.86934 .16649 Mdot
.86967 .16649 Mdot
.87 .16649 Mdot
.87033 .16666 Mdot
.87066 .16666 Mdot
.871 .16666 Mdot
.87133 .16684 Mdot
.87166 .16684 Mdot
.87199 .16684 Mdot
.87232 .16702 Mdot
.87265 .16702 Mdot
.87298 .16702 Mdot
.87331 .1672 Mdot
.87364 .1672 Mdot
.87397 .1672 Mdot
.8743 .16738 Mdot
.87463 .16738 Mdot
.87496 .16738 Mdot
.8753 .16756 Mdot
.87563 .16756 Mdot
.87596 .16756 Mdot
.87629 .16773 Mdot
.87662 .16773 Mdot
.87695 .16773 Mdot
.87728 .16791 Mdot
.87761 .16791 Mdot
.87794 .16791 Mdot
.87827 .16809 Mdot
.8786 .16809 Mdot
.87893 .16809 Mdot
.87927 .16827 Mdot
.8796 .16827 Mdot
.87993 .16827 Mdot
.88026 .16845 Mdot
.88059 .16845 Mdot
.88092 .16845 Mdot
.88125 .16862 Mdot
.88158 .16862 Mdot
.88191 .16862 Mdot
.88224 .1688 Mdot
.88257 .1688 Mdot
.8829 .1688 Mdot
.88323 .16898 Mdot
.88357 .16898 Mdot
.8839 .16898 Mdot
.88423 .16916 Mdot
.88456 .16916 Mdot
.88489 .16916 Mdot
.88522 .16934 Mdot
.88555 .16934 Mdot
.88588 .16934 Mdot
.88621 .16951 Mdot
.88654 .16951 Mdot
.88687 .16951 Mdot
.8872 .16969 Mdot
.88754 .16969 Mdot
.88787 .16969 Mdot
.8882 .16987 Mdot
.88853 .16987 Mdot
.88886 .16987 Mdot
.88919 .17005 Mdot
.88952 .17005 Mdot
.88985 .17005 Mdot
.89018 .17023 Mdot
.89051 .17023 Mdot
.89084 .17023 Mdot
.89117 .17041 Mdot
.8915 .17041 Mdot
.89184 .17041 Mdot
.89217 .17058 Mdot
.8925 .17058 Mdot
.89283 .17058 Mdot
.89316 .17076 Mdot
.89349 .17076 Mdot
.89382 .17076 Mdot
.89415 .17094 Mdot
.89448 .17094 Mdot
.89481 .17094 Mdot
.89514 .17112 Mdot
.89547 .17112 Mdot
.89581 .17112 Mdot
.89614 .1713 Mdot
.89647 .1713 Mdot
.8968 .1713 Mdot
.89713 .17147 Mdot
.89746 .17147 Mdot
.89779 .17147 Mdot
.89812 .17165 Mdot
.89845 .17165 Mdot
.89878 .17165 Mdot
.89911 .17183 Mdot
.89944 .17183 Mdot
.89978 .17183 Mdot
.90011 .17201 Mdot
.90044 .17201 Mdot
.90077 .17201 Mdot
.9011 .17219 Mdot
.90143 .17219 Mdot
.90176 .17219 Mdot
.90209 .17237 Mdot
.90242 .17237 Mdot
.90275 .17237 Mdot
.90308 .17254 Mdot
.90341 .17254 Mdot
.90374 .17254 Mdot
.90408 .17272 Mdot
.90441 .17272 Mdot
.90474 .17272 Mdot
.90507 .1729 Mdot
.9054 .1729 Mdot
.90573 .1729 Mdot
.90606 .17308 Mdot
.90639 .17308 Mdot
.90672 .17308 Mdot
.90705 .17326 Mdot
.90738 .17326 Mdot
.90771 .17326 Mdot
.90805 .17343 Mdot
.90838 .17343 Mdot
.90871 .17343 Mdot
.90904 .17361 Mdot
.90937 .17361 Mdot
.9097 .17361 Mdot
.91003 .17379 Mdot
.91036 .17379 Mdot
.91069 .17379 Mdot
.91102 .17397 Mdot
.91135 .17397 Mdot
.91168 .17397 Mdot
.91201 .17415 Mdot
.91235 .17415 Mdot
.91268 .17415 Mdot
.91301 .17432 Mdot
.91334 .17432 Mdot
.91367 .17432 Mdot
.914 .1745 Mdot
.91433 .1745 Mdot
.91466 .1745 Mdot
.91499 .17468 Mdot
.91532 .17468 Mdot
.91565 .17468 Mdot
.91598 .17486 Mdot
.91632 .17486 Mdot
.91665 .17486 Mdot
.91698 .17504 Mdot
.91731 .17504 Mdot
.91764 .17504 Mdot
.91797 .17522 Mdot
.9183 .17522 Mdot
.91863 .17522 Mdot
.91896 .17539 Mdot
.91929 .17539 Mdot
.91962 .17539 Mdot
.91995 .17557 Mdot
.92028 .17557 Mdot
.92062 .17557 Mdot
.92095 .17575 Mdot
.92128 .17575 Mdot
.92161 .17575 Mdot
.92194 .17593 Mdot
.92227 .17593 Mdot
.9226 .17593 Mdot
.92293 .17611 Mdot
.92326 .17611 Mdot
.92359 .17611 Mdot
.92392 .17628 Mdot
.92425 .17628 Mdot
.92459 .17628 Mdot
.92492 .17646 Mdot
.92525 .17646 Mdot
.92558 .17646 Mdot
.92591 .17664 Mdot
.92624 .17664 Mdot
.92657 .17664 Mdot
.9269 .17682 Mdot
.92723 .17682 Mdot
.92756 .17682 Mdot
.92789 .177 Mdot
.92822 .177 Mdot
.92855 .177 Mdot
.92889 .17717 Mdot
.92922 .17717 Mdot
.92955 .17717 Mdot
.92988 .17735 Mdot
.93021 .17735 Mdot
.93054 .17735 Mdot
.93087 .17753 Mdot
.9312 .17753 Mdot
.93153 .17753 Mdot
.93186 .17771 Mdot
.93219 .17771 Mdot
.93252 .17771 Mdot
.93286 .17789 Mdot
.93319 .17789 Mdot
.93352 .17789 Mdot
.93385 .17807 Mdot
.93418 .17807 Mdot
.93451 .17807 Mdot
.93484 .17824 Mdot
.93517 .17824 Mdot
.9355 .17824 Mdot
.93583 .17842 Mdot
.93616 .17842 Mdot
.93649 .17842 Mdot
.93682 .1786 Mdot
.93716 .1786 Mdot
.93749 .1786 Mdot
.93782 .17878 Mdot
.93815 .17878 Mdot
.93848 .17878 Mdot
.93881 .17896 Mdot
.93914 .17896 Mdot
.93947 .17896 Mdot
.9398 .17913 Mdot
.94013 .17913 Mdot
.94046 .17913 Mdot
.94079 .17931 Mdot
.94113 .17931 Mdot
.94146 .17931 Mdot
.94179 .17949 Mdot
.94212 .17949 Mdot
.94245 .17949 Mdot
.94278 .17967 Mdot
.94311 .17967 Mdot
.94344 .17967 Mdot
.94377 .17985 Mdot
.9441 .17985 Mdot
.94443 .17985 Mdot
.94476 .18002 Mdot
.9451 .18002 Mdot
.94543 .18002 Mdot
.94576 .1802 Mdot
.94609 .1802 Mdot
.94642 .1802 Mdot
.94675 .18038 Mdot
.94708 .18038 Mdot
.94741 .18038 Mdot
.94774 .18056 Mdot
.94807 .18056 Mdot
.9484 .18056 Mdot
.94873 .18074 Mdot
.94906 .18074 Mdot
.9494 .18074 Mdot
.94973 .18092 Mdot
.95006 .18092 Mdot
.95039 .18092 Mdot
.95072 .18109 Mdot
.95105 .18109 Mdot
.95138 .18109 Mdot
.95171 .18127 Mdot
.95204 .18127 Mdot
.95237 .18127 Mdot
.9527 .18145 Mdot
.95303 .18145 Mdot
.95337 .18145 Mdot
.9537 .18163 Mdot
.95403 .18163 Mdot
.95436 .18163 Mdot
.95469 .18181 Mdot
.95502 .18181 Mdot
.95535 .18181 Mdot
.95568 .18198 Mdot
.95601 .18198 Mdot
.95634 .18198 Mdot
.95667 .18216 Mdot
.957 .18216 Mdot
.95733 .18216 Mdot
.95767 .18234 Mdot
.958 .18234 Mdot
.95833 .18234 Mdot
.95866 .18252 Mdot
.95899 .18252 Mdot
.95932 .18252 Mdot
.95965 .1827 Mdot
.95998 .1827 Mdot
.96031 .1827 Mdot
.96064 .18287 Mdot
.96097 .18287 Mdot
.9613 .18287 Mdot
.96164 .18305 Mdot
.96197 .18305 Mdot
.9623 .18305 Mdot
.96263 .18323 Mdot
.96296 .18323 Mdot
.96329 .18323 Mdot
.96362 .18341 Mdot
.96395 .18341 Mdot
.96428 .18341 Mdot
.96461 .18359 Mdot
.96494 .18359 Mdot
.96527 .18359 Mdot
.9656 .18377 Mdot
.96594 .18377 Mdot
.96627 .18377 Mdot
.9666 .18394 Mdot
.96693 .18394 Mdot
.96726 .18394 Mdot
.96759 .18412 Mdot
.96792 .18412 Mdot
.96825 .18412 Mdot
.96858 .1843 Mdot
.96891 .1843 Mdot
.96924 .1843 Mdot
.96957 .18448 Mdot
.96991 .18448 Mdot
.97024 .18448 Mdot
.97057 .18466 Mdot
.9709 .18466 Mdot
.97123 .18466 Mdot
.97156 .18483 Mdot
.97189 .18483 Mdot
.97222 .18483 Mdot
.97255 .18501 Mdot
.97288 .18501 Mdot
.97321 .18501 Mdot
.97354 .18519 Mdot
.97387 .18519 Mdot
.97421 .18519 Mdot
.97454 .18537 Mdot
.97487 .18537 Mdot
.9752 .18537 Mdot
.97553 .18555 Mdot
.97586 .18555 Mdot
.97619 .18555 Mdot
0 0 .9 r
.003 w
.02381 .40661 m
.02414 .40699 L
.02447 .40736 L
.0248 .40773 L
.02513 .40811 L
.02546 .40848 L
.02579 .40885 L
.02613 .40922 L
.02646 .4096 L
.02679 .40997 L
.02712 .41034 L
.02745 .41072 L
.02778 .41109 L
.02811 .41146 L
.02844 .41183 L
.02877 .41221 L
.0291 .41258 L
.02943 .41295 L
.02976 .41332 L
.03009 .41369 L
.03043 .41407 L
.03076 .41444 L
.03109 .41481 L
.03142 .41518 L
.03175 .41555 L
.03208 .41592 L
.03241 .41629 L
.03274 .41666 L
.03307 .41703 L
.0334 .4174 L
.03373 .41777 L
.03406 .41814 L
.0344 .41851 L
.03473 .41888 L
.03506 .41925 L
.03539 .41962 L
.03572 .41999 L
.03605 .42036 L
.03638 .42073 L
.03671 .42109 L
.03704 .42146 L
.03737 .42183 L
.0377 .4222 L
.03803 .42256 L
.03836 .42293 L
.0387 .42329 L
.03903 .42366 L
.03936 .42403 L
.03969 .42439 L
.04002 .42476 L
Mistroke
.04035 .42512 L
.04068 .42548 L
.04101 .42585 L
.04134 .42621 L
.04167 .42657 L
.042 .42694 L
.04233 .4273 L
.04267 .42766 L
.043 .42802 L
.04333 .42838 L
.04366 .42874 L
.04399 .4291 L
.04432 .42946 L
.04465 .42982 L
.04498 .43018 L
.04531 .43054 L
.04564 .4309 L
.04597 .43126 L
.0463 .43161 L
.04663 .43197 L
.04697 .43233 L
.0473 .43268 L
.04763 .43304 L
.04796 .43339 L
.04829 .43374 L
.04862 .4341 L
.04895 .43445 L
.04928 .4348 L
.04961 .43516 L
.04994 .43551 L
.05027 .43586 L
.0506 .43621 L
.05094 .43656 L
.05127 .43691 L
.0516 .43726 L
.05193 .4376 L
.05226 .43795 L
.05259 .4383 L
.05292 .43864 L
.05325 .43899 L
.05358 .43933 L
.05391 .43968 L
.05424 .44002 L
.05457 .44037 L
.0549 .44071 L
.05524 .44105 L
.05557 .44139 L
.0559 .44173 L
.05623 .44207 L
.05656 .44241 L
Mistroke
.05689 .44275 L
.05722 .44309 L
.05755 .44342 L
.05788 .44376 L
.05821 .4441 L
.05854 .44443 L
.05887 .44477 L
.05921 .4451 L
.05954 .44543 L
.05987 .44576 L
.0602 .44609 L
.06053 .44643 L
.06086 .44676 L
.06119 .44708 L
.06152 .44741 L
.06185 .44774 L
.06218 .44807 L
.06251 .44839 L
.06284 .44872 L
.06318 .44904 L
.06351 .44937 L
.06384 .44969 L
.06417 .45001 L
.0645 .45033 L
.06483 .45065 L
.06516 .45097 L
.06549 .45129 L
.06582 .45161 L
.06615 .45192 L
.06648 .45224 L
.06681 .45255 L
.06714 .45287 L
.06748 .45318 L
.06781 .45349 L
.06814 .45381 L
.06847 .45412 L
.0688 .45443 L
.06913 .45474 L
.06946 .45504 L
.06979 .45535 L
.07012 .45566 L
.07045 .45596 L
.07078 .45627 L
.07111 .45657 L
.07145 .45687 L
.07178 .45717 L
.07211 .45747 L
.07244 .45777 L
.07277 .45807 L
.0731 .45837 L
Mistroke
.07343 .45867 L
.07376 .45896 L
.07409 .45926 L
.07442 .45955 L
.07475 .45984 L
.07508 .46013 L
.07541 .46042 L
.07575 .46071 L
.07608 .461 L
.07641 .46129 L
.07674 .46157 L
.07707 .46186 L
.0774 .46214 L
.07773 .46243 L
.07806 .46271 L
.07839 .46299 L
.07872 .46327 L
.07905 .46355 L
.07938 .46383 L
.07972 .4641 L
.08005 .46438 L
.08038 .46465 L
.08071 .46493 L
.08104 .4652 L
.08137 .46547 L
.0817 .46574 L
.08203 .46601 L
.08236 .46628 L
.08269 .46654 L
.08302 .46681 L
.08335 .46707 L
.08368 .46734 L
.08402 .4676 L
.08435 .46786 L
.08468 .46812 L
.08501 .46838 L
.08534 .46864 L
.08567 .46889 L
.086 .46915 L
.08633 .4694 L
.08666 .46965 L
.08699 .46991 L
.08732 .47016 L
.08765 .4704 L
.08799 .47065 L
.08832 .4709 L
.08865 .47114 L
.08898 .47139 L
.08931 .47163 L
.08964 .47187 L
Mistroke
.08997 .47211 L
.0903 .47235 L
.09063 .47259 L
.09096 .47283 L
.09129 .47306 L
.09162 .4733 L
.09195 .47353 L
.09229 .47376 L
.09262 .47399 L
.09295 .47422 L
.09328 .47445 L
.09361 .47468 L
.09394 .4749 L
.09427 .47512 L
.0946 .47535 L
.09493 .47557 L
.09526 .47579 L
.09559 .47601 L
.09592 .47622 L
.09626 .47644 L
.09659 .47665 L
.09692 .47687 L
.09725 .47708 L
.09758 .47729 L
.09791 .4775 L
.09824 .47771 L
.09857 .47791 L
.0989 .47812 L
.09923 .47832 L
.09956 .47853 L
.09989 .47873 L
.10022 .47893 L
.10056 .47913 L
.10089 .47932 L
.10122 .47952 L
.10155 .47971 L
.10188 .47991 L
.10221 .4801 L
.10254 .48029 L
.10287 .48048 L
.1032 .48066 L
.10353 .48085 L
.10386 .48103 L
.10419 .48122 L
.10453 .4814 L
.10486 .48158 L
.10519 .48176 L
.10552 .48193 L
.10585 .48211 L
.10618 .48228 L
Mistroke
.10651 .48246 L
.10684 .48263 L
.10717 .4828 L
.1075 .48297 L
.10783 .48313 L
.10816 .4833 L
.1085 .48346 L
.10883 .48363 L
.10916 .48379 L
.10949 .48395 L
.10982 .48411 L
.11015 .48426 L
.11048 .48442 L
.11081 .48457 L
.11114 .48473 L
.11147 .48488 L
.1118 .48503 L
.11213 .48517 L
.11246 .48532 L
.1128 .48547 L
.11313 .48561 L
.11346 .48575 L
.11379 .48589 L
.11412 .48603 L
.11445 .48617 L
.11478 .4863 L
.11511 .48644 L
.11544 .48657 L
.11577 .4867 L
.1161 .48683 L
.11643 .48696 L
.11677 .48709 L
.1171 .48721 L
.11743 .48734 L
.11776 .48746 L
.11809 .48758 L
.11842 .4877 L
.11875 .48782 L
.11908 .48793 L
.11941 .48805 L
.11974 .48816 L
.12007 .48827 L
.1204 .48838 L
.12073 .48849 L
.12107 .4886 L
.1214 .4887 L
.12173 .48881 L
.12206 .48891 L
.12239 .48901 L
.12272 .48911 L
Mistroke
.12305 .4892 L
.12338 .4893 L
.12371 .48939 L
.12404 .48949 L
.12437 .48958 L
.1247 .48967 L
.12504 .48976 L
.12537 .48984 L
.1257 .48993 L
.12603 .49001 L
.12636 .49009 L
.12669 .49017 L
.12702 .49025 L
.12735 .49033 L
.12768 .4904 L
.12801 .49048 L
.12834 .49055 L
.12867 .49062 L
.129 .49069 L
.12934 .49075 L
.12967 .49082 L
.13 .49088 L
.13033 .49095 L
.13066 .49101 L
.13099 .49107 L
.13132 .49112 L
.13165 .49118 L
.13198 .49123 L
.13231 .49129 L
.13264 .49134 L
.13297 .49139 L
.13331 .49143 L
.13364 .49148 L
.13397 .49153 L
.1343 .49157 L
.13463 .49161 L
.13496 .49165 L
.13529 .49169 L
.13562 .49172 L
.13595 .49176 L
.13628 .49179 L
.13661 .49182 L
.13694 .49185 L
.13727 .49188 L
.13761 .49191 L
.13794 .49194 L
.13827 .49196 L
.1386 .49198 L
.13893 .492 L
.13926 .49202 L
Mistroke
.13959 .49204 L
.13992 .49205 L
.14025 .49207 L
.14058 .49208 L
.14091 .49209 L
.14124 .4921 L
.14158 .49211 L
.14191 .49211 L
.14224 .49211 L
.14257 .49212 L
.1429 .49212 L
.14323 .49212 L
.14356 .49211 L
.14389 .49211 L
.14422 .49211 L
.14455 .4921 L
.14488 .49209 L
.14521 .49208 L
.14554 .49207 L
.14588 .49205 L
.14621 .49204 L
.14654 .49202 L
.14687 .492 L
.1472 .49198 L
.14753 .49196 L
.14786 .49194 L
.14819 .49191 L
.14852 .49188 L
.14885 .49185 L
.14918 .49182 L
.14951 .49179 L
.14985 .49176 L
.15018 .49172 L
.15051 .49169 L
.15084 .49165 L
.15117 .49161 L
.1515 .49157 L
.15183 .49153 L
.15216 .49148 L
.15249 .49143 L
.15282 .49139 L
.15315 .49134 L
.15348 .49129 L
.15381 .49123 L
.15415 .49118 L
.15448 .49112 L
.15481 .49107 L
.15514 .49101 L
.15547 .49095 L
.1558 .49088 L
Mistroke
.15613 .49082 L
.15646 .49075 L
.15679 .49069 L
.15712 .49062 L
.15745 .49055 L
.15778 .49048 L
.15812 .4904 L
.15845 .49033 L
.15878 .49025 L
.15911 .49017 L
.15944 .49009 L
.15977 .49001 L
.1601 .48993 L
.16043 .48984 L
.16076 .48976 L
.16109 .48967 L
.16142 .48958 L
.16175 .48949 L
.16209 .48939 L
.16242 .4893 L
.16275 .4892 L
.16308 .48911 L
.16341 .48901 L
.16374 .48891 L
.16407 .48881 L
.1644 .4887 L
.16473 .4886 L
.16506 .48849 L
.16539 .48838 L
.16572 .48827 L
.16605 .48816 L
.16639 .48805 L
.16672 .48793 L
.16705 .48782 L
.16738 .4877 L
.16771 .48758 L
.16804 .48746 L
.16837 .48734 L
.1687 .48721 L
.16903 .48709 L
.16936 .48696 L
.16969 .48683 L
.17002 .4867 L
.17036 .48657 L
.17069 .48644 L
.17102 .4863 L
.17135 .48617 L
.17168 .48603 L
.17201 .48589 L
.17234 .48575 L
Mistroke
.17267 .48561 L
.173 .48547 L
.17333 .48532 L
.17366 .48517 L
.17399 .48503 L
.17432 .48488 L
.17466 .48473 L
.17499 .48457 L
.17532 .48442 L
.17565 .48426 L
.17598 .48411 L
.17631 .48395 L
.17664 .48379 L
.17697 .48363 L
.1773 .48346 L
.17763 .4833 L
.17796 .48313 L
.17829 .48297 L
.17863 .4828 L
.17896 .48263 L
.17929 .48246 L
.17962 .48228 L
.17995 .48211 L
.18028 .48193 L
.18061 .48176 L
.18094 .48158 L
.18127 .4814 L
.1816 .48122 L
.18193 .48103 L
.18226 .48085 L
.18259 .48066 L
.18293 .48048 L
.18326 .48029 L
.18359 .4801 L
.18392 .47991 L
.18425 .47971 L
.18458 .47952 L
.18491 .47932 L
.18524 .47913 L
.18557 .47893 L
.1859 .47873 L
.18623 .47853 L
.18656 .47832 L
.1869 .47812 L
.18723 .47791 L
.18756 .47771 L
.18789 .4775 L
.18822 .47729 L
.18855 .47708 L
.18888 .47687 L
Mistroke
.18921 .47665 L
.18954 .47644 L
.18987 .47622 L
.1902 .47601 L
.19053 .47579 L
.19086 .47557 L
.1912 .47535 L
.19153 .47512 L
.19186 .4749 L
.19219 .47468 L
.19252 .47445 L
.19285 .47422 L
.19318 .47399 L
.19351 .47376 L
.19384 .47353 L
.19417 .4733 L
.1945 .47306 L
.19483 .47283 L
.19517 .47259 L
.1955 .47235 L
.19583 .47211 L
.19616 .47187 L
.19649 .47163 L
.19682 .47139 L
.19715 .47114 L
.19748 .4709 L
.19781 .47065 L
.19814 .4704 L
.19847 .47016 L
.1988 .46991 L
.19913 .46965 L
.19947 .4694 L
.1998 .46915 L
.20013 .46889 L
.20046 .46864 L
.20079 .46838 L
.20112 .46812 L
.20145 .46786 L
.20178 .4676 L
.20211 .46734 L
.20244 .46707 L
.20277 .46681 L
.2031 .46654 L
.20344 .46628 L
.20377 .46601 L
.2041 .46574 L
.20443 .46547 L
.20476 .4652 L
.20509 .46493 L
.20542 .46465 L
Mistroke
.20575 .46438 L
.20608 .4641 L
.20641 .46383 L
.20674 .46355 L
.20707 .46327 L
.20741 .46299 L
.20774 .46271 L
.20807 .46243 L
.2084 .46214 L
.20873 .46186 L
.20906 .46157 L
.20939 .46129 L
.20972 .461 L
.21005 .46071 L
.21038 .46042 L
.21071 .46013 L
.21104 .45984 L
.21137 .45955 L
.21171 .45926 L
.21204 .45896 L
.21237 .45867 L
.2127 .45837 L
.21303 .45807 L
.21336 .45777 L
.21369 .45747 L
.21402 .45717 L
.21435 .45687 L
.21468 .45657 L
.21501 .45627 L
.21534 .45596 L
.21568 .45566 L
.21601 .45535 L
.21634 .45504 L
.21667 .45474 L
.217 .45443 L
.21733 .45412 L
.21766 .45381 L
.21799 .45349 L
.21832 .45318 L
.21865 .45287 L
.21898 .45255 L
.21931 .45224 L
.21964 .45192 L
.21998 .45161 L
.22031 .45129 L
.22064 .45097 L
.22097 .45065 L
.2213 .45033 L
.22163 .45001 L
.22196 .44969 L
Mistroke
.22229 .44937 L
.22262 .44904 L
.22295 .44872 L
.22328 .44839 L
.22361 .44807 L
.22395 .44774 L
.22428 .44741 L
.22461 .44708 L
.22494 .44676 L
.22527 .44643 L
.2256 .44609 L
.22593 .44576 L
.22626 .44543 L
.22659 .4451 L
.22692 .44477 L
.22725 .44443 L
.22758 .4441 L
.22791 .44376 L
.22825 .44342 L
.22858 .44309 L
.22891 .44275 L
.22924 .44241 L
.22957 .44207 L
.2299 .44173 L
.23023 .44139 L
.23056 .44105 L
.23089 .44071 L
.23122 .44037 L
.23155 .44002 L
.23188 .43968 L
.23222 .43933 L
.23255 .43899 L
.23288 .43864 L
.23321 .4383 L
.23354 .43795 L
.23387 .4376 L
.2342 .43726 L
.23453 .43691 L
.23486 .43656 L
.23519 .43621 L
.23552 .43586 L
.23585 .43551 L
.23618 .43516 L
.23652 .4348 L
.23685 .43445 L
.23718 .4341 L
.23751 .43374 L
.23784 .43339 L
.23817 .43304 L
.2385 .43268 L
Mistroke
.23883 .43233 L
.23916 .43197 L
.23949 .43161 L
.23982 .43126 L
.24015 .4309 L
.24049 .43054 L
.24082 .43018 L
.24115 .42982 L
.24148 .42946 L
.24181 .4291 L
.24214 .42874 L
.24247 .42838 L
.2428 .42802 L
.24313 .42766 L
.24346 .4273 L
.24379 .42694 L
.24412 .42657 L
.24445 .42621 L
.24479 .42585 L
.24512 .42548 L
.24545 .42512 L
.24578 .42476 L
.24611 .42439 L
.24644 .42403 L
.24677 .42366 L
.2471 .42329 L
.24743 .42293 L
.24776 .42256 L
.24809 .4222 L
.24842 .42183 L
.24876 .42146 L
.24909 .42109 L
.24942 .42073 L
.24975 .42036 L
.25008 .41999 L
.25041 .41962 L
.25074 .41925 L
.25107 .41888 L
.2514 .41851 L
.25173 .41814 L
.25206 .41777 L
.25239 .4174 L
.25272 .41703 L
.25306 .41666 L
.25339 .41629 L
.25372 .41592 L
.25405 .41555 L
.25438 .41518 L
.25471 .41481 L
.25504 .41444 L
Mistroke
.25537 .41407 L
.2557 .41369 L
.25603 .41332 L
.25636 .41295 L
.25669 .41258 L
.25703 .41221 L
.25736 .41183 L
.25769 .41146 L
.25802 .41109 L
.25835 .41072 L
.25868 .41034 L
.25901 .40997 L
.25934 .4096 L
.25967 .40922 L
.26 .40885 L
.26033 .40848 L
.26066 .40811 L
.261 .40773 L
.26133 .40736 L
.26166 .40699 L
.26199 .40661 L
.26232 .40624 L
.26265 .40587 L
.26298 .40549 L
.26331 .40512 L
.26364 .40475 L
.26397 .40437 L
.2643 .404 L
.26463 .40363 L
.26496 .40326 L
.2653 .40288 L
.26563 .40251 L
.26596 .40214 L
.26629 .40177 L
.26662 .40139 L
.26695 .40102 L
.26728 .40065 L
.26761 .40028 L
.26794 .3999 L
.26827 .39953 L
.2686 .39916 L
.26893 .39879 L
.26927 .39842 L
.2696 .39805 L
.26993 .39768 L
.27026 .3973 L
.27059 .39693 L
.27092 .39656 L
.27125 .39619 L
.27158 .39582 L
Mistroke
.27191 .39545 L
.27224 .39508 L
.27257 .39471 L
.2729 .39434 L
.27323 .39397 L
.27357 .39361 L
.2739 .39324 L
.27423 .39287 L
.27456 .3925 L
.27489 .39213 L
.27522 .39177 L
.27555 .3914 L
.27588 .39103 L
.27621 .39066 L
.27654 .3903 L
.27687 .38993 L
.2772 .38957 L
.27754 .3892 L
.27787 .38884 L
.2782 .38847 L
.27853 .38811 L
.27886 .38774 L
.27919 .38738 L
.27952 .38702 L
.27985 .38665 L
.28018 .38629 L
.28051 .38593 L
.28084 .38557 L
.28117 .3852 L
.2815 .38484 L
.28184 .38448 L
.28217 .38412 L
.2825 .38376 L
.28283 .3834 L
.28316 .38304 L
.28349 .38269 L
.28382 .38233 L
.28415 .38197 L
.28448 .38161 L
.28481 .38126 L
.28514 .3809 L
.28547 .38055 L
.28581 .38019 L
.28614 .37984 L
.28647 .37948 L
.2868 .37913 L
.28713 .37878 L
.28746 .37842 L
.28779 .37807 L
.28812 .37772 L
Mistroke
.28845 .37737 L
.28878 .37702 L
.28911 .37667 L
.28944 .37632 L
.28977 .37597 L
.29011 .37562 L
.29044 .37528 L
.29077 .37493 L
.2911 .37458 L
.29143 .37424 L
.29176 .37389 L
.29209 .37355 L
.29242 .3732 L
.29275 .37286 L
.29308 .37252 L
.29341 .37218 L
.29374 .37184 L
.29408 .37149 L
.29441 .37115 L
.29474 .37082 L
.29507 .37048 L
.2954 .37014 L
.29573 .3698 L
.29606 .36947 L
.29639 .36913 L
.29672 .3688 L
.29705 .36846 L
.29738 .36813 L
.29771 .36779 L
.29804 .36746 L
.29838 .36713 L
.29871 .3668 L
.29904 .36647 L
.29937 .36614 L
.2997 .36581 L
.30003 .36549 L
.30036 .36516 L
.30069 .36483 L
.30102 .36451 L
.30135 .36418 L
.30168 .36386 L
.30201 .36354 L
.30235 .36322 L
.30268 .3629 L
.30301 .36257 L
.30334 .36226 L
.30367 .36194 L
.304 .36162 L
.30433 .3613 L
.30466 .36099 L
Mistroke
.30499 .36067 L
.30532 .36036 L
.30565 .36004 L
.30598 .35973 L
.30632 .35942 L
.30665 .35911 L
.30698 .3588 L
.30731 .35849 L
.30764 .35818 L
.30797 .35788 L
.3083 .35757 L
.30863 .35726 L
.30896 .35696 L
.30929 .35666 L
.30962 .35635 L
.30995 .35605 L
.31028 .35575 L
.31062 .35545 L
.31095 .35515 L
.31128 .35486 L
.31161 .35456 L
.31194 .35427 L
.31227 .35397 L
.3126 .35368 L
.31293 .35339 L
.31326 .35309 L
.31359 .3528 L
.31392 .35251 L
.31425 .35223 L
.31459 .35194 L
.31492 .35165 L
.31525 .35137 L
.31558 .35108 L
.31591 .3508 L
.31624 .35052 L
.31657 .35024 L
.3169 .34996 L
.31723 .34968 L
.31756 .3494 L
.31789 .34912 L
.31822 .34885 L
.31855 .34857 L
.31889 .3483 L
.31922 .34803 L
.31955 .34776 L
.31988 .34749 L
.32021 .34722 L
.32054 .34695 L
.32087 .34668 L
.3212 .34642 L
Mistroke
.32153 .34615 L
.32186 .34589 L
.32219 .34563 L
.32252 .34537 L
.32286 .34511 L
.32319 .34485 L
.32352 .34459 L
.32385 .34433 L
.32418 .34408 L
.32451 .34382 L
.32484 .34357 L
.32517 .34332 L
.3255 .34307 L
.32583 .34282 L
.32616 .34257 L
.32649 .34233 L
.32682 .34208 L
.32716 .34184 L
.32749 .34159 L
.32782 .34135 L
.32815 .34111 L
.32848 .34087 L
.32881 .34064 L
.32914 .3404 L
.32947 .34016 L
.3298 .33993 L
.33013 .3397 L
.33046 .33946 L
.33079 .33923 L
.33113 .33901 L
.33146 .33878 L
.33179 .33855 L
.33212 .33833 L
.33245 .3381 L
.33278 .33788 L
.33311 .33766 L
.33344 .33744 L
.33377 .33722 L
.3341 .337 L
.33443 .33679 L
.33476 .33657 L
.33509 .33636 L
.33543 .33615 L
.33576 .33594 L
.33609 .33573 L
.33642 .33552 L
.33675 .33531 L
.33708 .33511 L
.33741 .3349 L
.33774 .3347 L
Mistroke
.33807 .3345 L
.3384 .3343 L
.33873 .3341 L
.33906 .3339 L
.3394 .33371 L
.33973 .33351 L
.34006 .33332 L
.34039 .33313 L
.34072 .33294 L
.34105 .33275 L
.34138 .33256 L
.34171 .33238 L
.34204 .33219 L
.34237 .33201 L
.3427 .33183 L
.34303 .33165 L
.34336 .33147 L
.3437 .33129 L
.34403 .33112 L
.34436 .33094 L
.34469 .33077 L
.34502 .3306 L
.34535 .33043 L
.34568 .33026 L
.34601 .33009 L
.34634 .32993 L
.34667 .32976 L
.347 .3296 L
.34733 .32944 L
.34767 .32928 L
.348 .32912 L
.34833 .32896 L
.34866 .32881 L
.34899 .32865 L
.34932 .3285 L
.34965 .32835 L
.34998 .3282 L
.35031 .32805 L
.35064 .32791 L
.35097 .32776 L
.3513 .32762 L
.35163 .32747 L
.35197 .32733 L
.3523 .3272 L
.35263 .32706 L
.35296 .32692 L
.35329 .32679 L
.35362 .32665 L
.35395 .32652 L
.35428 .32639 L
Mistroke
.35461 .32626 L
.35494 .32614 L
.35527 .32601 L
.3556 .32589 L
.35594 .32577 L
.35627 .32565 L
.3566 .32553 L
.35693 .32541 L
.35726 .32529 L
.35759 .32518 L
.35792 .32507 L
.35825 .32495 L
.35858 .32484 L
.35891 .32474 L
.35924 .32463 L
.35957 .32452 L
.35991 .32442 L
.36024 .32432 L
.36057 .32422 L
.3609 .32412 L
.36123 .32402 L
.36156 .32393 L
.36189 .32383 L
.36222 .32374 L
.36255 .32365 L
.36288 .32356 L
.36321 .32347 L
.36354 .32338 L
.36387 .3233 L
.36421 .32322 L
.36454 .32313 L
.36487 .32305 L
.3652 .32298 L
.36553 .3229 L
.36586 .32282 L
.36619 .32275 L
.36652 .32268 L
.36685 .32261 L
.36718 .32254 L
.36751 .32247 L
.36784 .32241 L
.36818 .32234 L
.36851 .32228 L
.36884 .32222 L
.36917 .32216 L
.3695 .3221 L
.36983 .32205 L
.37016 .32199 L
.37049 .32194 L
.37082 .32189 L
Mistroke
.37115 .32184 L
.37148 .32179 L
.37181 .32175 L
.37214 .3217 L
.37248 .32166 L
.37281 .32162 L
.37314 .32158 L
.37347 .32154 L
.3738 .3215 L
.37413 .32147 L
.37446 .32143 L
.37479 .3214 L
.37512 .32137 L
.37545 .32134 L
.37578 .32132 L
.37611 .32129 L
.37645 .32127 L
.37678 .32125 L
.37711 .32123 L
.37744 .32121 L
.37777 .32119 L
.3781 .32117 L
.37843 .32116 L
.37876 .32115 L
.37909 .32114 L
.37942 .32113 L
.37975 .32112 L
.38008 .32112 L
.38041 .32111 L
.38075 .32111 L
.38108 .32111 L
.38141 .32111 L
.38174 .32111 L
.38207 .32112 L
.3824 .32112 L
.38273 .32113 L
.38306 .32114 L
.38339 .32115 L
.38372 .32116 L
.38405 .32117 L
.38438 .32119 L
.38472 .32121 L
.38505 .32123 L
.38538 .32125 L
.38571 .32127 L
.38604 .32129 L
.38637 .32132 L
.3867 .32134 L
.38703 .32137 L
.38736 .3214 L
Mistroke
.38769 .32143 L
.38802 .32147 L
.38835 .3215 L
.38868 .32154 L
.38902 .32158 L
.38935 .32162 L
.38968 .32166 L
.39001 .3217 L
.39034 .32175 L
.39067 .32179 L
.391 .32184 L
.39133 .32189 L
.39166 .32194 L
.39199 .32199 L
.39232 .32205 L
.39265 .3221 L
.39299 .32216 L
.39332 .32222 L
.39365 .32228 L
.39398 .32234 L
.39431 .32241 L
.39464 .32247 L
.39497 .32254 L
.3953 .32261 L
.39563 .32268 L
.39596 .32275 L
.39629 .32282 L
.39662 .3229 L
.39695 .32298 L
.39729 .32305 L
.39762 .32313 L
.39795 .32322 L
.39828 .3233 L
.39861 .32338 L
.39894 .32347 L
.39927 .32356 L
.3996 .32365 L
.39993 .32374 L
.40026 .32383 L
.40059 .32393 L
.40092 .32402 L
.40126 .32412 L
.40159 .32422 L
.40192 .32432 L
.40225 .32442 L
.40258 .32452 L
.40291 .32463 L
.40324 .32474 L
.40357 .32484 L
.4039 .32495 L
Mistroke
.40423 .32507 L
.40456 .32518 L
.40489 .32529 L
.40523 .32541 L
.40556 .32553 L
.40589 .32565 L
.40622 .32577 L
.40655 .32589 L
.40688 .32601 L
.40721 .32614 L
.40754 .32626 L
.40787 .32639 L
.4082 .32652 L
.40853 .32665 L
.40886 .32679 L
.40919 .32692 L
.40953 .32706 L
.40986 .3272 L
.41019 .32733 L
.41052 .32747 L
.41085 .32762 L
.41118 .32776 L
.41151 .32791 L
.41184 .32805 L
.41217 .3282 L
.4125 .32835 L
.41283 .3285 L
.41316 .32865 L
.4135 .32881 L
.41383 .32896 L
.41416 .32912 L
.41449 .32928 L
.41482 .32944 L
.41515 .3296 L
.41548 .32976 L
.41581 .32993 L
.41614 .33009 L
.41647 .33026 L
.4168 .33043 L
.41713 .3306 L
.41746 .33077 L
.4178 .33094 L
.41813 .33112 L
.41846 .33129 L
.41879 .33147 L
.41912 .33165 L
.41945 .33183 L
.41978 .33201 L
.42011 .33219 L
.42044 .33238 L
Mistroke
.42077 .33256 L
.4211 .33275 L
.42143 .33294 L
.42177 .33313 L
.4221 .33332 L
.42243 .33351 L
.42276 .33371 L
.42309 .3339 L
.42342 .3341 L
.42375 .3343 L
.42408 .3345 L
.42441 .3347 L
.42474 .3349 L
.42507 .33511 L
.4254 .33531 L
.42573 .33552 L
.42607 .33573 L
.4264 .33594 L
.42673 .33615 L
.42706 .33636 L
.42739 .33657 L
.42772 .33679 L
.42805 .337 L
.42838 .33722 L
.42871 .33744 L
.42904 .33766 L
.42937 .33788 L
.4297 .3381 L
.43004 .33833 L
.43037 .33855 L
.4307 .33878 L
.43103 .33901 L
.43136 .33923 L
.43169 .33946 L
.43202 .3397 L
.43235 .33993 L
.43268 .34016 L
.43301 .3404 L
.43334 .34064 L
.43367 .34087 L
.434 .34111 L
.43434 .34135 L
.43467 .34159 L
.435 .34184 L
.43533 .34208 L
.43566 .34233 L
.43599 .34257 L
.43632 .34282 L
.43665 .34307 L
.43698 .34332 L
Mistroke
.43731 .34357 L
.43764 .34382 L
.43797 .34408 L
.43831 .34433 L
.43864 .34459 L
.43897 .34485 L
.4393 .34511 L
.43963 .34537 L
.43996 .34563 L
.44029 .34589 L
.44062 .34615 L
.44095 .34642 L
.44128 .34668 L
.44161 .34695 L
.44194 .34722 L
.44227 .34749 L
.44261 .34776 L
.44294 .34803 L
.44327 .3483 L
.4436 .34857 L
.44393 .34885 L
.44426 .34912 L
.44459 .3494 L
.44492 .34968 L
.44525 .34996 L
.44558 .35024 L
.44591 .35052 L
.44624 .3508 L
.44658 .35108 L
.44691 .35137 L
.44724 .35165 L
.44757 .35194 L
.4479 .35223 L
.44823 .35251 L
.44856 .3528 L
.44889 .35309 L
.44922 .35339 L
.44955 .35368 L
.44988 .35397 L
.45021 .35427 L
.45054 .35456 L
.45088 .35486 L
.45121 .35515 L
.45154 .35545 L
.45187 .35575 L
.4522 .35605 L
.45253 .35635 L
.45286 .35666 L
.45319 .35696 L
.45352 .35726 L
Mistroke
.45385 .35757 L
.45418 .35788 L
.45451 .35818 L
.45485 .35849 L
.45518 .3588 L
.45551 .35911 L
.45584 .35942 L
.45617 .35973 L
.4565 .36004 L
.45683 .36036 L
.45716 .36067 L
.45749 .36099 L
.45782 .3613 L
.45815 .36162 L
.45848 .36194 L
.45882 .36226 L
.45915 .36257 L
.45948 .3629 L
.45981 .36322 L
.46014 .36354 L
.46047 .36386 L
.4608 .36418 L
.46113 .36451 L
.46146 .36483 L
.46179 .36516 L
.46212 .36549 L
.46245 .36581 L
.46278 .36614 L
.46312 .36647 L
.46345 .3668 L
.46378 .36713 L
.46411 .36746 L
.46444 .36779 L
.46477 .36813 L
.4651 .36846 L
.46543 .3688 L
.46576 .36913 L
.46609 .36947 L
.46642 .3698 L
.46675 .37014 L
.46709 .37048 L
.46742 .37082 L
.46775 .37115 L
.46808 .37149 L
.46841 .37184 L
.46874 .37218 L
.46907 .37252 L
.4694 .37286 L
.46973 .3732 L
.47006 .37355 L
Mistroke
.47039 .37389 L
.47072 .37424 L
.47105 .37458 L
.47139 .37493 L
.47172 .37528 L
.47205 .37562 L
.47238 .37597 L
.47271 .37632 L
.47304 .37667 L
.47337 .37702 L
.4737 .37737 L
.47403 .37772 L
.47436 .37807 L
.47469 .37842 L
.47502 .37878 L
.47536 .37913 L
.47569 .37948 L
.47602 .37984 L
.47635 .38019 L
.47668 .38055 L
.47701 .3809 L
.47734 .38126 L
.47767 .38161 L
.478 .38197 L
.47833 .38233 L
.47866 .38269 L
.47899 .38304 L
.47932 .3834 L
.47966 .38376 L
.47999 .38412 L
.48032 .38448 L
.48065 .38484 L
.48098 .3852 L
.48131 .38557 L
.48164 .38593 L
.48197 .38629 L
.4823 .38665 L
.48263 .38702 L
.48296 .38738 L
.48329 .38774 L
.48363 .38811 L
.48396 .38847 L
.48429 .38884 L
.48462 .3892 L
.48495 .38957 L
.48528 .38993 L
.48561 .3903 L
.48594 .39066 L
.48627 .39103 L
.4866 .3914 L
Mistroke
.48693 .39177 L
.48726 .39213 L
.48759 .3925 L
.48793 .39287 L
.48826 .39324 L
.48859 .39361 L
.48892 .39397 L
.48925 .39434 L
.48958 .39471 L
.48991 .39508 L
.49024 .39545 L
.49057 .39582 L
.4909 .39619 L
.49123 .39656 L
.49156 .39693 L
.4919 .3973 L
.49223 .39768 L
.49256 .39805 L
.49289 .39842 L
.49322 .39879 L
.49355 .39916 L
.49388 .39953 L
.49421 .3999 L
.49454 .40028 L
.49487 .40065 L
.4952 .40102 L
.49553 .40139 L
.49586 .40177 L
.4962 .40214 L
.49653 .40251 L
.49686 .40288 L
.49719 .40326 L
.49752 .40363 L
.49785 .404 L
.49818 .40437 L
.49851 .40475 L
.49884 .40512 L
.49917 .40549 L
.4995 .40587 L
.49983 .40624 L
.50017 .40661 L
.5005 .40699 L
.50083 .40736 L
.50116 .40773 L
.50149 .40811 L
.50182 .40848 L
.50215 .40885 L
.50248 .40922 L
.50281 .4096 L
.50314 .40997 L
Mistroke
.50347 .41034 L
.5038 .41072 L
.50414 .41109 L
.50447 .41146 L
.5048 .41183 L
.50513 .41221 L
.50546 .41258 L
.50579 .41295 L
.50612 .41332 L
.50645 .41369 L
.50678 .41407 L
.50711 .41444 L
.50744 .41481 L
.50777 .41518 L
.5081 .41555 L
.50844 .41592 L
.50877 .41629 L
.5091 .41666 L
.50943 .41703 L
.50976 .4174 L
.51009 .41777 L
.51042 .41814 L
.51075 .41851 L
.51108 .41888 L
.51141 .41925 L
.51174 .41962 L
.51207 .41999 L
.51241 .42036 L
.51274 .42073 L
.51307 .42109 L
.5134 .42146 L
.51373 .42183 L
.51406 .4222 L
.51439 .42256 L
.51472 .42293 L
.51505 .42329 L
.51538 .42366 L
.51571 .42403 L
.51604 .42439 L
.51637 .42476 L
.51671 .42512 L
.51704 .42548 L
.51737 .42585 L
.5177 .42621 L
.51803 .42657 L
.51836 .42694 L
.51869 .4273 L
.51902 .42766 L
.51935 .42802 L
.51968 .42838 L
Mistroke
.52001 .42874 L
.52034 .4291 L
.52068 .42946 L
.52101 .42982 L
.52134 .43018 L
.52167 .43054 L
.522 .4309 L
.52233 .43126 L
.52266 .43161 L
.52299 .43197 L
.52332 .43233 L
.52365 .43268 L
.52398 .43304 L
.52431 .43339 L
.52464 .43374 L
.52498 .4341 L
.52531 .43445 L
.52564 .4348 L
.52597 .43516 L
.5263 .43551 L
.52663 .43586 L
.52696 .43621 L
.52729 .43656 L
.52762 .43691 L
.52795 .43726 L
.52828 .4376 L
.52861 .43795 L
.52895 .4383 L
.52928 .43864 L
.52961 .43899 L
.52994 .43933 L
.53027 .43968 L
.5306 .44002 L
.53093 .44037 L
.53126 .44071 L
.53159 .44105 L
.53192 .44139 L
.53225 .44173 L
.53258 .44207 L
.53291 .44241 L
.53325 .44275 L
.53358 .44309 L
.53391 .44342 L
.53424 .44376 L
.53457 .4441 L
.5349 .44443 L
.53523 .44477 L
.53556 .4451 L
.53589 .44543 L
.53622 .44576 L
Mistroke
.53655 .44609 L
.53688 .44643 L
.53722 .44676 L
.53755 .44708 L
.53788 .44741 L
.53821 .44774 L
.53854 .44807 L
.53887 .44839 L
.5392 .44872 L
.53953 .44904 L
.53986 .44937 L
.54019 .44969 L
.54052 .45001 L
.54085 .45033 L
.54118 .45065 L
.54152 .45097 L
.54185 .45129 L
.54218 .45161 L
.54251 .45192 L
.54284 .45224 L
.54317 .45255 L
.5435 .45287 L
.54383 .45318 L
.54416 .45349 L
.54449 .45381 L
.54482 .45412 L
.54515 .45443 L
.54549 .45474 L
.54582 .45504 L
.54615 .45535 L
.54648 .45566 L
.54681 .45596 L
.54714 .45627 L
.54747 .45657 L
.5478 .45687 L
.54813 .45717 L
.54846 .45747 L
.54879 .45777 L
.54912 .45807 L
.54946 .45837 L
.54979 .45867 L
.55012 .45896 L
.55045 .45926 L
.55078 .45955 L
.55111 .45984 L
.55144 .46013 L
.55177 .46042 L
.5521 .46071 L
.55243 .461 L
.55276 .46129 L
Mistroke
.55309 .46157 L
.55342 .46186 L
.55376 .46214 L
.55409 .46243 L
.55442 .46271 L
.55475 .46299 L
.55508 .46327 L
.55541 .46355 L
.55574 .46383 L
.55607 .4641 L
.5564 .46438 L
.55673 .46465 L
.55706 .46493 L
.55739 .4652 L
.55773 .46547 L
.55806 .46574 L
.55839 .46601 L
.55872 .46628 L
.55905 .46654 L
.55938 .46681 L
.55971 .46707 L
.56004 .46734 L
.56037 .4676 L
.5607 .46786 L
.56103 .46812 L
.56136 .46838 L
.56169 .46864 L
.56203 .46889 L
.56236 .46915 L
.56269 .4694 L
.56302 .46965 L
.56335 .46991 L
.56368 .47016 L
.56401 .4704 L
.56434 .47065 L
.56467 .4709 L
.565 .47114 L
.56533 .47139 L
.56566 .47163 L
.566 .47187 L
.56633 .47211 L
.56666 .47235 L
.56699 .47259 L
.56732 .47283 L
.56765 .47306 L
.56798 .4733 L
.56831 .47353 L
.56864 .47376 L
.56897 .47399 L
.5693 .47422 L
Mistroke
.56963 .47445 L
.56996 .47468 L
.5703 .4749 L
.57063 .47512 L
.57096 .47535 L
.57129 .47557 L
.57162 .47579 L
.57195 .47601 L
.57228 .47622 L
.57261 .47644 L
.57294 .47665 L
.57327 .47687 L
.5736 .47708 L
.57393 .47729 L
.57427 .4775 L
.5746 .47771 L
.57493 .47791 L
.57526 .47812 L
.57559 .47832 L
.57592 .47853 L
.57625 .47873 L
.57658 .47893 L
.57691 .47913 L
.57724 .47932 L
.57757 .47952 L
.5779 .47971 L
.57823 .47991 L
.57857 .4801 L
.5789 .48029 L
.57923 .48048 L
.57956 .48066 L
.57989 .48085 L
.58022 .48103 L
.58055 .48122 L
.58088 .4814 L
.58121 .48158 L
.58154 .48176 L
.58187 .48193 L
.5822 .48211 L
.58254 .48228 L
.58287 .48246 L
.5832 .48263 L
.58353 .4828 L
.58386 .48297 L
.58419 .48313 L
.58452 .4833 L
.58485 .48346 L
.58518 .48363 L
.58551 .48379 L
.58584 .48395 L
Mistroke
.58617 .48411 L
.5865 .48426 L
.58684 .48442 L
.58717 .48457 L
.5875 .48473 L
.58783 .48488 L
.58816 .48503 L
.58849 .48517 L
.58882 .48532 L
.58915 .48547 L
.58948 .48561 L
.58981 .48575 L
.59014 .48589 L
.59047 .48603 L
.59081 .48617 L
.59114 .4863 L
.59147 .48644 L
.5918 .48657 L
.59213 .4867 L
.59246 .48683 L
.59279 .48696 L
.59312 .48709 L
.59345 .48721 L
.59378 .48734 L
.59411 .48746 L
.59444 .48758 L
.59477 .4877 L
.59511 .48782 L
.59544 .48793 L
.59577 .48805 L
.5961 .48816 L
.59643 .48827 L
.59676 .48838 L
.59709 .48849 L
.59742 .4886 L
.59775 .4887 L
.59808 .48881 L
.59841 .48891 L
.59874 .48901 L
.59908 .48911 L
.59941 .4892 L
.59974 .4893 L
.60007 .48939 L
.6004 .48949 L
.60073 .48958 L
.60106 .48967 L
.60139 .48976 L
.60172 .48984 L
.60205 .48993 L
.60238 .49001 L
Mistroke
.60271 .49009 L
.60305 .49017 L
.60338 .49025 L
.60371 .49033 L
.60404 .4904 L
.60437 .49048 L
.6047 .49055 L
.60503 .49062 L
.60536 .49069 L
.60569 .49075 L
.60602 .49082 L
.60635 .49088 L
.60668 .49095 L
.60701 .49101 L
.60735 .49107 L
.60768 .49112 L
.60801 .49118 L
.60834 .49123 L
.60867 .49129 L
.609 .49134 L
.60933 .49139 L
.60966 .49143 L
.60999 .49148 L
.61032 .49153 L
.61065 .49157 L
.61098 .49161 L
.61132 .49165 L
.61165 .49169 L
.61198 .49172 L
.61231 .49176 L
.61264 .49179 L
.61297 .49182 L
.6133 .49185 L
.61363 .49188 L
.61396 .49191 L
.61429 .49194 L
.61462 .49196 L
.61495 .49198 L
.61528 .492 L
.61562 .49202 L
.61595 .49204 L
.61628 .49205 L
.61661 .49207 L
.61694 .49208 L
.61727 .49209 L
.6176 .4921 L
.61793 .49211 L
.61826 .49211 L
.61859 .49211 L
.61892 .49212 L
Mistroke
.61925 .49212 L
.61959 .49212 L
.61992 .49211 L
.62025 .49211 L
.62058 .49211 L
.62091 .4921 L
.62124 .49209 L
.62157 .49208 L
.6219 .49207 L
.62223 .49205 L
.62256 .49204 L
.62289 .49202 L
.62322 .492 L
.62355 .49198 L
.62389 .49196 L
.62422 .49194 L
.62455 .49191 L
.62488 .49188 L
.62521 .49185 L
.62554 .49182 L
.62587 .49179 L
.6262 .49176 L
.62653 .49172 L
.62686 .49169 L
.62719 .49165 L
.62752 .49161 L
.62786 .49157 L
.62819 .49153 L
.62852 .49148 L
.62885 .49143 L
.62918 .49139 L
.62951 .49134 L
.62984 .49129 L
.63017 .49123 L
.6305 .49118 L
.63083 .49112 L
.63116 .49107 L
.63149 .49101 L
.63182 .49095 L
.63216 .49088 L
.63249 .49082 L
.63282 .49075 L
.63315 .49069 L
.63348 .49062 L
.63381 .49055 L
.63414 .49048 L
.63447 .4904 L
.6348 .49033 L
.63513 .49025 L
.63546 .49017 L
Mistroke
.63579 .49009 L
.63613 .49001 L
.63646 .48993 L
.63679 .48984 L
.63712 .48976 L
.63745 .48967 L
.63778 .48958 L
.63811 .48949 L
.63844 .48939 L
.63877 .4893 L
.6391 .4892 L
.63943 .48911 L
.63976 .48901 L
.64009 .48891 L
.64043 .48881 L
.64076 .4887 L
.64109 .4886 L
.64142 .48849 L
.64175 .48838 L
.64208 .48827 L
.64241 .48816 L
.64274 .48805 L
.64307 .48793 L
.6434 .48782 L
.64373 .4877 L
.64406 .48758 L
.6444 .48746 L
.64473 .48734 L
.64506 .48721 L
.64539 .48709 L
.64572 .48696 L
.64605 .48683 L
.64638 .4867 L
.64671 .48657 L
.64704 .48644 L
.64737 .4863 L
.6477 .48617 L
.64803 .48603 L
.64837 .48589 L
.6487 .48575 L
.64903 .48561 L
.64936 .48547 L
.64969 .48532 L
.65002 .48517 L
.65035 .48503 L
.65068 .48488 L
.65101 .48473 L
.65134 .48457 L
.65167 .48442 L
.652 .48426 L
Mistroke
.65233 .48411 L
.65267 .48395 L
.653 .48379 L
.65333 .48363 L
.65366 .48346 L
.65399 .4833 L
.65432 .48313 L
.65465 .48297 L
.65498 .4828 L
.65531 .48263 L
.65564 .48246 L
.65597 .48228 L
.6563 .48211 L
.65664 .48193 L
.65697 .48176 L
.6573 .48158 L
.65763 .4814 L
.65796 .48122 L
.65829 .48103 L
.65862 .48085 L
.65895 .48066 L
.65928 .48048 L
.65961 .48029 L
.65994 .4801 L
.66027 .47991 L
.6606 .47971 L
.66094 .47952 L
.66127 .47932 L
.6616 .47913 L
.66193 .47893 L
.66226 .47873 L
.66259 .47853 L
.66292 .47832 L
.66325 .47812 L
.66358 .47791 L
.66391 .47771 L
.66424 .4775 L
.66457 .47729 L
.66491 .47708 L
.66524 .47687 L
.66557 .47665 L
.6659 .47644 L
.66623 .47622 L
.66656 .47601 L
.66689 .47579 L
.66722 .47557 L
.66755 .47535 L
.66788 .47512 L
.66821 .4749 L
.66854 .47468 L
Mistroke
.66887 .47445 L
.66921 .47422 L
.66954 .47399 L
.66987 .47376 L
.6702 .47353 L
.67053 .4733 L
.67086 .47306 L
.67119 .47283 L
.67152 .47259 L
.67185 .47235 L
.67218 .47211 L
.67251 .47187 L
.67284 .47163 L
.67318 .47139 L
.67351 .47114 L
.67384 .4709 L
.67417 .47065 L
.6745 .4704 L
.67483 .47016 L
.67516 .46991 L
.67549 .46965 L
.67582 .4694 L
.67615 .46915 L
.67648 .46889 L
.67681 .46864 L
.67714 .46838 L
.67748 .46812 L
.67781 .46786 L
.67814 .4676 L
.67847 .46734 L
.6788 .46707 L
.67913 .46681 L
.67946 .46654 L
.67979 .46628 L
.68012 .46601 L
.68045 .46574 L
.68078 .46547 L
.68111 .4652 L
.68145 .46493 L
.68178 .46465 L
.68211 .46438 L
.68244 .4641 L
.68277 .46383 L
.6831 .46355 L
.68343 .46327 L
.68376 .46299 L
.68409 .46271 L
.68442 .46243 L
.68475 .46214 L
.68508 .46186 L
Mistroke
.68541 .46157 L
.68575 .46129 L
.68608 .461 L
.68641 .46071 L
.68674 .46042 L
.68707 .46013 L
.6874 .45984 L
.68773 .45955 L
.68806 .45926 L
.68839 .45896 L
.68872 .45867 L
.68905 .45837 L
.68938 .45807 L
.68972 .45777 L
.69005 .45747 L
.69038 .45717 L
.69071 .45687 L
.69104 .45657 L
.69137 .45627 L
.6917 .45596 L
.69203 .45566 L
.69236 .45535 L
.69269 .45504 L
.69302 .45474 L
.69335 .45443 L
.69368 .45412 L
.69402 .45381 L
.69435 .45349 L
.69468 .45318 L
.69501 .45287 L
.69534 .45255 L
.69567 .45224 L
.696 .45192 L
.69633 .45161 L
.69666 .45129 L
.69699 .45097 L
.69732 .45065 L
.69765 .45033 L
.69799 .45001 L
.69832 .44969 L
.69865 .44937 L
.69898 .44904 L
.69931 .44872 L
.69964 .44839 L
.69997 .44807 L
.7003 .44774 L
.70063 .44741 L
.70096 .44708 L
.70129 .44676 L
.70162 .44643 L
Mistroke
.70196 .44609 L
.70229 .44576 L
.70262 .44543 L
.70295 .4451 L
.70328 .44477 L
.70361 .44443 L
.70394 .4441 L
.70427 .44376 L
.7046 .44342 L
.70493 .44309 L
.70526 .44275 L
.70559 .44241 L
.70592 .44207 L
.70626 .44173 L
.70659 .44139 L
.70692 .44105 L
.70725 .44071 L
.70758 .44037 L
.70791 .44002 L
.70824 .43968 L
.70857 .43933 L
.7089 .43899 L
.70923 .43864 L
.70956 .4383 L
.70989 .43795 L
.71023 .4376 L
.71056 .43726 L
.71089 .43691 L
.71122 .43656 L
.71155 .43621 L
.71188 .43586 L
.71221 .43551 L
.71254 .43516 L
.71287 .4348 L
.7132 .43445 L
.71353 .4341 L
.71386 .43374 L
.71419 .43339 L
.71453 .43304 L
.71486 .43268 L
.71519 .43233 L
.71552 .43197 L
.71585 .43161 L
.71618 .43126 L
.71651 .4309 L
.71684 .43054 L
.71717 .43018 L
.7175 .42982 L
.71783 .42946 L
.71816 .4291 L
Mistroke
.7185 .42874 L
.71883 .42838 L
.71916 .42802 L
.71949 .42766 L
.71982 .4273 L
.72015 .42694 L
.72048 .42657 L
.72081 .42621 L
.72114 .42585 L
.72147 .42548 L
.7218 .42512 L
.72213 .42476 L
.72246 .42439 L
.7228 .42403 L
.72313 .42366 L
.72346 .42329 L
.72379 .42293 L
.72412 .42256 L
.72445 .4222 L
.72478 .42183 L
.72511 .42146 L
.72544 .42109 L
.72577 .42073 L
.7261 .42036 L
.72643 .41999 L
.72677 .41962 L
.7271 .41925 L
.72743 .41888 L
.72776 .41851 L
.72809 .41814 L
.72842 .41777 L
.72875 .4174 L
.72908 .41703 L
.72941 .41666 L
.72974 .41629 L
.73007 .41592 L
.7304 .41555 L
.73073 .41518 L
.73107 .41481 L
.7314 .41444 L
.73173 .41407 L
.73206 .41369 L
.73239 .41332 L
.73272 .41295 L
.73305 .41258 L
.73338 .41221 L
.73371 .41183 L
.73404 .41146 L
.73437 .41109 L
.7347 .41072 L
Mistroke
.73504 .41034 L
.73537 .40997 L
.7357 .4096 L
.73603 .40922 L
.73636 .40885 L
.73669 .40848 L
.73702 .40811 L
.73735 .40773 L
.73768 .40736 L
.73801 .40699 L
.73834 .40661 L
.73867 .40624 L
.739 .40587 L
.73934 .40549 L
.73967 .40512 L
.74 .40475 L
.74033 .40437 L
.74066 .404 L
.74099 .40363 L
.74132 .40326 L
.74165 .40288 L
.74198 .40251 L
.74231 .40214 L
.74264 .40177 L
.74297 .40139 L
.74331 .40102 L
.74364 .40065 L
.74397 .40028 L
.7443 .3999 L
.74463 .39953 L
.74496 .39916 L
.74529 .39879 L
.74562 .39842 L
.74595 .39805 L
.74628 .39768 L
.74661 .3973 L
.74694 .39693 L
.74728 .39656 L
.74761 .39619 L
.74794 .39582 L
.74827 .39545 L
.7486 .39508 L
.74893 .39471 L
.74926 .39434 L
.74959 .39397 L
.74992 .39361 L
.75025 .39324 L
.75058 .39287 L
.75091 .3925 L
.75124 .39213 L
Mistroke
.75158 .39177 L
.75191 .3914 L
.75224 .39103 L
.75257 .39066 L
.7529 .3903 L
.75323 .38993 L
.75356 .38957 L
.75389 .3892 L
.75422 .38884 L
.75455 .38847 L
.75488 .38811 L
.75521 .38774 L
.75555 .38738 L
.75588 .38702 L
.75621 .38665 L
.75654 .38629 L
.75687 .38593 L
.7572 .38557 L
.75753 .3852 L
.75786 .38484 L
.75819 .38448 L
.75852 .38412 L
.75885 .38376 L
.75918 .3834 L
.75951 .38304 L
.75985 .38269 L
.76018 .38233 L
.76051 .38197 L
.76084 .38161 L
.76117 .38126 L
.7615 .3809 L
.76183 .38055 L
.76216 .38019 L
.76249 .37984 L
.76282 .37948 L
.76315 .37913 L
.76348 .37878 L
.76382 .37842 L
.76415 .37807 L
.76448 .37772 L
.76481 .37737 L
.76514 .37702 L
.76547 .37667 L
.7658 .37632 L
.76613 .37597 L
.76646 .37562 L
.76679 .37528 L
.76712 .37493 L
.76745 .37458 L
.76778 .37424 L
Mistroke
.76812 .37389 L
.76845 .37355 L
.76878 .3732 L
.76911 .37286 L
.76944 .37252 L
.76977 .37218 L
.7701 .37184 L
.77043 .37149 L
.77076 .37115 L
.77109 .37082 L
.77142 .37048 L
.77175 .37014 L
.77209 .3698 L
.77242 .36947 L
.77275 .36913 L
.77308 .3688 L
.77341 .36846 L
.77374 .36813 L
.77407 .36779 L
.7744 .36746 L
.77473 .36713 L
.77506 .3668 L
.77539 .36647 L
.77572 .36614 L
.77605 .36581 L
.77639 .36549 L
.77672 .36516 L
.77705 .36483 L
.77738 .36451 L
.77771 .36418 L
.77804 .36386 L
.77837 .36354 L
.7787 .36322 L
.77903 .3629 L
.77936 .36257 L
.77969 .36226 L
.78002 .36194 L
.78036 .36162 L
.78069 .3613 L
.78102 .36099 L
.78135 .36067 L
.78168 .36036 L
.78201 .36004 L
.78234 .35973 L
.78267 .35942 L
.783 .35911 L
.78333 .3588 L
.78366 .35849 L
.78399 .35818 L
.78432 .35788 L
Mistroke
.78466 .35757 L
.78499 .35726 L
.78532 .35696 L
.78565 .35666 L
.78598 .35635 L
.78631 .35605 L
.78664 .35575 L
.78697 .35545 L
.7873 .35515 L
.78763 .35486 L
.78796 .35456 L
.78829 .35427 L
.78863 .35397 L
.78896 .35368 L
.78929 .35339 L
.78962 .35309 L
.78995 .3528 L
.79028 .35251 L
.79061 .35223 L
.79094 .35194 L
.79127 .35165 L
.7916 .35137 L
.79193 .35108 L
.79226 .3508 L
.79259 .35052 L
.79293 .35024 L
.79326 .34996 L
.79359 .34968 L
.79392 .3494 L
.79425 .34912 L
.79458 .34885 L
.79491 .34857 L
.79524 .3483 L
.79557 .34803 L
.7959 .34776 L
.79623 .34749 L
.79656 .34722 L
.7969 .34695 L
.79723 .34668 L
.79756 .34642 L
.79789 .34615 L
.79822 .34589 L
.79855 .34563 L
.79888 .34537 L
.79921 .34511 L
.79954 .34485 L
.79987 .34459 L
.8002 .34433 L
.80053 .34408 L
.80087 .34382 L
Mistroke
.8012 .34357 L
.80153 .34332 L
.80186 .34307 L
.80219 .34282 L
.80252 .34257 L
.80285 .34233 L
.80318 .34208 L
.80351 .34184 L
.80384 .34159 L
.80417 .34135 L
.8045 .34111 L
.80483 .34087 L
.80517 .34064 L
.8055 .3404 L
.80583 .34016 L
.80616 .33993 L
.80649 .3397 L
.80682 .33946 L
.80715 .33923 L
.80748 .33901 L
.80781 .33878 L
.80814 .33855 L
.80847 .33833 L
.8088 .3381 L
.80914 .33788 L
.80947 .33766 L
.8098 .33744 L
.81013 .33722 L
.81046 .337 L
.81079 .33679 L
.81112 .33657 L
.81145 .33636 L
.81178 .33615 L
.81211 .33594 L
.81244 .33573 L
.81277 .33552 L
.8131 .33531 L
.81344 .33511 L
.81377 .3349 L
.8141 .3347 L
.81443 .3345 L
.81476 .3343 L
.81509 .3341 L
.81542 .3339 L
.81575 .33371 L
.81608 .33351 L
.81641 .33332 L
.81674 .33313 L
.81707 .33294 L
.81741 .33275 L
Mistroke
.81774 .33256 L
.81807 .33238 L
.8184 .33219 L
.81873 .33201 L
.81906 .33183 L
.81939 .33165 L
.81972 .33147 L
.82005 .33129 L
.82038 .33112 L
.82071 .33094 L
.82104 .33077 L
.82137 .3306 L
.82171 .33043 L
.82204 .33026 L
.82237 .33009 L
.8227 .32993 L
.82303 .32976 L
.82336 .3296 L
.82369 .32944 L
.82402 .32928 L
.82435 .32912 L
.82468 .32896 L
.82501 .32881 L
.82534 .32865 L
.82568 .3285 L
.82601 .32835 L
.82634 .3282 L
.82667 .32805 L
.827 .32791 L
.82733 .32776 L
.82766 .32762 L
.82799 .32747 L
.82832 .32733 L
.82865 .3272 L
.82898 .32706 L
.82931 .32692 L
.82964 .32679 L
.82998 .32665 L
.83031 .32652 L
.83064 .32639 L
.83097 .32626 L
.8313 .32614 L
.83163 .32601 L
.83196 .32589 L
.83229 .32577 L
.83262 .32565 L
.83295 .32553 L
.83328 .32541 L
.83361 .32529 L
.83395 .32518 L
Mistroke
.83428 .32507 L
.83461 .32495 L
.83494 .32484 L
.83527 .32474 L
.8356 .32463 L
.83593 .32452 L
.83626 .32442 L
.83659 .32432 L
.83692 .32422 L
.83725 .32412 L
.83758 .32402 L
.83791 .32393 L
.83825 .32383 L
.83858 .32374 L
.83891 .32365 L
.83924 .32356 L
.83957 .32347 L
.8399 .32338 L
.84023 .3233 L
.84056 .32322 L
.84089 .32313 L
.84122 .32305 L
.84155 .32298 L
.84188 .3229 L
.84222 .32282 L
.84255 .32275 L
.84288 .32268 L
.84321 .32261 L
.84354 .32254 L
.84387 .32247 L
.8442 .32241 L
.84453 .32234 L
.84486 .32228 L
.84519 .32222 L
.84552 .32216 L
.84585 .3221 L
.84619 .32205 L
.84652 .32199 L
.84685 .32194 L
.84718 .32189 L
.84751 .32184 L
.84784 .32179 L
.84817 .32175 L
.8485 .3217 L
.84883 .32166 L
.84916 .32162 L
.84949 .32158 L
.84982 .32154 L
.85015 .3215 L
.85049 .32147 L
Mistroke
.85082 .32143 L
.85115 .3214 L
.85148 .32137 L
.85181 .32134 L
.85214 .32132 L
.85247 .32129 L
.8528 .32127 L
.85313 .32125 L
.85346 .32123 L
.85379 .32121 L
.85412 .32119 L
.85446 .32117 L
.85479 .32116 L
.85512 .32115 L
.85545 .32114 L
.85578 .32113 L
.85611 .32112 L
.85644 .32112 L
.85677 .32111 L
.8571 .32111 L
.85743 .32111 L
.85776 .32111 L
.85809 .32111 L
.85842 .32112 L
.85876 .32112 L
.85909 .32113 L
.85942 .32114 L
.85975 .32115 L
.86008 .32116 L
.86041 .32117 L
.86074 .32119 L
.86107 .32121 L
.8614 .32123 L
.86173 .32125 L
.86206 .32127 L
.86239 .32129 L
.86273 .32132 L
.86306 .32134 L
.86339 .32137 L
.86372 .3214 L
.86405 .32143 L
.86438 .32147 L
.86471 .3215 L
.86504 .32154 L
.86537 .32158 L
.8657 .32162 L
.86603 .32166 L
.86636 .3217 L
.86669 .32175 L
.86703 .32179 L
Mistroke
.86736 .32184 L
.86769 .32189 L
.86802 .32194 L
.86835 .32199 L
.86868 .32205 L
.86901 .3221 L
.86934 .32216 L
.86967 .32222 L
.87 .32228 L
.87033 .32234 L
.87066 .32241 L
.871 .32247 L
.87133 .32254 L
.87166 .32261 L
.87199 .32268 L
.87232 .32275 L
.87265 .32282 L
.87298 .3229 L
.87331 .32298 L
.87364 .32305 L
.87397 .32313 L
.8743 .32322 L
.87463 .3233 L
.87496 .32338 L
.8753 .32347 L
.87563 .32356 L
.87596 .32365 L
.87629 .32374 L
.87662 .32383 L
.87695 .32393 L
.87728 .32402 L
.87761 .32412 L
.87794 .32422 L
.87827 .32432 L
.8786 .32442 L
.87893 .32452 L
.87927 .32463 L
.8796 .32474 L
.87993 .32484 L
.88026 .32495 L
.88059 .32507 L
.88092 .32518 L
.88125 .32529 L
.88158 .32541 L
.88191 .32553 L
.88224 .32565 L
.88257 .32577 L
.8829 .32589 L
.88323 .32601 L
.88357 .32614 L
Mistroke
.8839 .32626 L
.88423 .32639 L
.88456 .32652 L
.88489 .32665 L
.88522 .32679 L
.88555 .32692 L
.88588 .32706 L
.88621 .3272 L
.88654 .32733 L
.88687 .32747 L
.8872 .32762 L
.88754 .32776 L
.88787 .32791 L
.8882 .32805 L
.88853 .3282 L
.88886 .32835 L
.88919 .3285 L
.88952 .32865 L
.88985 .32881 L
.89018 .32896 L
.89051 .32912 L
.89084 .32928 L
.89117 .32944 L
.8915 .3296 L
.89184 .32976 L
.89217 .32993 L
.8925 .33009 L
.89283 .33026 L
.89316 .33043 L
.89349 .3306 L
.89382 .33077 L
.89415 .33094 L
.89448 .33112 L
.89481 .33129 L
.89514 .33147 L
.89547 .33165 L
.89581 .33183 L
.89614 .33201 L
.89647 .33219 L
.8968 .33238 L
.89713 .33256 L
.89746 .33275 L
.89779 .33294 L
.89812 .33313 L
.89845 .33332 L
.89878 .33351 L
.89911 .33371 L
.89944 .3339 L
.89978 .3341 L
.90011 .3343 L
Mistroke
.90044 .3345 L
.90077 .3347 L
.9011 .3349 L
.90143 .33511 L
.90176 .33531 L
.90209 .33552 L
.90242 .33573 L
.90275 .33594 L
.90308 .33615 L
.90341 .33636 L
.90374 .33657 L
.90408 .33679 L
.90441 .337 L
.90474 .33722 L
.90507 .33744 L
.9054 .33766 L
.90573 .33788 L
.90606 .3381 L
.90639 .33833 L
.90672 .33855 L
.90705 .33878 L
.90738 .33901 L
.90771 .33923 L
.90805 .33946 L
.90838 .3397 L
.90871 .33993 L
.90904 .34016 L
.90937 .3404 L
.9097 .34064 L
.91003 .34087 L
.91036 .34111 L
.91069 .34135 L
.91102 .34159 L
.91135 .34184 L
.91168 .34208 L
.91201 .34233 L
.91235 .34257 L
.91268 .34282 L
.91301 .34307 L
.91334 .34332 L
.91367 .34357 L
.914 .34382 L
.91433 .34408 L
.91466 .34433 L
.91499 .34459 L
.91532 .34485 L
.91565 .34511 L
.91598 .34537 L
.91632 .34563 L
.91665 .34589 L
Mistroke
.91698 .34615 L
.91731 .34642 L
.91764 .34668 L
.91797 .34695 L
.9183 .34722 L
.91863 .34749 L
.91896 .34776 L
.91929 .34803 L
.91962 .3483 L
.91995 .34857 L
.92028 .34885 L
.92062 .34912 L
.92095 .3494 L
.92128 .34968 L
.92161 .34996 L
.92194 .35024 L
.92227 .35052 L
.9226 .3508 L
.92293 .35108 L
.92326 .35137 L
.92359 .35165 L
.92392 .35194 L
.92425 .35223 L
.92459 .35251 L
.92492 .3528 L
.92525 .35309 L
.92558 .35339 L
.92591 .35368 L
.92624 .35397 L
.92657 .35427 L
.9269 .35456 L
.92723 .35486 L
.92756 .35515 L
.92789 .35545 L
.92822 .35575 L
.92855 .35605 L
.92889 .35635 L
.92922 .35666 L
.92955 .35696 L
.92988 .35726 L
.93021 .35757 L
.93054 .35788 L
.93087 .35818 L
.9312 .35849 L
.93153 .3588 L
.93186 .35911 L
.93219 .35942 L
.93252 .35973 L
.93286 .36004 L
.93319 .36036 L
Mistroke
.93352 .36067 L
.93385 .36099 L
.93418 .3613 L
.93451 .36162 L
.93484 .36194 L
.93517 .36226 L
.9355 .36257 L
.93583 .3629 L
.93616 .36322 L
.93649 .36354 L
.93682 .36386 L
.93716 .36418 L
.93749 .36451 L
.93782 .36483 L
.93815 .36516 L
.93848 .36549 L
.93881 .36581 L
.93914 .36614 L
.93947 .36647 L
.9398 .3668 L
.94013 .36713 L
.94046 .36746 L
.94079 .36779 L
.94113 .36813 L
.94146 .36846 L
.94179 .3688 L
.94212 .36913 L
.94245 .36947 L
.94278 .3698 L
.94311 .37014 L
.94344 .37048 L
.94377 .37082 L
.9441 .37115 L
.94443 .37149 L
.94476 .37184 L
.9451 .37218 L
.94543 .37252 L
.94576 .37286 L
.94609 .3732 L
.94642 .37355 L
.94675 .37389 L
.94708 .37424 L
.94741 .37458 L
.94774 .37493 L
.94807 .37528 L
.9484 .37562 L
.94873 .37597 L
.94906 .37632 L
.9494 .37667 L
.94973 .37702 L
Mistroke
.95006 .37737 L
.95039 .37772 L
.95072 .37807 L
.95105 .37842 L
.95138 .37878 L
.95171 .37913 L
.95204 .37948 L
.95237 .37984 L
.9527 .38019 L
.95303 .38055 L
.95337 .3809 L
.9537 .38126 L
.95403 .38161 L
.95436 .38197 L
.95469 .38233 L
.95502 .38269 L
.95535 .38304 L
.95568 .3834 L
.95601 .38376 L
.95634 .38412 L
.95667 .38448 L
.957 .38484 L
.95733 .3852 L
.95767 .38557 L
.958 .38593 L
.95833 .38629 L
.95866 .38665 L
.95899 .38702 L
.95932 .38738 L
.95965 .38774 L
.95998 .38811 L
.96031 .38847 L
.96064 .38884 L
.96097 .3892 L
.9613 .38957 L
.96164 .38993 L
.96197 .3903 L
.9623 .39066 L
.96263 .39103 L
.96296 .3914 L
.96329 .39177 L
.96362 .39213 L
.96395 .3925 L
.96428 .39287 L
.96461 .39324 L
.96494 .39361 L
.96527 .39397 L
.9656 .39434 L
.96594 .39471 L
.96627 .39508 L
Mistroke
.9666 .39545 L
.96693 .39582 L
.96726 .39619 L
.96759 .39656 L
.96792 .39693 L
.96825 .3973 L
.96858 .39768 L
.96891 .39805 L
.96924 .39842 L
.96957 .39879 L
.96991 .39916 L
.97024 .39953 L
.97057 .3999 L
.9709 .40028 L
.97123 .40065 L
.97156 .40102 L
.97189 .40139 L
.97222 .40177 L
.97255 .40214 L
.97288 .40251 L
.97321 .40288 L
.97354 .40326 L
.97387 .40363 L
.97421 .404 L
.97454 .40437 L
.97487 .40475 L
.9752 .40512 L
.97553 .40549 L
.97586 .40587 L
.97619 .40624 L
Mfstroke
.8 0 0 r
.02381 .44224 m
.02414 .44146 L
.02447 .4407 L
.0248 .44725 L
.02513 .44638 L
.02546 .44554 L
.02579 .452 L
.02613 .45105 L
.02646 .45013 L
.02679 .45652 L
.02712 .4555 L
.02745 .45451 L
.02778 .46082 L
.02811 .45973 L
.02844 .45867 L
.02877 .46492 L
.0291 .46376 L
.02943 .46263 L
.02976 .46882 L
.03009 .4676 L
.03043 .46642 L
.03076 .47255 L
.03109 .47127 L
.03142 .47003 L
.03175 .4761 L
.03208 .47477 L
.03241 .47348 L
.03274 .4795 L
.03307 .47812 L
.0334 .47677 L
.03373 .48275 L
.03406 .48132 L
.0344 .47993 L
.03473 .48586 L
.03506 .48439 L
.03539 .48295 L
.03572 .48884 L
.03605 .48733 L
.03638 .48586 L
.03671 .4917 L
.03704 .49015 L
.03737 .48864 L
.0377 .49445 L
.03803 .49286 L
.03836 .49132 L
.0387 .49709 L
.03903 .49547 L
.03936 .49389 L
.03969 .49964 L
.04002 .49798 L
Mistroke
.04035 .49637 L
.04068 .50208 L
.04101 .5004 L
.04134 .49876 L
.04167 .50444 L
.042 .50273 L
.04233 .50106 L
.04267 .50672 L
.043 .50498 L
.04333 .50329 L
.04366 .50892 L
.04399 .50716 L
.04432 .50544 L
.04465 .51105 L
.04498 .50927 L
.04531 .50753 L
.04564 .51312 L
.04597 .51131 L
.0463 .50955 L
.04663 .51511 L
.04697 .51328 L
.0473 .5115 L
.04763 .51705 L
.04796 .5152 L
.04829 .5134 L
.04862 .51893 L
.04895 .51707 L
.04928 .51525 L
.04961 .52076 L
.04994 .51888 L
.05027 .51704 L
.0506 .52254 L
.05094 .52064 L
.05127 .51879 L
.0516 .52427 L
.05193 .52236 L
.05226 .52049 L
.05259 .52596 L
.05292 .52403 L
.05325 .52215 L
.05358 .5276 L
.05391 .52566 L
.05424 .52377 L
.05457 .52921 L
.0549 .52726 L
.05524 .52535 L
.05557 .53078 L
.0559 .52881 L
.05623 .5269 L
.05656 .53231 L
Mistroke
.05689 .53034 L
.05722 .52841 L
.05755 .53381 L
.05788 .53182 L
.05821 .52989 L
.05854 .53528 L
.05887 .53328 L
.05921 .53134 L
.05954 .53672 L
.05987 .53471 L
.0602 .53276 L
.06053 .53813 L
.06086 .53611 L
.06119 .53415 L
.06152 .53951 L
.06185 .53749 L
.06218 .53551 L
.06251 .54087 L
.06284 .53884 L
.06318 .53686 L
.06351 .54221 L
.06384 .54016 L
.06417 .53817 L
.0645 .54352 L
.06483 .54147 L
.06516 .53947 L
.06549 .5448 L
.06582 .54275 L
.06615 .54074 L
.06648 .54607 L
.06681 .544 L
.06714 .54199 L
.06748 .54731 L
.06781 .54524 L
.06814 .54322 L
.06847 .54854 L
.0688 .54646 L
.06913 .54444 L
.06946 .54975 L
.06979 .54766 L
.07012 .54563 L
.07045 .55093 L
.07078 .54885 L
.07111 .54681 L
.07145 .55211 L
.07178 .55001 L
.07211 .54797 L
.07244 .55326 L
.07277 .55116 L
.0731 .54911 L
Mistroke
.07343 .5544 L
.07376 .55229 L
.07409 .55024 L
.07442 .55552 L
.07475 .55341 L
.07508 .55135 L
.07541 .55662 L
.07575 .55451 L
.07608 .55244 L
.07641 .55771 L
.07674 .55559 L
.07707 .55352 L
.0774 .55879 L
.07773 .55666 L
.07806 .55459 L
.07839 .55985 L
.07872 .55772 L
.07905 .55564 L
.07938 .5609 L
.07972 .55876 L
.08005 .55668 L
.08038 .56193 L
.08071 .55979 L
.08104 .5577 L
.08137 .56295 L
.0817 .56081 L
.08203 .55872 L
.08236 .56396 L
.08269 .56181 L
.08302 .55971 L
.08335 .56495 L
.08368 .5628 L
.08402 .5607 L
.08435 .56593 L
.08468 .56377 L
.08501 .56167 L
.08534 .5669 L
.08567 .56474 L
.086 .56263 L
.08633 .56786 L
.08666 .56569 L
.08699 .56358 L
.08732 .5688 L
.08765 .56663 L
.08799 .56451 L
.08832 .56973 L
.08865 .56755 L
.08898 .56543 L
.08931 .57065 L
.08964 .56847 L
Mistroke
.08997 .56634 L
.0903 .57155 L
.09063 .56937 L
.09096 .56724 L
.09129 .57245 L
.09162 .57026 L
.09195 .56813 L
.09229 .57333 L
.09262 .57114 L
.09295 .569 L
.09328 .5742 L
.09361 .572 L
.09394 .56986 L
.09427 .57505 L
.0946 .57286 L
.09493 .57071 L
.09526 .5759 L
.09559 .5737 L
.09592 .57155 L
.09626 .57673 L
.09659 .57453 L
.09692 .57237 L
.09725 .57755 L
.09758 .57534 L
.09791 .57319 L
.09824 .57836 L
.09857 .57615 L
.0989 .57399 L
.09923 .57916 L
.09956 .57694 L
.09989 .57478 L
.10022 .57995 L
.10056 .57772 L
.10089 .57556 L
.10122 .58072 L
.10155 .57849 L
.10188 .57632 L
.10221 .58148 L
.10254 .57925 L
.10287 .57707 L
.1032 .58223 L
.10353 .58 L
.10386 .57782 L
.10419 .58297 L
.10453 .58073 L
.10486 .57854 L
.10519 .58369 L
.10552 .58145 L
.10585 .57926 L
.10618 .58441 L
Mistroke
.10651 .58216 L
.10684 .57997 L
.10717 .58511 L
.1075 .58286 L
.10783 .58066 L
.10816 .5858 L
.1085 .58354 L
.10883 .58134 L
.10916 .58647 L
.10949 .58421 L
.10982 .58201 L
.11015 .58713 L
.11048 .58487 L
.11081 .58266 L
.11114 .58779 L
.11147 .58552 L
.1118 .5833 L
.11213 .58842 L
.11246 .58615 L
.1128 .58393 L
.11313 .58905 L
.11346 .58677 L
.11379 .58455 L
.11412 .58966 L
.11445 .58738 L
.11478 .58516 L
.11511 .59026 L
.11544 .58798 L
.11577 .58575 L
.1161 .59085 L
.11643 .58856 L
.11677 .58633 L
.1171 .59143 L
.11743 .58914 L
.11776 .5869 L
.11809 .59199 L
.11842 .58969 L
.11875 .58745 L
.11908 .59254 L
.11941 .59024 L
.11974 .58799 L
.12007 .59308 L
.1204 .59077 L
.12073 .58852 L
.12107 .5936 L
.1214 .59129 L
.12173 .58903 L
.12206 .59411 L
.12239 .5918 L
.12272 .58953 L
Mistroke
.12305 .59461 L
.12338 .59229 L
.12371 .59002 L
.12404 .59509 L
.12437 .59277 L
.1247 .5905 L
.12504 .59556 L
.12537 .59323 L
.1257 .59096 L
.12603 .59602 L
.12636 .59369 L
.12669 .59141 L
.12702 .59646 L
.12735 .59413 L
.12768 .59184 L
.12801 .59689 L
.12834 .59455 L
.12867 .59226 L
.129 .59731 L
.12934 .59496 L
.12967 .59267 L
.13 .59771 L
.13033 .59536 L
.13066 .59306 L
.13099 .5981 L
.13132 .59575 L
.13165 .59344 L
.13198 .59848 L
.13231 .59612 L
.13264 .59381 L
.13297 .59884 L
.13331 .59648 L
.13364 .59416 L
.13397 .59919 L
.1343 .59682 L
.13463 .5945 L
.13496 .59952 L
.13529 .59715 L
.13562 .59483 L
.13595 .59984 L
.13628 .59746 L
.13661 .59514 L
.13694 .60015 L
.13727 .59777 L
.13761 .59544 L
.13794 .60044 L
.13827 .59805 L
.1386 .59572 L
.13893 .60072 L
.13926 .59833 L
Mistroke
.13959 .59599 L
.13992 .60099 L
.14025 .59859 L
.14058 .59625 L
.14091 .60124 L
.14124 .59883 L
.14158 .59649 L
.14191 .60147 L
.14224 .59907 L
.14257 .59671 L
.1429 .60169 L
.14323 .59928 L
.14356 .59693 L
.14389 .6019 L
.14422 .59949 L
.14455 .59712 L
.14488 .6021 L
.14521 .59968 L
.14554 .59731 L
.14588 .60228 L
.14621 .59985 L
.14654 .59748 L
.14687 .60244 L
.1472 .60001 L
.14753 .59763 L
.14786 .60259 L
.14819 .60016 L
.14852 .59778 L
.14885 .60273 L
.14918 .60029 L
.14951 .5979 L
.14985 .60285 L
.15018 .60041 L
.15051 .59802 L
.15084 .60296 L
.15117 .60051 L
.1515 .59811 L
.15183 .60305 L
.15216 .6006 L
.15249 .5982 L
.15282 .60313 L
.15315 .60067 L
.15348 .59827 L
.15381 .6032 L
.15415 .60073 L
.15448 .59832 L
.15481 .60325 L
.15514 .60078 L
.15547 .59836 L
.1558 .60328 L
Mistroke
.15613 .60081 L
.15646 .59839 L
.15679 .6033 L
.15712 .60083 L
.15745 .5984 L
.15778 .60331 L
.15812 .60083 L
.15845 .5984 L
.15878 .6033 L
.15911 .60082 L
.15944 .59838 L
.15977 .60328 L
.1601 .60079 L
.16043 .59835 L
.16076 .60325 L
.16109 .60075 L
.16142 .59831 L
.16175 .6032 L
.16209 .60069 L
.16242 .59825 L
.16275 .60313 L
.16308 .60062 L
.16341 .59817 L
.16374 .60305 L
.16407 .60054 L
.1644 .59808 L
.16473 .60296 L
.16506 .60044 L
.16539 .59798 L
.16572 .60285 L
.16605 .60033 L
.16639 .59786 L
.16672 .60273 L
.16705 .6002 L
.16738 .59773 L
.16771 .60259 L
.16804 .60006 L
.16837 .59758 L
.1687 .60244 L
.16903 .59991 L
.16936 .59742 L
.16969 .60228 L
.17002 .59974 L
.17036 .59725 L
.17069 .6021 L
.17102 .59955 L
.17135 .59706 L
.17168 .6019 L
.17201 .59935 L
.17234 .59686 L
Mistroke
.17267 .6017 L
.173 .59914 L
.17333 .59664 L
.17366 .60147 L
.17399 .59892 L
.17432 .59641 L
.17466 .60124 L
.17499 .59868 L
.17532 .59617 L
.17565 .60099 L
.17598 .59842 L
.17631 .59591 L
.17664 .60073 L
.17697 .59815 L
.1773 .59563 L
.17763 .60045 L
.17796 .59787 L
.17829 .59535 L
.17863 .60016 L
.17896 .59757 L
.17929 .59505 L
.17962 .59985 L
.17995 .59726 L
.18028 .59473 L
.18061 .59953 L
.18094 .59694 L
.18127 .5944 L
.1816 .5992 L
.18193 .5966 L
.18226 .59406 L
.18259 .59885 L
.18293 .59625 L
.18326 .5937 L
.18359 .59849 L
.18392 .59589 L
.18425 .59334 L
.18458 .59812 L
.18491 .59551 L
.18524 .59295 L
.18557 .59773 L
.1859 .59512 L
.18623 .59256 L
.18656 .59733 L
.1869 .59471 L
.18723 .59215 L
.18756 .59692 L
.18789 .59429 L
.18822 .59172 L
.18855 .59649 L
.18888 .59386 L
Mistroke
.18921 .59129 L
.18954 .59605 L
.18987 .59342 L
.1902 .59084 L
.19053 .59559 L
.19086 .59296 L
.1912 .59038 L
.19153 .59513 L
.19186 .59249 L
.19219 .5899 L
.19252 .59465 L
.19285 .592 L
.19318 .58941 L
.19351 .59415 L
.19384 .59151 L
.19417 .58891 L
.1945 .59365 L
.19483 .591 L
.19517 .5884 L
.1955 .59313 L
.19583 .59047 L
.19616 .58787 L
.19649 .5926 L
.19682 .58994 L
.19715 .58733 L
.19748 .59206 L
.19781 .58939 L
.19814 .58678 L
.19847 .5915 L
.1988 .58883 L
.19913 .58622 L
.19947 .59093 L
.1998 .58826 L
.20013 .58564 L
.20046 .59035 L
.20079 .58768 L
.20112 .58505 L
.20145 .58976 L
.20178 .58708 L
.20211 .58445 L
.20244 .58916 L
.20277 .58647 L
.2031 .58384 L
.20344 .58854 L
.20377 .58585 L
.2041 .58321 L
.20443 .58791 L
.20476 .58522 L
.20509 .58258 L
.20542 .58727 L
Mistroke
.20575 .58457 L
.20608 .58193 L
.20641 .58662 L
.20674 .58392 L
.20707 .58127 L
.20741 .58596 L
.20774 .58325 L
.20807 .5806 L
.2084 .58528 L
.20873 .58257 L
.20906 .57992 L
.20939 .58459 L
.20972 .58188 L
.21005 .57922 L
.21038 .5839 L
.21071 .58118 L
.21104 .57852 L
.21137 .58319 L
.21171 .58047 L
.21204 .5778 L
.21237 .58247 L
.2127 .57975 L
.21303 .57708 L
.21336 .58174 L
.21369 .57901 L
.21402 .57634 L
.21435 .581 L
.21468 .57827 L
.21501 .57559 L
.21534 .58025 L
.21568 .57751 L
.21601 .57483 L
.21634 .57949 L
.21667 .57675 L
.217 .57406 L
.21733 .57871 L
.21766 .57597 L
.21799 .57329 L
.21832 .57793 L
.21865 .57519 L
.21898 .5725 L
.21931 .57714 L
.21964 .57439 L
.21998 .5717 L
.22031 .57634 L
.22064 .57359 L
.22097 .57089 L
.2213 .57553 L
.22163 .57277 L
.22196 .57007 L
Mistroke
.22229 .57471 L
.22262 .57195 L
.22295 .56924 L
.22328 .57387 L
.22361 .57111 L
.22395 .56841 L
.22428 .57303 L
.22461 .57027 L
.22494 .56756 L
.22527 .57219 L
.2256 .56942 L
.22593 .56671 L
.22626 .57133 L
.22659 .56856 L
.22692 .56584 L
.22725 .57046 L
.22758 .56769 L
.22791 .56497 L
.22825 .56958 L
.22858 .56681 L
.22891 .56409 L
.22924 .5687 L
.22957 .56592 L
.2299 .5632 L
.23023 .56781 L
.23056 .56502 L
.23089 .5623 L
.23122 .5669 L
.23155 .56412 L
.23188 .56139 L
.23222 .566 L
.23255 .56321 L
.23288 .56048 L
.23321 .56508 L
.23354 .56229 L
.23387 .55955 L
.2342 .56415 L
.23453 .56136 L
.23486 .55862 L
.23519 .56322 L
.23552 .56043 L
.23585 .55768 L
.23618 .56228 L
.23652 .55948 L
.23685 .55674 L
.23718 .56133 L
.23751 .55853 L
.23784 .55579 L
.23817 .56038 L
.2385 .55757 L
Mistroke
.23883 .55483 L
.23916 .55941 L
.23949 .55661 L
.23982 .55386 L
.24015 .55845 L
.24049 .55564 L
.24082 .55289 L
.24115 .55747 L
.24148 .55466 L
.24181 .55191 L
.24214 .55649 L
.24247 .55368 L
.2428 .55092 L
.24313 .5555 L
.24346 .55269 L
.24379 .54993 L
.24412 .5545 L
.24445 .55169 L
.24479 .54893 L
.24512 .5535 L
.24545 .55069 L
.24578 .54792 L
.24611 .5525 L
.24644 .54968 L
.24677 .54691 L
.2471 .55149 L
.24743 .54867 L
.24776 .5459 L
.24809 .55047 L
.24842 .54765 L
.24876 .54488 L
.24909 .54944 L
.24942 .54662 L
.24975 .54385 L
.25008 .54842 L
.25041 .54559 L
.25074 .54282 L
.25107 .54738 L
.2514 .54456 L
.25173 .54178 L
.25206 .54635 L
.25239 .54352 L
.25272 .54074 L
.25306 .5453 L
.25339 .54247 L
.25372 .5397 L
.25405 .54426 L
.25438 .54142 L
.25471 .53865 L
.25504 .54321 L
Mistroke
.25537 .54037 L
.2557 .53759 L
.25603 .54215 L
.25636 .53932 L
.25669 .53654 L
.25703 .54109 L
.25736 .53826 L
.25769 .53547 L
.25802 .54003 L
.25835 .53719 L
.25868 .53441 L
.25901 .53896 L
.25934 .53612 L
.25967 .53334 L
.26 .53789 L
.26033 .53505 L
.26066 .53227 L
.261 .53682 L
.26133 .53398 L
.26166 .53119 L
.26199 .53574 L
.26232 .5329 L
.26265 .53012 L
.26298 .53466 L
.26331 .53182 L
.26364 .52903 L
.26397 .53358 L
.2643 .53074 L
.26463 .52795 L
.26496 .5325 L
.2653 .52966 L
.26563 .52687 L
.26596 .53141 L
.26629 .52857 L
.26662 .52578 L
.26695 .53033 L
.26728 .52748 L
.26761 .52469 L
.26794 .52924 L
.26827 .52639 L
.2686 .5236 L
.26893 .52814 L
.26927 .5253 L
.2696 .52251 L
.26993 .52705 L
.27026 .5242 L
.27059 .52141 L
.27092 .52596 L
.27125 .52311 L
.27158 .52032 L
Mistroke
.27191 .52486 L
.27224 .52201 L
.27257 .51922 L
.2729 .52376 L
.27323 .52092 L
.27357 .51812 L
.2739 .52267 L
.27423 .51982 L
.27456 .51703 L
.27489 .52157 L
.27522 .51872 L
.27555 .51593 L
.27588 .52047 L
.27621 .51762 L
.27654 .51483 L
.27687 .51937 L
.2772 .51652 L
.27754 .51373 L
.27787 .51827 L
.2782 .51543 L
.27853 .51263 L
.27886 .51718 L
.27919 .51433 L
.27952 .51154 L
.27985 .51608 L
.28018 .51323 L
.28051 .51044 L
.28084 .51498 L
.28117 .51213 L
.2815 .50934 L
.28184 .51389 L
.28217 .51104 L
.2825 .50825 L
.28283 .51279 L
.28316 .50994 L
.28349 .50715 L
.28382 .5117 L
.28415 .50885 L
.28448 .50606 L
.28481 .5106 L
.28514 .50776 L
.28547 .50497 L
.28581 .50951 L
.28614 .50667 L
.28647 .50388 L
.2868 .50842 L
.28713 .50558 L
.28746 .50279 L
.28779 .50733 L
.28812 .50449 L
Mistroke
.28845 .5017 L
.28878 .50625 L
.28911 .5034 L
.28944 .50062 L
.28977 .50516 L
.29011 .50232 L
.29044 .49953 L
.29077 .50408 L
.2911 .50124 L
.29143 .49845 L
.29176 .503 L
.29209 .50016 L
.29242 .49738 L
.29275 .50193 L
.29308 .49909 L
.29341 .4963 L
.29374 .50086 L
.29408 .49802 L
.29441 .49523 L
.29474 .49979 L
.29507 .49695 L
.2954 .49417 L
.29573 .49872 L
.29606 .49588 L
.29639 .4931 L
.29672 .49766 L
.29705 .49482 L
.29738 .49204 L
.29771 .4966 L
.29804 .49376 L
.29838 .49099 L
.29871 .49554 L
.29904 .49271 L
.29937 .48993 L
.2997 .49449 L
.30003 .49166 L
.30036 .48889 L
.30069 .49345 L
.30102 .49062 L
.30135 .48784 L
.30168 .4924 L
.30201 .48958 L
.30235 .4868 L
.30268 .49137 L
.30301 .48854 L
.30334 .48577 L
.30367 .49033 L
.304 .48751 L
.30433 .48474 L
.30466 .48931 L
Mistroke
.30499 .48648 L
.30532 .48372 L
.30565 .48828 L
.30598 .48546 L
.30632 .4827 L
.30665 .48727 L
.30698 .48445 L
.30731 .48168 L
.30764 .48625 L
.30797 .48344 L
.3083 .48067 L
.30863 .48525 L
.30896 .48243 L
.30929 .47967 L
.30962 .48425 L
.30995 .48143 L
.31028 .47868 L
.31062 .48325 L
.31095 .48044 L
.31128 .47769 L
.31161 .48227 L
.31194 .47946 L
.31227 .4767 L
.3126 .48128 L
.31293 .47848 L
.31326 .47573 L
.31359 .48031 L
.31392 .4775 L
.31425 .47475 L
.31459 .47934 L
.31492 .47654 L
.31525 .47379 L
.31558 .47838 L
.31591 .47558 L
.31624 .47283 L
.31657 .47742 L
.3169 .47463 L
.31723 .47188 L
.31756 .47648 L
.31789 .47368 L
.31822 .47094 L
.31855 .47554 L
.31889 .47274 L
.31922 .47001 L
.31955 .47461 L
.31988 .47181 L
.32021 .46908 L
.32054 .47368 L
.32087 .47089 L
.3212 .46816 L
Mistroke
.32153 .47276 L
.32186 .46998 L
.32219 .46725 L
.32252 .47185 L
.32286 .46907 L
.32319 .46634 L
.32352 .47095 L
.32385 .46817 L
.32418 .46545 L
.32451 .47006 L
.32484 .46728 L
.32517 .46456 L
.3255 .46918 L
.32583 .4664 L
.32616 .46368 L
.32649 .4683 L
.32682 .46553 L
.32716 .46281 L
.32749 .46744 L
.32782 .46467 L
.32815 .46195 L
.32848 .46658 L
.32881 .46381 L
.32914 .4611 L
.32947 .46573 L
.3298 .46297 L
.33013 .46026 L
.33046 .46489 L
.33079 .46213 L
.33113 .45943 L
.33146 .46406 L
.33179 .4613 L
.33212 .4586 L
.33245 .46324 L
.33278 .46049 L
.33311 .45779 L
.33344 .46243 L
.33377 .45968 L
.3341 .45698 L
.33443 .46163 L
.33476 .45888 L
.33509 .45619 L
.33543 .46084 L
.33576 .45809 L
.33609 .4554 L
.33642 .46005 L
.33675 .45731 L
.33708 .45463 L
.33741 .45928 L
.33774 .45655 L
Mistroke
.33807 .45387 L
.3384 .45852 L
.33873 .45579 L
.33906 .45311 L
.3394 .45777 L
.33973 .45504 L
.34006 .45237 L
.34039 .45703 L
.34072 .45431 L
.34105 .45164 L
.34138 .4563 L
.34171 .45358 L
.34204 .45091 L
.34237 .45558 L
.3427 .45287 L
.34303 .4502 L
.34336 .45488 L
.3437 .45216 L
.34403 .4495 L
.34436 .45418 L
.34469 .45147 L
.34502 .44881 L
.34535 .45349 L
.34568 .45079 L
.34601 .44814 L
.34634 .45282 L
.34667 .45012 L
.347 .44747 L
.34733 .45216 L
.34767 .44946 L
.348 .44681 L
.34833 .45151 L
.34866 .44881 L
.34899 .44617 L
.34932 .45087 L
.34965 .44818 L
.34998 .44554 L
.35031 .45024 L
.35064 .44755 L
.35097 .44492 L
.3513 .44962 L
.35163 .44694 L
.35197 .44431 L
.3523 .44902 L
.35263 .44634 L
.35296 .44372 L
.35329 .44843 L
.35362 .44575 L
.35395 .44313 L
.35428 .44785 L
Mistroke
.35461 .44518 L
.35494 .44256 L
.35527 .44728 L
.3556 .44461 L
.35594 .442 L
.35627 .44673 L
.3566 .44406 L
.35693 .44146 L
.35726 .44619 L
.35759 .44353 L
.35792 .44092 L
.35825 .44566 L
.35858 .443 L
.35891 .4404 L
.35924 .44514 L
.35957 .44249 L
.35991 .43989 L
.36024 .44463 L
.36057 .44199 L
.3609 .4394 L
.36123 .44414 L
.36156 .4415 L
.36189 .43891 L
.36222 .44366 L
.36255 .44102 L
.36288 .43844 L
.36321 .4432 L
.36354 .44056 L
.36387 .43799 L
.36421 .44274 L
.36454 .44011 L
.36487 .43754 L
.3652 .4423 L
.36553 .43968 L
.36586 .43711 L
.36619 .44188 L
.36652 .43926 L
.36685 .43669 L
.36718 .44146 L
.36751 .43885 L
.36784 .43629 L
.36818 .44107 L
.36851 .43845 L
.36884 .4359 L
.36917 .44068 L
.3695 .43807 L
.36983 .43552 L
.37016 .44031 L
.37049 .4377 L
.37082 .43516 L
Mistroke
.37115 .43995 L
.37148 .43735 L
.37181 .43481 L
.37214 .4396 L
.37248 .43701 L
.37281 .43447 L
.37314 .43927 L
.37347 .43668 L
.3738 .43415 L
.37413 .43895 L
.37446 .43637 L
.37479 .43384 L
.37512 .43865 L
.37545 .43607 L
.37578 .43354 L
.37611 .43836 L
.37645 .43578 L
.37678 .43326 L
.37711 .43808 L
.37744 .43551 L
.37777 .43299 L
.3781 .43782 L
.37843 .43525 L
.37876 .43274 L
.37909 .43757 L
.37942 .435 L
.37975 .4325 L
.38008 .43733 L
.38041 .43477 L
.38075 .43227 L
.38108 .43711 L
.38141 .43456 L
.38174 .43206 L
.38207 .4369 L
.3824 .43436 L
.38273 .43187 L
.38306 .43671 L
.38339 .43417 L
.38372 .43168 L
.38405 .43653 L
.38438 .434 L
.38472 .43151 L
.38505 .43637 L
.38538 .43384 L
.38571 .43136 L
.38604 .43622 L
.38637 .43369 L
.3867 .43122 L
.38703 .43608 L
.38736 .43356 L
Mistroke
.38769 .43109 L
.38802 .43596 L
.38835 .43344 L
.38868 .43098 L
.38902 .43585 L
.38935 .43334 L
.38968 .43088 L
.39001 .43576 L
.39034 .43325 L
.39067 .4308 L
.391 .43568 L
.39133 .43318 L
.39166 .43073 L
.39199 .43562 L
.39232 .43312 L
.39265 .43068 L
.39299 .43557 L
.39332 .43307 L
.39365 .43064 L
.39398 .43553 L
.39431 .43304 L
.39464 .43061 L
.39497 .43551 L
.3953 .43303 L
.39563 .4306 L
.39596 .43551 L
.39629 .43303 L
.39662 .4306 L
.39695 .43551 L
.39729 .43304 L
.39762 .43062 L
.39795 .43554 L
.39828 .43307 L
.39861 .43065 L
.39894 .43557 L
.39927 .43311 L
.3996 .4307 L
.39993 .43562 L
.40026 .43316 L
.40059 .43076 L
.40092 .43569 L
.40126 .43323 L
.40159 .43083 L
.40192 .43577 L
.40225 .43332 L
.40258 .43092 L
.40291 .43586 L
.40324 .43341 L
.40357 .43102 L
.4039 .43597 L
Mistroke
.40423 .43353 L
.40456 .43114 L
.40489 .43609 L
.40523 .43365 L
.40556 .43127 L
.40589 .43623 L
.40622 .4338 L
.40655 .43142 L
.40688 .43638 L
.40721 .43395 L
.40754 .43158 L
.40787 .43655 L
.4082 .43412 L
.40853 .43176 L
.40886 .43672 L
.40919 .43431 L
.40953 .43194 L
.40986 .43692 L
.41019 .4345 L
.41052 .43215 L
.41085 .43713 L
.41118 .43472 L
.41151 .43236 L
.41184 .43735 L
.41217 .43494 L
.4125 .4326 L
.41283 .43758 L
.41316 .43518 L
.4135 .43284 L
.41383 .43783 L
.41416 .43544 L
.41449 .4331 L
.41482 .4381 L
.41515 .43571 L
.41548 .43337 L
.41581 .43838 L
.41614 .43599 L
.41647 .43366 L
.4168 .43867 L
.41713 .43629 L
.41746 .43396 L
.4178 .43897 L
.41813 .4366 L
.41846 .43428 L
.41879 .43929 L
.41912 .43692 L
.41945 .4346 L
.41978 .43963 L
.42011 .43726 L
.42044 .43495 L
Mistroke
.42077 .43997 L
.4211 .43761 L
.42143 .4353 L
.42177 .44033 L
.4221 .43797 L
.42243 .43567 L
.42276 .44071 L
.42309 .43835 L
.42342 .43605 L
.42375 .44109 L
.42408 .43874 L
.42441 .43645 L
.42474 .44149 L
.42507 .43915 L
.4254 .43686 L
.42573 .44191 L
.42607 .43957 L
.4264 .43728 L
.42673 .44234 L
.42706 .44 L
.42739 .43772 L
.42772 .44278 L
.42805 .44044 L
.42838 .43817 L
.42871 .44323 L
.42904 .4409 L
.42937 .43863 L
.4297 .4437 L
.43004 .44137 L
.43037 .43911 L
.4307 .44418 L
.43103 .44186 L
.43136 .4396 L
.43169 .44467 L
.43202 .44236 L
.43235 .4401 L
.43268 .44518 L
.43301 .44286 L
.43334 .44061 L
.43367 .44569 L
.434 .44339 L
.43434 .44114 L
.43467 .44622 L
.435 .44392 L
.43533 .44168 L
.43566 .44677 L
.43599 .44447 L
.43632 .44223 L
.43665 .44732 L
.43698 .44503 L
Mistroke
.43731 .44279 L
.43764 .44789 L
.43797 .4456 L
.43831 .44337 L
.43864 .44847 L
.43897 .44619 L
.4393 .44396 L
.43963 .44906 L
.43996 .44678 L
.44029 .44456 L
.44062 .44967 L
.44095 .44739 L
.44128 .44517 L
.44161 .45029 L
.44194 .44801 L
.44227 .44579 L
.44261 .45091 L
.44294 .44864 L
.44327 .44643 L
.4436 .45155 L
.44393 .44929 L
.44426 .44708 L
.44459 .45221 L
.44492 .44994 L
.44525 .44774 L
.44558 .45287 L
.44591 .45061 L
.44624 .44841 L
.44658 .45354 L
.44691 .45129 L
.44724 .44909 L
.44757 .45423 L
.4479 .45198 L
.44823 .44979 L
.44856 .45493 L
.44889 .45268 L
.44922 .45049 L
.44955 .45564 L
.44988 .45339 L
.45021 .45121 L
.45054 .45635 L
.45088 .45412 L
.45121 .45193 L
.45154 .45708 L
.45187 .45485 L
.4522 .45267 L
.45253 .45783 L
.45286 .45559 L
.45319 .45342 L
.45352 .45858 L
Mistroke
.45385 .45635 L
.45418 .45417 L
.45451 .45934 L
.45485 .45711 L
.45518 .45494 L
.45551 .46011 L
.45584 .45789 L
.45617 .45572 L
.4565 .46089 L
.45683 .45867 L
.45716 .45651 L
.45749 .46168 L
.45782 .45947 L
.45815 .45731 L
.45848 .46249 L
.45882 .46027 L
.45915 .45812 L
.45948 .4633 L
.45981 .46109 L
.46014 .45894 L
.46047 .46412 L
.4608 .46191 L
.46113 .45976 L
.46146 .46495 L
.46179 .46275 L
.46212 .4606 L
.46245 .46579 L
.46278 .46359 L
.46312 .46145 L
.46345 .46664 L
.46378 .46444 L
.46411 .4623 L
.46444 .4675 L
.46477 .4653 L
.4651 .46317 L
.46543 .46837 L
.46576 .46617 L
.46609 .46404 L
.46642 .46924 L
.46675 .46705 L
.46709 .46492 L
.46742 .47013 L
.46775 .46794 L
.46808 .46581 L
.46841 .47102 L
.46874 .46884 L
.46907 .46671 L
.4694 .47192 L
.46973 .46974 L
.47006 .46762 L
Mistroke
.47039 .47283 L
.47072 .47065 L
.47105 .46853 L
.47139 .47375 L
.47172 .47157 L
.47205 .46945 L
.47238 .47467 L
.47271 .4725 L
.47304 .47039 L
.47337 .47561 L
.4737 .47344 L
.47403 .47132 L
.47436 .47655 L
.47469 .47438 L
.47502 .47227 L
.47536 .47749 L
.47569 .47533 L
.47602 .47322 L
.47635 .47845 L
.47668 .47629 L
.47701 .47418 L
.47734 .47941 L
.47767 .47725 L
.478 .47515 L
.47833 .48038 L
.47866 .47822 L
.47899 .47612 L
.47932 .48136 L
.47966 .4792 L
.47999 .4771 L
.48032 .48234 L
.48065 .48018 L
.48098 .47809 L
.48131 .48333 L
.48164 .48118 L
.48197 .47908 L
.4823 .48432 L
.48263 .48217 L
.48296 .48008 L
.48329 .48532 L
.48363 .48317 L
.48396 .48108 L
.48429 .48633 L
.48462 .48418 L
.48495 .48209 L
.48528 .48734 L
.48561 .4852 L
.48594 .48311 L
.48627 .48836 L
.4866 .48622 L
Mistroke
.48693 .48413 L
.48726 .48938 L
.48759 .48724 L
.48793 .48516 L
.48826 .49041 L
.48859 .48827 L
.48892 .48619 L
.48925 .49144 L
.48958 .48931 L
.48991 .48722 L
.49024 .49248 L
.49057 .49034 L
.4909 .48827 L
.49123 .49352 L
.49156 .49139 L
.4919 .48931 L
.49223 .49457 L
.49256 .49244 L
.49289 .49036 L
.49322 .49562 L
.49355 .49349 L
.49388 .49141 L
.49421 .49668 L
.49454 .49455 L
.49487 .49247 L
.4952 .49773 L
.49553 .49561 L
.49586 .49353 L
.4962 .4988 L
.49653 .49667 L
.49686 .4946 L
.49719 .49986 L
.49752 .49774 L
.49785 .49567 L
.49818 .50093 L
.49851 .49881 L
.49884 .49674 L
.49917 .50201 L
.4995 .49988 L
.49983 .49781 L
.50017 .50308 L
.5005 .50096 L
.50083 .49889 L
.50116 .50416 L
.50149 .50204 L
.50182 .49997 L
.50215 .50524 L
.50248 .50312 L
.50281 .50106 L
.50314 .50633 L
Mistroke
.50347 .50421 L
.5038 .50214 L
.50414 .50741 L
.50447 .50529 L
.5048 .50323 L
.50513 .5085 L
.50546 .50638 L
.50579 .50432 L
.50612 .50959 L
.50645 .50747 L
.50678 .50541 L
.50711 .51068 L
.50744 .50856 L
.50777 .5065 L
.5081 .51177 L
.50844 .50966 L
.50877 .5076 L
.5091 .51287 L
.50943 .51075 L
.50976 .50869 L
.51009 .51396 L
.51042 .51185 L
.51075 .50979 L
.51108 .51506 L
.51141 .51295 L
.51174 .51088 L
.51207 .51616 L
.51241 .51404 L
.51274 .51198 L
.51307 .51726 L
.5134 .51514 L
.51373 .51308 L
.51406 .51835 L
.51439 .51624 L
.51472 .51418 L
.51505 .51945 L
.51538 .51734 L
.51571 .51528 L
.51604 .52055 L
.51637 .51844 L
.51671 .51637 L
.51704 .52165 L
.51737 .51953 L
.5177 .51747 L
.51803 .52275 L
.51836 .52063 L
.51869 .51857 L
.51902 .52384 L
.51935 .52173 L
.51968 .51967 L
Mistroke
.52001 .52494 L
.52034 .52282 L
.52068 .52076 L
.52101 .52604 L
.52134 .52392 L
.52167 .52186 L
.522 .52713 L
.52233 .52501 L
.52266 .52295 L
.52299 .52822 L
.52332 .52611 L
.52365 .52404 L
.52398 .52931 L
.52431 .5272 L
.52464 .52513 L
.52498 .5304 L
.52531 .52829 L
.52564 .52622 L
.52597 .53149 L
.5263 .52937 L
.52663 .52731 L
.52696 .53258 L
.52729 .53046 L
.52762 .52839 L
.52795 .53366 L
.52828 .53154 L
.52861 .52947 L
.52895 .53474 L
.52928 .53262 L
.52961 .53055 L
.52994 .53582 L
.53027 .5337 L
.5306 .53163 L
.53093 .5369 L
.53126 .53477 L
.53159 .5327 L
.53192 .53797 L
.53225 .53584 L
.53258 .53377 L
.53291 .53904 L
.53325 .53691 L
.53358 .53484 L
.53391 .54011 L
.53424 .53798 L
.53457 .53591 L
.5349 .54117 L
.53523 .53904 L
.53556 .53697 L
.53589 .54223 L
.53622 .5401 L
Mistroke
.53655 .53802 L
.53688 .54328 L
.53722 .54115 L
.53755 .53907 L
.53788 .54433 L
.53821 .5422 L
.53854 .54012 L
.53887 .54538 L
.5392 .54325 L
.53953 .54117 L
.53986 .54642 L
.54019 .54429 L
.54052 .5422 L
.54085 .54746 L
.54118 .54532 L
.54152 .54324 L
.54185 .54849 L
.54218 .54635 L
.54251 .54427 L
.54284 .54952 L
.54317 .54738 L
.5435 .54529 L
.54383 .55054 L
.54416 .5484 L
.54449 .54631 L
.54482 .55156 L
.54515 .54942 L
.54549 .54733 L
.54582 .55257 L
.54615 .55043 L
.54648 .54833 L
.54681 .55358 L
.54714 .55143 L
.54747 .54934 L
.5478 .55458 L
.54813 .55243 L
.54846 .55033 L
.54879 .55557 L
.54912 .55342 L
.54946 .55132 L
.54979 .55656 L
.55012 .55441 L
.55045 .55231 L
.55078 .55754 L
.55111 .55538 L
.55144 .55328 L
.55177 .55852 L
.5521 .55636 L
.55243 .55425 L
.55276 .55948 L
Mistroke
.55309 .55732 L
.55342 .55522 L
.55376 .56045 L
.55409 .55828 L
.55442 .55617 L
.55475 .5614 L
.55508 .55924 L
.55541 .55712 L
.55574 .56235 L
.55607 .56018 L
.5564 .55807 L
.55673 .56329 L
.55706 .56112 L
.55739 .559 L
.55773 .56422 L
.55806 .56205 L
.55839 .55993 L
.55872 .56514 L
.55905 .56297 L
.55938 .56085 L
.55971 .56606 L
.56004 .56388 L
.56037 .56176 L
.5607 .56697 L
.56103 .56479 L
.56136 .56266 L
.56169 .56787 L
.56203 .56569 L
.56236 .56356 L
.56269 .56876 L
.56302 .56658 L
.56335 .56445 L
.56368 .56965 L
.56401 .56746 L
.56434 .56532 L
.56467 .57052 L
.565 .56833 L
.56533 .56619 L
.56566 .57139 L
.566 .5692 L
.56633 .56705 L
.56666 .57225 L
.56699 .57005 L
.56732 .56791 L
.56765 .5731 L
.56798 .5709 L
.56831 .56875 L
.56864 .57394 L
.56897 .57173 L
.5693 .56958 L
Mistroke
.56963 .57477 L
.56996 .57256 L
.5703 .57041 L
.57063 .57559 L
.57096 .57338 L
.57129 .57122 L
.57162 .5764 L
.57195 .57418 L
.57228 .57202 L
.57261 .5772 L
.57294 .57498 L
.57327 .57282 L
.5736 .57799 L
.57393 .57577 L
.57427 .5736 L
.5746 .57877 L
.57493 .57655 L
.57526 .57438 L
.57559 .57954 L
.57592 .57732 L
.57625 .57514 L
.57658 .5803 L
.57691 .57807 L
.57724 .5759 L
.57757 .58105 L
.5779 .57882 L
.57823 .57664 L
.57857 .58179 L
.5789 .57956 L
.57923 .57737 L
.57956 .58252 L
.57989 .58028 L
.58022 .57809 L
.58055 .58324 L
.58088 .581 L
.58121 .57881 L
.58154 .58395 L
.58187 .5817 L
.5822 .57951 L
.58254 .58465 L
.58287 .58239 L
.5832 .58019 L
.58353 .58533 L
.58386 .58307 L
.58419 .58087 L
.58452 .586 L
.58485 .58374 L
.58518 .58154 L
.58551 .58667 L
.58584 .5844 L
Mistroke
.58617 .58219 L
.5865 .58732 L
.58684 .58505 L
.58717 .58284 L
.5875 .58796 L
.58783 .58569 L
.58816 .58347 L
.58849 .58858 L
.58882 .58631 L
.58915 .58409 L
.58948 .5892 L
.58981 .58692 L
.59014 .5847 L
.59047 .5898 L
.59081 .58752 L
.59114 .58529 L
.59147 .5904 L
.5918 .58811 L
.59213 .58587 L
.59246 .59098 L
.59279 .58868 L
.59312 .58645 L
.59345 .59154 L
.59378 .58925 L
.59411 .58701 L
.59444 .5921 L
.59477 .5898 L
.59511 .58755 L
.59544 .59264 L
.59577 .59034 L
.5961 .58809 L
.59643 .59317 L
.59676 .59086 L
.59709 .58861 L
.59742 .59369 L
.59775 .59138 L
.59808 .58912 L
.59841 .59419 L
.59874 .59188 L
.59908 .58961 L
.59941 .59468 L
.59974 .59236 L
.60007 .5901 L
.6004 .59516 L
.60073 .59284 L
.60106 .59057 L
.60139 .59563 L
.60172 .5933 L
.60205 .59102 L
.60238 .59608 L
Mistroke
.60271 .59375 L
.60305 .59147 L
.60338 .59652 L
.60371 .59418 L
.60404 .5919 L
.60437 .59695 L
.6047 .5946 L
.60503 .59232 L
.60536 .59736 L
.60569 .59501 L
.60602 .59272 L
.60635 .59776 L
.60668 .59541 L
.60701 .59311 L
.60735 .59815 L
.60768 .59579 L
.60801 .59349 L
.60834 .59852 L
.60867 .59616 L
.609 .59385 L
.60933 .59888 L
.60966 .59651 L
.60999 .5942 L
.61032 .59922 L
.61065 .59686 L
.61098 .59454 L
.61132 .59956 L
.61165 .59718 L
.61198 .59486 L
.61231 .59987 L
.61264 .5975 L
.61297 .59517 L
.6133 .60018 L
.61363 .5978 L
.61396 .59547 L
.61429 .60047 L
.61462 .59808 L
.61495 .59575 L
.61528 .60075 L
.61562 .59835 L
.61595 .59602 L
.61628 .60101 L
.61661 .59861 L
.61694 .59627 L
.61727 .60126 L
.6176 .59886 L
.61793 .59651 L
.61826 .60149 L
.61859 .59909 L
.61892 .59673 L
Mistroke
.61925 .60171 L
.61959 .5993 L
.61992 .59695 L
.62025 .60192 L
.62058 .59951 L
.62091 .59714 L
.62124 .60211 L
.62157 .59969 L
.6219 .59733 L
.62223 .60229 L
.62256 .59987 L
.62289 .59749 L
.62322 .60246 L
.62355 .60003 L
.62389 .59765 L
.62422 .60261 L
.62455 .60017 L
.62488 .59779 L
.62521 .60274 L
.62554 .6003 L
.62587 .59792 L
.6262 .60286 L
.62653 .60042 L
.62686 .59803 L
.62719 .60297 L
.62752 .60052 L
.62786 .59813 L
.62819 .60306 L
.62852 .60061 L
.62885 .59821 L
.62918 .60314 L
.62951 .60068 L
.62984 .59828 L
.63017 .60321 L
.6305 .60074 L
.63083 .59833 L
.63116 .60326 L
.63149 .60079 L
.63182 .59837 L
.63216 .60329 L
.63249 .60082 L
.63282 .5984 L
.63315 .60331 L
.63348 .60083 L
.63381 .59841 L
.63414 .60332 L
.63447 .60084 L
.6348 .59841 L
.63513 .60331 L
.63546 .60082 L
Mistroke
.63579 .59839 L
.63613 .60329 L
.63646 .6008 L
.63679 .59836 L
.63712 .60325 L
.63745 .60076 L
.63778 .59831 L
.63811 .6032 L
.63844 .6007 L
.63877 .59825 L
.6391 .60314 L
.63943 .60063 L
.63976 .59818 L
.64009 .60306 L
.64043 .60055 L
.64076 .59809 L
.64109 .60296 L
.64142 .60045 L
.64175 .59798 L
.64208 .60286 L
.64241 .60033 L
.64274 .59787 L
.64307 .60273 L
.6434 .60021 L
.64373 .59773 L
.64406 .6026 L
.6444 .60007 L
.64473 .59759 L
.64506 .60244 L
.64539 .59991 L
.64572 .59743 L
.64605 .60228 L
.64638 .59974 L
.64671 .59725 L
.64704 .6021 L
.64737 .59956 L
.6477 .59706 L
.64803 .60191 L
.64837 .59936 L
.6487 .59686 L
.64903 .6017 L
.64936 .59914 L
.64969 .59664 L
.65002 .60148 L
.65035 .59892 L
.65068 .59641 L
.65101 .60124 L
.65134 .59868 L
.65167 .59617 L
.652 .60099 L
Mistroke
.65233 .59842 L
.65267 .59591 L
.653 .60073 L
.65333 .59815 L
.65366 .59564 L
.65399 .60045 L
.65432 .59787 L
.65465 .59535 L
.65498 .60016 L
.65531 .59758 L
.65564 .59505 L
.65597 .59985 L
.6563 .59727 L
.65664 .59473 L
.65697 .59953 L
.6573 .59694 L
.65763 .5944 L
.65796 .5992 L
.65829 .5966 L
.65862 .59406 L
.65895 .59885 L
.65928 .59625 L
.65961 .59371 L
.65994 .59849 L
.66027 .59589 L
.6606 .59334 L
.66094 .59812 L
.66127 .59551 L
.6616 .59295 L
.66193 .59773 L
.66226 .59512 L
.66259 .59256 L
.66292 .59733 L
.66325 .59471 L
.66358 .59215 L
.66391 .59692 L
.66424 .59429 L
.66457 .59172 L
.66491 .59649 L
.66524 .59386 L
.66557 .59129 L
.6659 .59605 L
.66623 .59342 L
.66656 .59084 L
.66689 .59559 L
.66722 .59296 L
.66755 .59038 L
.66788 .59513 L
.66821 .59249 L
.66854 .5899 L
Mistroke
.66887 .59465 L
.66921 .592 L
.66954 .58941 L
.66987 .59416 L
.6702 .59151 L
.67053 .58891 L
.67086 .59365 L
.67119 .591 L
.67152 .5884 L
.67185 .59313 L
.67218 .59047 L
.67251 .58787 L
.67284 .5926 L
.67318 .58994 L
.67351 .58733 L
.67384 .59206 L
.67417 .58939 L
.6745 .58678 L
.67483 .5915 L
.67516 .58883 L
.67549 .58622 L
.67582 .59093 L
.67615 .58826 L
.67648 .58564 L
.67681 .59035 L
.67714 .58768 L
.67748 .58505 L
.67781 .58976 L
.67814 .58708 L
.67847 .58445 L
.6788 .58916 L
.67913 .58647 L
.67946 .58384 L
.67979 .58854 L
.68012 .58585 L
.68045 .58321 L
.68078 .58791 L
.68111 .58522 L
.68145 .58258 L
.68178 .58727 L
.68211 .58457 L
.68244 .58193 L
.68277 .58662 L
.6831 .58392 L
.68343 .58127 L
.68376 .58596 L
.68409 .58325 L
.68442 .5806 L
.68475 .58528 L
.68508 .58257 L
Mistroke
.68541 .57992 L
.68575 .58459 L
.68608 .58188 L
.68641 .57922 L
.68674 .5839 L
.68707 .58118 L
.6874 .57852 L
.68773 .58319 L
.68806 .58047 L
.68839 .5778 L
.68872 .58247 L
.68905 .57975 L
.68938 .57708 L
.68972 .58174 L
.69005 .57901 L
.69038 .57634 L
.69071 .581 L
.69104 .57827 L
.69137 .57559 L
.6917 .58025 L
.69203 .57751 L
.69236 .57483 L
.69269 .57949 L
.69302 .57675 L
.69335 .57406 L
.69368 .57872 L
.69402 .57597 L
.69435 .57329 L
.69468 .57793 L
.69501 .57519 L
.69534 .5725 L
.69567 .57714 L
.696 .57439 L
.69633 .5717 L
.69666 .57634 L
.69699 .57359 L
.69732 .57089 L
.69765 .57553 L
.69799 .57277 L
.69832 .57007 L
.69865 .57471 L
.69898 .57195 L
.69931 .56924 L
.69964 .57388 L
.69997 .57111 L
.7003 .56841 L
.70063 .57303 L
.70096 .57027 L
.70129 .56756 L
.70162 .57219 L
Mistroke
.70196 .56942 L
.70229 .56671 L
.70262 .57133 L
.70295 .56856 L
.70328 .56584 L
.70361 .57046 L
.70394 .56769 L
.70427 .56497 L
.7046 .56958 L
.70493 .56681 L
.70526 .56409 L
.70559 .5687 L
.70592 .56592 L
.70626 .5632 L
.70659 .56781 L
.70692 .56503 L
.70725 .5623 L
.70758 .5669 L
.70791 .56412 L
.70824 .56139 L
.70857 .566 L
.7089 .56321 L
.70923 .56048 L
.70956 .56508 L
.70989 .56229 L
.71023 .55955 L
.71056 .56415 L
.71089 .56136 L
.71122 .55862 L
.71155 .56322 L
.71188 .56043 L
.71221 .55768 L
.71254 .56228 L
.71287 .55948 L
.7132 .55674 L
.71353 .56133 L
.71386 .55853 L
.71419 .55579 L
.71453 .56038 L
.71486 .55757 L
.71519 .55483 L
.71552 .55941 L
.71585 .55661 L
.71618 .55386 L
.71651 .55845 L
.71684 .55564 L
.71717 .55289 L
.7175 .55747 L
.71783 .55466 L
.71816 .55191 L
Mistroke
.7185 .55649 L
.71883 .55368 L
.71916 .55092 L
.71949 .5555 L
.71982 .55269 L
.72015 .54993 L
.72048 .5545 L
.72081 .55169 L
.72114 .54893 L
.72147 .5535 L
.7218 .55069 L
.72213 .54792 L
.72246 .5525 L
.7228 .54968 L
.72313 .54691 L
.72346 .55149 L
.72379 .54867 L
.72412 .5459 L
.72445 .55047 L
.72478 .54765 L
.72511 .54488 L
.72544 .54944 L
.72577 .54662 L
.7261 .54385 L
.72643 .54842 L
.72677 .54559 L
.7271 .54282 L
.72743 .54738 L
.72776 .54456 L
.72809 .54178 L
.72842 .54635 L
.72875 .54352 L
.72908 .54074 L
.72941 .5453 L
.72974 .54247 L
.73007 .5397 L
.7304 .54426 L
.73073 .54142 L
.73107 .53865 L
.7314 .54321 L
.73173 .54037 L
.73206 .53759 L
.73239 .54215 L
.73272 .53932 L
.73305 .53654 L
.73338 .54109 L
.73371 .53826 L
.73404 .53547 L
.73437 .54003 L
.7347 .53719 L
Mistroke
.73504 .53441 L
.73537 .53896 L
.7357 .53612 L
.73603 .53334 L
.73636 .53789 L
.73669 .53505 L
.73702 .53227 L
.73735 .53682 L
.73768 .53398 L
.73801 .53119 L
.73834 .53574 L
.73867 .5329 L
.739 .53012 L
.73934 .53466 L
.73967 .53182 L
.74 .52903 L
.74033 .53358 L
.74066 .53074 L
.74099 .52795 L
.74132 .5325 L
.74165 .52966 L
.74198 .52687 L
.74231 .53141 L
.74264 .52857 L
.74297 .52578 L
.74331 .53033 L
.74364 .52748 L
.74397 .52469 L
.7443 .52924 L
.74463 .52639 L
.74496 .5236 L
.74529 .52814 L
.74562 .5253 L
.74595 .52251 L
.74628 .52705 L
.74661 .5242 L
.74694 .52141 L
.74728 .52596 L
.74761 .52311 L
.74794 .52032 L
.74827 .52486 L
.7486 .52201 L
.74893 .51922 L
.74926 .52376 L
.74959 .52092 L
.74992 .51812 L
.75025 .52267 L
.75058 .51982 L
.75091 .51703 L
.75124 .52157 L
Mistroke
.75158 .51872 L
.75191 .51593 L
.75224 .52047 L
.75257 .51762 L
.7529 .51483 L
.75323 .51937 L
.75356 .51653 L
.75389 .51373 L
.75422 .51827 L
.75455 .51543 L
.75488 .51263 L
.75521 .51718 L
.75555 .51433 L
.75588 .51154 L
.75621 .51608 L
.75654 .51323 L
.75687 .51044 L
.7572 .51498 L
.75753 .51213 L
.75786 .50934 L
.75819 .51389 L
.75852 .51104 L
.75885 .50825 L
.75918 .51279 L
.75951 .50994 L
.75985 .50715 L
.76018 .5117 L
.76051 .50885 L
.76084 .50606 L
.76117 .5106 L
.7615 .50776 L
.76183 .50497 L
.76216 .50951 L
.76249 .50667 L
.76282 .50388 L
.76315 .50842 L
.76348 .50558 L
.76382 .50279 L
.76415 .50733 L
.76448 .50449 L
.76481 .5017 L
.76514 .50625 L
.76547 .5034 L
.7658 .50062 L
.76613 .50516 L
.76646 .50232 L
.76679 .49953 L
.76712 .50408 L
.76745 .50124 L
.76778 .49845 L
Mistroke
.76812 .503 L
.76845 .50016 L
.76878 .49738 L
.76911 .50193 L
.76944 .49909 L
.76977 .4963 L
.7701 .50086 L
.77043 .49802 L
.77076 .49523 L
.77109 .49979 L
.77142 .49695 L
.77175 .49417 L
.77209 .49872 L
.77242 .49588 L
.77275 .4931 L
.77308 .49766 L
.77341 .49482 L
.77374 .49204 L
.77407 .4966 L
.7744 .49376 L
.77473 .49099 L
.77506 .49554 L
.77539 .49271 L
.77572 .48993 L
.77605 .49449 L
.77639 .49166 L
.77672 .48889 L
.77705 .49345 L
.77738 .49062 L
.77771 .48784 L
.77804 .4924 L
.77837 .48958 L
.7787 .4868 L
.77903 .49137 L
.77936 .48854 L
.77969 .48577 L
.78002 .49033 L
.78036 .48751 L
.78069 .48474 L
.78102 .48931 L
.78135 .48648 L
.78168 .48372 L
.78201 .48828 L
.78234 .48546 L
.78267 .4827 L
.783 .48727 L
.78333 .48445 L
.78366 .48168 L
.78399 .48625 L
.78432 .48344 L
Mistroke
.78466 .48067 L
.78499 .48525 L
.78532 .48243 L
.78565 .47967 L
.78598 .48425 L
.78631 .48143 L
.78664 .47868 L
.78697 .48325 L
.7873 .48044 L
.78763 .47769 L
.78796 .48227 L
.78829 .47946 L
.78863 .4767 L
.78896 .48128 L
.78929 .47848 L
.78962 .47573 L
.78995 .48031 L
.79028 .4775 L
.79061 .47475 L
.79094 .47934 L
.79127 .47654 L
.7916 .47379 L
.79193 .47838 L
.79226 .47558 L
.79259 .47283 L
.79293 .47742 L
.79326 .47463 L
.79359 .47188 L
.79392 .47648 L
.79425 .47368 L
.79458 .47094 L
.79491 .47554 L
.79524 .47274 L
.79557 .47001 L
.7959 .47461 L
.79623 .47181 L
.79656 .46908 L
.7969 .47368 L
.79723 .47089 L
.79756 .46816 L
.79789 .47276 L
.79822 .46998 L
.79855 .46725 L
.79888 .47185 L
.79921 .46907 L
.79954 .46634 L
.79987 .47095 L
.8002 .46817 L
.80053 .46545 L
.80087 .47006 L
Mistroke
.8012 .46728 L
.80153 .46456 L
.80186 .46918 L
.80219 .4664 L
.80252 .46368 L
.80285 .4683 L
.80318 .46553 L
.80351 .46281 L
.80384 .46744 L
.80417 .46467 L
.8045 .46195 L
.80483 .46658 L
.80517 .46381 L
.8055 .4611 L
.80583 .46573 L
.80616 .46297 L
.80649 .46026 L
.80682 .46489 L
.80715 .46213 L
.80748 .45943 L
.80781 .46406 L
.80814 .4613 L
.80847 .4586 L
.8088 .46324 L
.80914 .46049 L
.80947 .45779 L
.8098 .46243 L
.81013 .45968 L
.81046 .45698 L
.81079 .46163 L
.81112 .45888 L
.81145 .45619 L
.81178 .46084 L
.81211 .45809 L
.81244 .4554 L
.81277 .46005 L
.8131 .45731 L
.81344 .45463 L
.81377 .45928 L
.8141 .45655 L
.81443 .45387 L
.81476 .45852 L
.81509 .45579 L
.81542 .45311 L
.81575 .45777 L
.81608 .45504 L
.81641 .45237 L
.81674 .45703 L
.81707 .45431 L
.81741 .45164 L
Mistroke
.81774 .4563 L
.81807 .45358 L
.8184 .45091 L
.81873 .45558 L
.81906 .45287 L
.81939 .4502 L
.81972 .45488 L
.82005 .45216 L
.82038 .4495 L
.82071 .45418 L
.82104 .45147 L
.82137 .44881 L
.82171 .45349 L
.82204 .45079 L
.82237 .44814 L
.8227 .45282 L
.82303 .45012 L
.82336 .44747 L
.82369 .45216 L
.82402 .44946 L
.82435 .44681 L
.82468 .45151 L
.82501 .44881 L
.82534 .44617 L
.82568 .45087 L
.82601 .44818 L
.82634 .44554 L
.82667 .45024 L
.827 .44755 L
.82733 .44492 L
.82766 .44962 L
.82799 .44694 L
.82832 .44431 L
.82865 .44902 L
.82898 .44634 L
.82931 .44372 L
.82964 .44843 L
.82998 .44575 L
.83031 .44313 L
.83064 .44785 L
.83097 .44518 L
.8313 .44256 L
.83163 .44728 L
.83196 .44461 L
.83229 .442 L
.83262 .44673 L
.83295 .44406 L
.83328 .44146 L
.83361 .44619 L
.83395 .44353 L
Mistroke
.83428 .44092 L
.83461 .44566 L
.83494 .443 L
.83527 .4404 L
.8356 .44514 L
.83593 .44249 L
.83626 .43989 L
.83659 .44463 L
.83692 .44199 L
.83725 .4394 L
.83758 .44414 L
.83791 .4415 L
.83825 .43891 L
.83858 .44366 L
.83891 .44102 L
.83924 .43844 L
.83957 .4432 L
.8399 .44056 L
.84023 .43799 L
.84056 .44274 L
.84089 .44011 L
.84122 .43754 L
.84155 .4423 L
.84188 .43968 L
.84222 .43711 L
.84255 .44188 L
.84288 .43926 L
.84321 .43669 L
.84354 .44146 L
.84387 .43885 L
.8442 .43629 L
.84453 .44107 L
.84486 .43845 L
.84519 .4359 L
.84552 .44068 L
.84585 .43807 L
.84619 .43552 L
.84652 .44031 L
.84685 .4377 L
.84718 .43516 L
.84751 .43995 L
.84784 .43735 L
.84817 .43481 L
.8485 .4396 L
.84883 .43701 L
.84916 .43447 L
.84949 .43927 L
.84982 .43668 L
.85015 .43415 L
.85049 .43895 L
Mistroke
.85082 .43637 L
.85115 .43384 L
.85148 .43865 L
.85181 .43607 L
.85214 .43354 L
.85247 .43836 L
.8528 .43578 L
.85313 .43326 L
.85346 .43808 L
.85379 .43551 L
.85412 .43299 L
.85446 .43782 L
.85479 .43525 L
.85512 .43274 L
.85545 .43757 L
.85578 .435 L
.85611 .4325 L
.85644 .43733 L
.85677 .43477 L
.8571 .43227 L
.85743 .43711 L
.85776 .43456 L
.85809 .43206 L
.85842 .4369 L
.85876 .43436 L
.85909 .43187 L
.85942 .43671 L
.85975 .43417 L
.86008 .43168 L
.86041 .43653 L
.86074 .434 L
.86107 .43151 L
.8614 .43637 L
.86173 .43384 L
.86206 .43136 L
.86239 .43622 L
.86273 .43369 L
.86306 .43122 L
.86339 .43608 L
.86372 .43356 L
.86405 .43109 L
.86438 .43596 L
.86471 .43344 L
.86504 .43098 L
.86537 .43585 L
.8657 .43334 L
.86603 .43088 L
.86636 .43576 L
.86669 .43325 L
.86703 .4308 L
Mistroke
.86736 .43568 L
.86769 .43318 L
.86802 .43073 L
.86835 .43562 L
.86868 .43312 L
.86901 .43068 L
.86934 .43557 L
.86967 .43307 L
.87 .43064 L
.87033 .43553 L
.87066 .43304 L
.871 .43061 L
.87133 .43551 L
.87166 .43303 L
.87199 .4306 L
.87232 .43551 L
.87265 .43303 L
.87298 .4306 L
.87331 .43551 L
.87364 .43304 L
.87397 .43062 L
.8743 .43554 L
.87463 .43307 L
.87496 .43065 L
.8753 .43557 L
.87563 .43311 L
.87596 .4307 L
.87629 .43562 L
.87662 .43316 L
.87695 .43076 L
.87728 .43569 L
.87761 .43323 L
.87794 .43083 L
.87827 .43577 L
.8786 .43332 L
.87893 .43092 L
.87927 .43586 L
.8796 .43341 L
.87993 .43102 L
.88026 .43597 L
.88059 .43353 L
.88092 .43114 L
.88125 .43609 L
.88158 .43365 L
.88191 .43127 L
.88224 .43623 L
.88257 .4338 L
.8829 .43142 L
.88323 .43638 L
.88357 .43395 L
Mistroke
.8839 .43158 L
.88423 .43655 L
.88456 .43412 L
.88489 .43176 L
.88522 .43672 L
.88555 .43431 L
.88588 .43194 L
.88621 .43692 L
.88654 .4345 L
.88687 .43215 L
.8872 .43713 L
.88754 .43472 L
.88787 .43236 L
.8882 .43735 L
.88853 .43494 L
.88886 .4326 L
.88919 .43758 L
.88952 .43518 L
.88985 .43284 L
.89018 .43783 L
.89051 .43544 L
.89084 .4331 L
.89117 .4381 L
.8915 .43571 L
.89184 .43337 L
.89217 .43838 L
.8925 .43599 L
.89283 .43366 L
.89316 .43867 L
.89349 .43629 L
.89382 .43396 L
.89415 .43897 L
.89448 .4366 L
.89481 .43428 L
.89514 .43929 L
.89547 .43692 L
.89581 .4346 L
.89614 .43963 L
.89647 .43726 L
.8968 .43495 L
.89713 .43997 L
.89746 .43761 L
.89779 .4353 L
.89812 .44033 L
.89845 .43797 L
.89878 .43567 L
.89911 .44071 L
.89944 .43835 L
.89978 .43605 L
.90011 .44109 L
Mistroke
.90044 .43874 L
.90077 .43645 L
.9011 .44149 L
.90143 .43915 L
.90176 .43686 L
.90209 .44191 L
.90242 .43957 L
.90275 .43728 L
.90308 .44234 L
.90341 .44 L
.90374 .43772 L
.90408 .44278 L
.90441 .44044 L
.90474 .43817 L
.90507 .44323 L
.9054 .4409 L
.90573 .43863 L
.90606 .4437 L
.90639 .44137 L
.90672 .43911 L
.90705 .44418 L
.90738 .44186 L
.90771 .4396 L
.90805 .44467 L
.90838 .44236 L
.90871 .4401 L
.90904 .44518 L
.90937 .44286 L
.9097 .44061 L
.91003 .44569 L
.91036 .44339 L
.91069 .44114 L
.91102 .44622 L
.91135 .44392 L
.91168 .44168 L
.91201 .44677 L
.91235 .44447 L
.91268 .44223 L
.91301 .44732 L
.91334 .44503 L
.91367 .44279 L
.914 .44789 L
.91433 .4456 L
.91466 .44337 L
.91499 .44847 L
.91532 .44619 L
.91565 .44396 L
.91598 .44906 L
.91632 .44678 L
.91665 .44456 L
Mistroke
.91698 .44967 L
.91731 .44739 L
.91764 .44517 L
.91797 .45029 L
.9183 .44801 L
.91863 .44579 L
.91896 .45091 L
.91929 .44864 L
.91962 .44643 L
.91995 .45155 L
.92028 .44929 L
.92062 .44708 L
.92095 .45221 L
.92128 .44994 L
.92161 .44774 L
.92194 .45287 L
.92227 .45061 L
.9226 .44841 L
.92293 .45354 L
.92326 .45129 L
.92359 .44909 L
.92392 .45423 L
.92425 .45198 L
.92459 .44979 L
.92492 .45493 L
.92525 .45268 L
.92558 .45049 L
.92591 .45564 L
.92624 .45339 L
.92657 .45121 L
.9269 .45635 L
.92723 .45412 L
.92756 .45193 L
.92789 .45708 L
.92822 .45485 L
.92855 .45267 L
.92889 .45783 L
.92922 .45559 L
.92955 .45342 L
.92988 .45858 L
.93021 .45635 L
.93054 .45417 L
.93087 .45934 L
.9312 .45711 L
.93153 .45494 L
.93186 .46011 L
.93219 .45789 L
.93252 .45572 L
.93286 .46089 L
.93319 .45867 L
Mistroke
.93352 .45651 L
.93385 .46168 L
.93418 .45947 L
.93451 .45731 L
.93484 .46249 L
.93517 .46027 L
.9355 .45812 L
.93583 .4633 L
.93616 .46109 L
.93649 .45894 L
.93682 .46412 L
.93716 .46191 L
.93749 .45976 L
.93782 .46495 L
.93815 .46275 L
.93848 .4606 L
.93881 .46579 L
.93914 .46359 L
.93947 .46145 L
.9398 .46664 L
.94013 .46444 L
.94046 .4623 L
.94079 .4675 L
.94113 .4653 L
.94146 .46317 L
.94179 .46837 L
.94212 .46617 L
.94245 .46404 L
.94278 .46924 L
.94311 .46705 L
.94344 .46492 L
.94377 .47013 L
.9441 .46794 L
.94443 .46581 L
.94476 .47102 L
.9451 .46884 L
.94543 .46671 L
.94576 .47192 L
.94609 .46974 L
.94642 .46762 L
.94675 .47283 L
.94708 .47065 L
.94741 .46853 L
.94774 .47375 L
.94807 .47157 L
.9484 .46945 L
.94873 .47467 L
.94906 .4725 L
.9494 .47039 L
.94973 .47561 L
Mistroke
.95006 .47344 L
.95039 .47132 L
.95072 .47655 L
.95105 .47438 L
.95138 .47227 L
.95171 .47749 L
.95204 .47533 L
.95237 .47322 L
.9527 .47845 L
.95303 .47629 L
.95337 .47418 L
.9537 .47941 L
.95403 .47725 L
.95436 .47515 L
.95469 .48038 L
.95502 .47822 L
.95535 .47612 L
.95568 .48136 L
.95601 .4792 L
.95634 .4771 L
.95667 .48234 L
.957 .48018 L
.95733 .47809 L
.95767 .48333 L
.958 .48118 L
.95833 .47908 L
.95866 .48432 L
.95899 .48217 L
.95932 .48008 L
.95965 .48532 L
.95998 .48317 L
.96031 .48108 L
.96064 .48633 L
.96097 .48418 L
.9613 .48209 L
.96164 .48734 L
.96197 .4852 L
.9623 .48311 L
.96263 .48836 L
.96296 .48622 L
.96329 .48413 L
.96362 .48938 L
.96395 .48724 L
.96428 .48516 L
.96461 .49041 L
.96494 .48827 L
.96527 .48619 L
.9656 .49144 L
.96594 .48931 L
.96627 .48722 L
Mistroke
.9666 .49248 L
.96693 .49034 L
.96726 .48827 L
.96759 .49352 L
.96792 .49139 L
.96825 .48931 L
.96858 .49457 L
.96891 .49244 L
.96924 .49036 L
.96957 .49562 L
.96991 .49349 L
.97024 .49141 L
.97057 .49668 L
.9709 .49455 L
.97123 .49247 L
.97156 .49773 L
.97189 .49561 L
.97222 .49353 L
.97255 .4988 L
.97288 .49667 L
.97321 .4946 L
.97354 .49986 L
.97387 .49774 L
.97421 .49567 L
.97454 .50093 L
.97487 .49881 L
.9752 .49674 L
.97553 .50201 L
.97586 .49988 L
.97619 .49781 L
Mfstroke
0 .8 0 r
.02381 .01472 m
.02414 .01472 L
.02447 .01472 L
.0248 .01489 L
.02513 .01489 L
.02546 .01489 L
.02579 .01507 L
.02613 .01507 L
.02646 .01507 L
.02679 .01525 L
.02712 .01525 L
.02745 .01525 L
.02778 .01543 L
.02811 .01543 L
.02844 .01543 L
.02877 .01561 L
.0291 .01561 L
.02943 .01561 L
.02976 .01578 L
.03009 .01578 L
.03043 .01578 L
.03076 .01596 L
.03109 .01596 L
.03142 .01596 L
.03175 .01614 L
.03208 .01614 L
.03241 .01614 L
.03274 .01632 L
.03307 .01632 L
.0334 .01632 L
.03373 .0165 L
.03406 .0165 L
.0344 .0165 L
.03473 .01667 L
.03506 .01667 L
.03539 .01667 L
.03572 .01685 L
.03605 .01685 L
.03638 .01685 L
.03671 .01703 L
.03704 .01703 L
.03737 .01703 L
.0377 .01721 L
.03803 .01721 L
.03836 .01721 L
.0387 .01739 L
.03903 .01739 L
.03936 .01739 L
.03969 .01757 L
.04002 .01757 L
Mistroke
.04035 .01757 L
.04068 .01774 L
.04101 .01774 L
.04134 .01774 L
.04167 .01792 L
.042 .01792 L
.04233 .01792 L
.04267 .0181 L
.043 .0181 L
.04333 .0181 L
.04366 .01828 L
.04399 .01828 L
.04432 .01828 L
.04465 .01846 L
.04498 .01846 L
.04531 .01846 L
.04564 .01863 L
.04597 .01863 L
.0463 .01863 L
.04663 .01881 L
.04697 .01881 L
.0473 .01881 L
.04763 .01899 L
.04796 .01899 L
.04829 .01899 L
.04862 .01917 L
.04895 .01917 L
.04928 .01917 L
.04961 .01935 L
.04994 .01935 L
.05027 .01935 L
.0506 .01952 L
.05094 .01952 L
.05127 .01952 L
.0516 .0197 L
.05193 .0197 L
.05226 .0197 L
.05259 .01988 L
.05292 .01988 L
.05325 .01988 L
.05358 .02006 L
.05391 .02006 L
.05424 .02006 L
.05457 .02024 L
.0549 .02024 L
.05524 .02024 L
.05557 .02042 L
.0559 .02042 L
.05623 .02042 L
.05656 .02059 L
Mistroke
.05689 .02059 L
.05722 .02059 L
.05755 .02077 L
.05788 .02077 L
.05821 .02077 L
.05854 .02095 L
.05887 .02095 L
.05921 .02095 L
.05954 .02113 L
.05987 .02113 L
.0602 .02113 L
.06053 .02131 L
.06086 .02131 L
.06119 .02131 L
.06152 .02148 L
.06185 .02148 L
.06218 .02148 L
.06251 .02166 L
.06284 .02166 L
.06318 .02166 L
.06351 .02184 L
.06384 .02184 L
.06417 .02184 L
.0645 .02202 L
.06483 .02202 L
.06516 .02202 L
.06549 .0222 L
.06582 .0222 L
.06615 .0222 L
.06648 .02237 L
.06681 .02237 L
.06714 .02237 L
.06748 .02255 L
.06781 .02255 L
.06814 .02255 L
.06847 .02273 L
.0688 .02273 L
.06913 .02273 L
.06946 .02291 L
.06979 .02291 L
.07012 .02291 L
.07045 .02309 L
.07078 .02309 L
.07111 .02309 L
.07145 .02327 L
.07178 .02327 L
.07211 .02327 L
.07244 .02344 L
.07277 .02344 L
.0731 .02344 L
Mistroke
.07343 .02362 L
.07376 .02362 L
.07409 .02362 L
.07442 .0238 L
.07475 .0238 L
.07508 .0238 L
.07541 .02398 L
.07575 .02398 L
.07608 .02398 L
.07641 .02416 L
.07674 .02416 L
.07707 .02416 L
.0774 .02433 L
.07773 .02433 L
.07806 .02433 L
.07839 .02451 L
.07872 .02451 L
.07905 .02451 L
.07938 .02469 L
.07972 .02469 L
.08005 .02469 L
.08038 .02487 L
.08071 .02487 L
.08104 .02487 L
.08137 .02505 L
.0817 .02505 L
.08203 .02505 L
.08236 .02523 L
.08269 .02523 L
.08302 .02523 L
.08335 .0254 L
.08368 .0254 L
.08402 .0254 L
.08435 .02558 L
.08468 .02558 L
.08501 .02558 L
.08534 .02576 L
.08567 .02576 L
.086 .02576 L
.08633 .02594 L
.08666 .02594 L
.08699 .02594 L
.08732 .02612 L
.08765 .02612 L
.08799 .02612 L
.08832 .02629 L
.08865 .02629 L
.08898 .02629 L
.08931 .02647 L
.08964 .02647 L
Mistroke
.08997 .02647 L
.0903 .02665 L
.09063 .02665 L
.09096 .02665 L
.09129 .02683 L
.09162 .02683 L
.09195 .02683 L
.09229 .02701 L
.09262 .02701 L
.09295 .02701 L
.09328 .02718 L
.09361 .02718 L
.09394 .02718 L
.09427 .02736 L
.0946 .02736 L
.09493 .02736 L
.09526 .02754 L
.09559 .02754 L
.09592 .02754 L
.09626 .02772 L
.09659 .02772 L
.09692 .02772 L
.09725 .0279 L
.09758 .0279 L
.09791 .0279 L
.09824 .02808 L
.09857 .02808 L
.0989 .02808 L
.09923 .02825 L
.09956 .02825 L
.09989 .02825 L
.10022 .02843 L
.10056 .02843 L
.10089 .02843 L
.10122 .02861 L
.10155 .02861 L
.10188 .02861 L
.10221 .02879 L
.10254 .02879 L
.10287 .02879 L
.1032 .02897 L
.10353 .02897 L
.10386 .02897 L
.10419 .02914 L
.10453 .02914 L
.10486 .02914 L
.10519 .02932 L
.10552 .02932 L
.10585 .02932 L
.10618 .0295 L
Mistroke
.10651 .0295 L
.10684 .0295 L
.10717 .02968 L
.1075 .02968 L
.10783 .02968 L
.10816 .02986 L
.1085 .02986 L
.10883 .02986 L
.10916 .03003 L
.10949 .03003 L
.10982 .03003 L
.11015 .03021 L
.11048 .03021 L
.11081 .03021 L
.11114 .03039 L
.11147 .03039 L
.1118 .03039 L
.11213 .03057 L
.11246 .03057 L
.1128 .03057 L
.11313 .03075 L
.11346 .03075 L
.11379 .03075 L
.11412 .03093 L
.11445 .03093 L
.11478 .03093 L
.11511 .0311 L
.11544 .0311 L
.11577 .0311 L
.1161 .03128 L
.11643 .03128 L
.11677 .03128 L
.1171 .03146 L
.11743 .03146 L
.11776 .03146 L
.11809 .03164 L
.11842 .03164 L
.11875 .03164 L
.11908 .03182 L
.11941 .03182 L
.11974 .03182 L
.12007 .03199 L
.1204 .03199 L
.12073 .03199 L
.12107 .03217 L
.1214 .03217 L
.12173 .03217 L
.12206 .03235 L
.12239 .03235 L
.12272 .03235 L
Mistroke
.12305 .03253 L
.12338 .03253 L
.12371 .03253 L
.12404 .03271 L
.12437 .03271 L
.1247 .03271 L
.12504 .03288 L
.12537 .03288 L
.1257 .03288 L
.12603 .03306 L
.12636 .03306 L
.12669 .03306 L
.12702 .03324 L
.12735 .03324 L
.12768 .03324 L
.12801 .03342 L
.12834 .03342 L
.12867 .03342 L
.129 .0336 L
.12934 .0336 L
.12967 .0336 L
.13 .03378 L
.13033 .03378 L
.13066 .03378 L
.13099 .03395 L
.13132 .03395 L
.13165 .03395 L
.13198 .03413 L
.13231 .03413 L
.13264 .03413 L
.13297 .03431 L
.13331 .03431 L
.13364 .03431 L
.13397 .03449 L
.1343 .03449 L
.13463 .03449 L
.13496 .03467 L
.13529 .03467 L
.13562 .03467 L
.13595 .03484 L
.13628 .03484 L
.13661 .03484 L
.13694 .03502 L
.13727 .03502 L
.13761 .03502 L
.13794 .0352 L
.13827 .0352 L
.1386 .0352 L
.13893 .03538 L
.13926 .03538 L
Mistroke
.13959 .03538 L
.13992 .03556 L
.14025 .03556 L
.14058 .03556 L
.14091 .03574 L
.14124 .03574 L
.14158 .03574 L
.14191 .03591 L
.14224 .03591 L
.14257 .03591 L
.1429 .03609 L
.14323 .03609 L
.14356 .03609 L
.14389 .03627 L
.14422 .03627 L
.14455 .03627 L
.14488 .03645 L
.14521 .03645 L
.14554 .03645 L
.14588 .03663 L
.14621 .03663 L
.14654 .03663 L
.14687 .0368 L
.1472 .0368 L
.14753 .0368 L
.14786 .03698 L
.14819 .03698 L
.14852 .03698 L
.14885 .03716 L
.14918 .03716 L
.14951 .03716 L
.14985 .03734 L
.15018 .03734 L
.15051 .03734 L
.15084 .03752 L
.15117 .03752 L
.1515 .03752 L
.15183 .03769 L
.15216 .03769 L
.15249 .03769 L
.15282 .03787 L
.15315 .03787 L
.15348 .03787 L
.15381 .03805 L
.15415 .03805 L
.15448 .03805 L
.15481 .03823 L
.15514 .03823 L
.15547 .03823 L
.1558 .03841 L
Mistroke
.15613 .03841 L
.15646 .03841 L
.15679 .03859 L
.15712 .03859 L
.15745 .03859 L
.15778 .03876 L
.15812 .03876 L
.15845 .03876 L
.15878 .03894 L
.15911 .03894 L
.15944 .03894 L
.15977 .03912 L
.1601 .03912 L
.16043 .03912 L
.16076 .0393 L
.16109 .0393 L
.16142 .0393 L
.16175 .03948 L
.16209 .03948 L
.16242 .03948 L
.16275 .03965 L
.16308 .03965 L
.16341 .03965 L
.16374 .03983 L
.16407 .03983 L
.1644 .03983 L
.16473 .04001 L
.16506 .04001 L
.16539 .04001 L
.16572 .04019 L
.16605 .04019 L
.16639 .04019 L
.16672 .04037 L
.16705 .04037 L
.16738 .04037 L
.16771 .04054 L
.16804 .04054 L
.16837 .04054 L
.1687 .04072 L
.16903 .04072 L
.16936 .04072 L
.16969 .0409 L
.17002 .0409 L
.17036 .0409 L
.17069 .04108 L
.17102 .04108 L
.17135 .04108 L
.17168 .04126 L
.17201 .04126 L
.17234 .04126 L
Mistroke
.17267 .04144 L
.173 .04144 L
.17333 .04144 L
.17366 .04161 L
.17399 .04161 L
.17432 .04161 L
.17466 .04179 L
.17499 .04179 L
.17532 .04179 L
.17565 .04197 L
.17598 .04197 L
.17631 .04197 L
.17664 .04215 L
.17697 .04215 L
.1773 .04215 L
.17763 .04233 L
.17796 .04233 L
.17829 .04233 L
.17863 .0425 L
.17896 .0425 L
.17929 .0425 L
.17962 .04268 L
.17995 .04268 L
.18028 .04268 L
.18061 .04286 L
.18094 .04286 L
.18127 .04286 L
.1816 .04304 L
.18193 .04304 L
.18226 .04304 L
.18259 .04322 L
.18293 .04322 L
.18326 .04322 L
.18359 .04339 L
.18392 .04339 L
.18425 .04339 L
.18458 .04357 L
.18491 .04357 L
.18524 .04357 L
.18557 .04375 L
.1859 .04375 L
.18623 .04375 L
.18656 .04393 L
.1869 .04393 L
.18723 .04393 L
.18756 .04411 L
.18789 .04411 L
.18822 .04411 L
.18855 .04429 L
.18888 .04429 L
Mistroke
.18921 .04429 L
.18954 .04446 L
.18987 .04446 L
.1902 .04446 L
.19053 .04464 L
.19086 .04464 L
.1912 .04464 L
.19153 .04482 L
.19186 .04482 L
.19219 .04482 L
.19252 .045 L
.19285 .045 L
.19318 .045 L
.19351 .04518 L
.19384 .04518 L
.19417 .04518 L
.1945 .04535 L
.19483 .04535 L
.19517 .04535 L
.1955 .04553 L
.19583 .04553 L
.19616 .04553 L
.19649 .04571 L
.19682 .04571 L
.19715 .04571 L
.19748 .04589 L
.19781 .04589 L
.19814 .04589 L
.19847 .04607 L
.1988 .04607 L
.19913 .04607 L
.19947 .04625 L
.1998 .04625 L
.20013 .04625 L
.20046 .04642 L
.20079 .04642 L
.20112 .04642 L
.20145 .0466 L
.20178 .0466 L
.20211 .0466 L
.20244 .04678 L
.20277 .04678 L
.2031 .04678 L
.20344 .04696 L
.20377 .04696 L
.2041 .04696 L
.20443 .04714 L
.20476 .04714 L
.20509 .04714 L
.20542 .04731 L
Mistroke
.20575 .04731 L
.20608 .04731 L
.20641 .04749 L
.20674 .04749 L
.20707 .04749 L
.20741 .04767 L
.20774 .04767 L
.20807 .04767 L
.2084 .04785 L
.20873 .04785 L
.20906 .04785 L
.20939 .04803 L
.20972 .04803 L
.21005 .04803 L
.21038 .0482 L
.21071 .0482 L
.21104 .0482 L
.21137 .04838 L
.21171 .04838 L
.21204 .04838 L
.21237 .04856 L
.2127 .04856 L
.21303 .04856 L
.21336 .04874 L
.21369 .04874 L
.21402 .04874 L
.21435 .04892 L
.21468 .04892 L
.21501 .04892 L
.21534 .0491 L
.21568 .0491 L
.21601 .0491 L
.21634 .04927 L
.21667 .04927 L
.217 .04927 L
.21733 .04945 L
.21766 .04945 L
.21799 .04945 L
.21832 .04963 L
.21865 .04963 L
.21898 .04963 L
.21931 .04981 L
.21964 .04981 L
.21998 .04981 L
.22031 .04999 L
.22064 .04999 L
.22097 .04999 L
.2213 .05016 L
.22163 .05016 L
.22196 .05016 L
Mistroke
.22229 .05034 L
.22262 .05034 L
.22295 .05034 L
.22328 .05052 L
.22361 .05052 L
.22395 .05052 L
.22428 .0507 L
.22461 .0507 L
.22494 .0507 L
.22527 .05088 L
.2256 .05088 L
.22593 .05088 L
.22626 .05105 L
.22659 .05105 L
.22692 .05105 L
.22725 .05123 L
.22758 .05123 L
.22791 .05123 L
.22825 .05141 L
.22858 .05141 L
.22891 .05141 L
.22924 .05159 L
.22957 .05159 L
.2299 .05159 L
.23023 .05177 L
.23056 .05177 L
.23089 .05177 L
.23122 .05195 L
.23155 .05195 L
.23188 .05195 L
.23222 .05212 L
.23255 .05212 L
.23288 .05212 L
.23321 .0523 L
.23354 .0523 L
.23387 .0523 L
.2342 .05248 L
.23453 .05248 L
.23486 .05248 L
.23519 .05266 L
.23552 .05266 L
.23585 .05266 L
.23618 .05284 L
.23652 .05284 L
.23685 .05284 L
.23718 .05301 L
.23751 .05301 L
.23784 .05301 L
.23817 .05319 L
.2385 .05319 L
Mistroke
.23883 .05319 L
.23916 .05337 L
.23949 .05337 L
.23982 .05337 L
.24015 .05355 L
.24049 .05355 L
.24082 .05355 L
.24115 .05373 L
.24148 .05373 L
.24181 .05373 L
.24214 .0539 L
.24247 .0539 L
.2428 .0539 L
.24313 .05408 L
.24346 .05408 L
.24379 .05408 L
.24412 .05426 L
.24445 .05426 L
.24479 .05426 L
.24512 .05444 L
.24545 .05444 L
.24578 .05444 L
.24611 .05462 L
.24644 .05462 L
.24677 .05462 L
.2471 .0548 L
.24743 .0548 L
.24776 .0548 L
.24809 .05497 L
.24842 .05497 L
.24876 .05497 L
.24909 .05515 L
.24942 .05515 L
.24975 .05515 L
.25008 .05533 L
.25041 .05533 L
.25074 .05533 L
.25107 .05551 L
.2514 .05551 L
.25173 .05551 L
.25206 .05569 L
.25239 .05569 L
.25272 .05569 L
.25306 .05586 L
.25339 .05586 L
.25372 .05586 L
.25405 .05604 L
.25438 .05604 L
.25471 .05604 L
.25504 .05622 L
Mistroke
.25537 .05622 L
.2557 .05622 L
.25603 .0564 L
.25636 .0564 L
.25669 .0564 L
.25703 .05658 L
.25736 .05658 L
.25769 .05658 L
.25802 .05676 L
.25835 .05676 L
.25868 .05676 L
.25901 .05693 L
.25934 .05693 L
.25967 .05693 L
.26 .05711 L
.26033 .05711 L
.26066 .05711 L
.261 .05729 L
.26133 .05729 L
.26166 .05729 L
.26199 .05747 L
.26232 .05747 L
.26265 .05747 L
.26298 .05765 L
.26331 .05765 L
.26364 .05765 L
.26397 .05782 L
.2643 .05782 L
.26463 .05782 L
.26496 .058 L
.2653 .058 L
.26563 .058 L
.26596 .05818 L
.26629 .05818 L
.26662 .05818 L
.26695 .05836 L
.26728 .05836 L
.26761 .05836 L
.26794 .05854 L
.26827 .05854 L
.2686 .05854 L
.26893 .05871 L
.26927 .05871 L
.2696 .05871 L
.26993 .05889 L
.27026 .05889 L
.27059 .05889 L
.27092 .05907 L
.27125 .05907 L
.27158 .05907 L
Mistroke
.27191 .05925 L
.27224 .05925 L
.27257 .05925 L
.2729 .05943 L
.27323 .05943 L
.27357 .05943 L
.2739 .05961 L
.27423 .05961 L
.27456 .05961 L
.27489 .05978 L
.27522 .05978 L
.27555 .05978 L
.27588 .05996 L
.27621 .05996 L
.27654 .05996 L
.27687 .06014 L
.2772 .06014 L
.27754 .06014 L
.27787 .06032 L
.2782 .06032 L
.27853 .06032 L
.27886 .0605 L
.27919 .0605 L
.27952 .0605 L
.27985 .06067 L
.28018 .06067 L
.28051 .06067 L
.28084 .06085 L
.28117 .06085 L
.2815 .06085 L
.28184 .06103 L
.28217 .06103 L
.2825 .06103 L
.28283 .06121 L
.28316 .06121 L
.28349 .06121 L
.28382 .06139 L
.28415 .06139 L
.28448 .06139 L
.28481 .06156 L
.28514 .06156 L
.28547 .06156 L
.28581 .06174 L
.28614 .06174 L
.28647 .06174 L
.2868 .06192 L
.28713 .06192 L
.28746 .06192 L
.28779 .0621 L
.28812 .0621 L
Mistroke
.28845 .0621 L
.28878 .06228 L
.28911 .06228 L
.28944 .06228 L
.28977 .06246 L
.29011 .06246 L
.29044 .06246 L
.29077 .06263 L
.2911 .06263 L
.29143 .06263 L
.29176 .06281 L
.29209 .06281 L
.29242 .06281 L
.29275 .06299 L
.29308 .06299 L
.29341 .06299 L
.29374 .06317 L
.29408 .06317 L
.29441 .06317 L
.29474 .06335 L
.29507 .06335 L
.2954 .06335 L
.29573 .06352 L
.29606 .06352 L
.29639 .06352 L
.29672 .0637 L
.29705 .0637 L
.29738 .0637 L
.29771 .06388 L
.29804 .06388 L
.29838 .06388 L
.29871 .06406 L
.29904 .06406 L
.29937 .06406 L
.2997 .06424 L
.30003 .06424 L
.30036 .06424 L
.30069 .06441 L
.30102 .06441 L
.30135 .06441 L
.30168 .06459 L
.30201 .06459 L
.30235 .06459 L
.30268 .06477 L
.30301 .06477 L
.30334 .06477 L
.30367 .06495 L
.304 .06495 L
.30433 .06495 L
.30466 .06513 L
Mistroke
.30499 .06513 L
.30532 .06513 L
.30565 .06531 L
.30598 .06531 L
.30632 .06531 L
.30665 .06548 L
.30698 .06548 L
.30731 .06548 L
.30764 .06566 L
.30797 .06566 L
.3083 .06566 L
.30863 .06584 L
.30896 .06584 L
.30929 .06584 L
.30962 .06602 L
.30995 .06602 L
.31028 .06602 L
.31062 .0662 L
.31095 .0662 L
.31128 .0662 L
.31161 .06637 L
.31194 .06637 L
.31227 .06637 L
.3126 .06655 L
.31293 .06655 L
.31326 .06655 L
.31359 .06673 L
.31392 .06673 L
.31425 .06673 L
.31459 .06691 L
.31492 .06691 L
.31525 .06691 L
.31558 .06709 L
.31591 .06709 L
.31624 .06709 L
.31657 .06727 L
.3169 .06727 L
.31723 .06727 L
.31756 .06744 L
.31789 .06744 L
.31822 .06744 L
.31855 .06762 L
.31889 .06762 L
.31922 .06762 L
.31955 .0678 L
.31988 .0678 L
.32021 .0678 L
.32054 .06798 L
.32087 .06798 L
.3212 .06798 L
Mistroke
.32153 .06816 L
.32186 .06816 L
.32219 .06816 L
.32252 .06833 L
.32286 .06833 L
.32319 .06833 L
.32352 .06851 L
.32385 .06851 L
.32418 .06851 L
.32451 .06869 L
.32484 .06869 L
.32517 .06869 L
.3255 .06887 L
.32583 .06887 L
.32616 .06887 L
.32649 .06905 L
.32682 .06905 L
.32716 .06905 L
.32749 .06922 L
.32782 .06922 L
.32815 .06922 L
.32848 .0694 L
.32881 .0694 L
.32914 .0694 L
.32947 .06958 L
.3298 .06958 L
.33013 .06958 L
.33046 .06976 L
.33079 .06976 L
.33113 .06976 L
.33146 .06994 L
.33179 .06994 L
.33212 .06994 L
.33245 .07012 L
.33278 .07012 L
.33311 .07012 L
.33344 .07029 L
.33377 .07029 L
.3341 .07029 L
.33443 .07047 L
.33476 .07047 L
.33509 .07047 L
.33543 .07065 L
.33576 .07065 L
.33609 .07065 L
.33642 .07083 L
.33675 .07083 L
.33708 .07083 L
.33741 .07101 L
.33774 .07101 L
Mistroke
.33807 .07101 L
.3384 .07118 L
.33873 .07118 L
.33906 .07118 L
.3394 .07136 L
.33973 .07136 L
.34006 .07136 L
.34039 .07154 L
.34072 .07154 L
.34105 .07154 L
.34138 .07172 L
.34171 .07172 L
.34204 .07172 L
.34237 .0719 L
.3427 .0719 L
.34303 .0719 L
.34336 .07207 L
.3437 .07207 L
.34403 .07207 L
.34436 .07225 L
.34469 .07225 L
.34502 .07225 L
.34535 .07243 L
.34568 .07243 L
.34601 .07243 L
.34634 .07261 L
.34667 .07261 L
.347 .07261 L
.34733 .07279 L
.34767 .07279 L
.348 .07279 L
.34833 .07297 L
.34866 .07297 L
.34899 .07297 L
.34932 .07314 L
.34965 .07314 L
.34998 .07314 L
.35031 .07332 L
.35064 .07332 L
.35097 .07332 L
.3513 .0735 L
.35163 .0735 L
.35197 .0735 L
.3523 .07368 L
.35263 .07368 L
.35296 .07368 L
.35329 .07386 L
.35362 .07386 L
.35395 .07386 L
.35428 .07403 L
Mistroke
.35461 .07403 L
.35494 .07403 L
.35527 .07421 L
.3556 .07421 L
.35594 .07421 L
.35627 .07439 L
.3566 .07439 L
.35693 .07439 L
.35726 .07457 L
.35759 .07457 L
.35792 .07457 L
.35825 .07475 L
.35858 .07475 L
.35891 .07475 L
.35924 .07492 L
.35957 .07492 L
.35991 .07492 L
.36024 .0751 L
.36057 .0751 L
.3609 .0751 L
.36123 .07528 L
.36156 .07528 L
.36189 .07528 L
.36222 .07546 L
.36255 .07546 L
.36288 .07546 L
.36321 .07564 L
.36354 .07564 L
.36387 .07564 L
.36421 .07582 L
.36454 .07582 L
.36487 .07582 L
.3652 .07599 L
.36553 .07599 L
.36586 .07599 L
.36619 .07617 L
.36652 .07617 L
.36685 .07617 L
.36718 .07635 L
.36751 .07635 L
.36784 .07635 L
.36818 .07653 L
.36851 .07653 L
.36884 .07653 L
.36917 .07671 L
.3695 .07671 L
.36983 .07671 L
.37016 .07688 L
.37049 .07688 L
.37082 .07688 L
Mistroke
.37115 .07706 L
.37148 .07706 L
.37181 .07706 L
.37214 .07724 L
.37248 .07724 L
.37281 .07724 L
.37314 .07742 L
.37347 .07742 L
.3738 .07742 L
.37413 .0776 L
.37446 .0776 L
.37479 .0776 L
.37512 .07778 L
.37545 .07778 L
.37578 .07778 L
.37611 .07795 L
.37645 .07795 L
.37678 .07795 L
.37711 .07813 L
.37744 .07813 L
.37777 .07813 L
.3781 .07831 L
.37843 .07831 L
.37876 .07831 L
.37909 .07849 L
.37942 .07849 L
.37975 .07849 L
.38008 .07867 L
.38041 .07867 L
.38075 .07867 L
.38108 .07884 L
.38141 .07884 L
.38174 .07884 L
.38207 .07902 L
.3824 .07902 L
.38273 .07902 L
.38306 .0792 L
.38339 .0792 L
.38372 .0792 L
.38405 .07938 L
.38438 .07938 L
.38472 .07938 L
.38505 .07956 L
.38538 .07956 L
.38571 .07956 L
.38604 .07973 L
.38637 .07973 L
.3867 .07973 L
.38703 .07991 L
.38736 .07991 L
Mistroke
.38769 .07991 L
.38802 .08009 L
.38835 .08009 L
.38868 .08009 L
.38902 .08027 L
.38935 .08027 L
.38968 .08027 L
.39001 .08045 L
.39034 .08045 L
.39067 .08045 L
.391 .08063 L
.39133 .08063 L
.39166 .08063 L
.39199 .0808 L
.39232 .0808 L
.39265 .0808 L
.39299 .08098 L
.39332 .08098 L
.39365 .08098 L
.39398 .08116 L
.39431 .08116 L
.39464 .08116 L
.39497 .08134 L
.3953 .08134 L
.39563 .08134 L
.39596 .08152 L
.39629 .08152 L
.39662 .08152 L
.39695 .08169 L
.39729 .08169 L
.39762 .08169 L
.39795 .08187 L
.39828 .08187 L
.39861 .08187 L
.39894 .08205 L
.39927 .08205 L
.3996 .08205 L
.39993 .08223 L
.40026 .08223 L
.40059 .08223 L
.40092 .08241 L
.40126 .08241 L
.40159 .08241 L
.40192 .08258 L
.40225 .08258 L
.40258 .08258 L
.40291 .08276 L
.40324 .08276 L
.40357 .08276 L
.4039 .08294 L
Mistroke
.40423 .08294 L
.40456 .08294 L
.40489 .08312 L
.40523 .08312 L
.40556 .08312 L
.40589 .0833 L
.40622 .0833 L
.40655 .0833 L
.40688 .08348 L
.40721 .08348 L
.40754 .08348 L
.40787 .08365 L
.4082 .08365 L
.40853 .08365 L
.40886 .08383 L
.40919 .08383 L
.40953 .08383 L
.40986 .08401 L
.41019 .08401 L
.41052 .08401 L
.41085 .08419 L
.41118 .08419 L
.41151 .08419 L
.41184 .08437 L
.41217 .08437 L
.4125 .08437 L
.41283 .08454 L
.41316 .08454 L
.4135 .08454 L
.41383 .08472 L
.41416 .08472 L
.41449 .08472 L
.41482 .0849 L
.41515 .0849 L
.41548 .0849 L
.41581 .08508 L
.41614 .08508 L
.41647 .08508 L
.4168 .08526 L
.41713 .08526 L
.41746 .08526 L
.4178 .08543 L
.41813 .08543 L
.41846 .08543 L
.41879 .08561 L
.41912 .08561 L
.41945 .08561 L
.41978 .08579 L
.42011 .08579 L
.42044 .08579 L
Mistroke
.42077 .08597 L
.4211 .08597 L
.42143 .08597 L
.42177 .08615 L
.4221 .08615 L
.42243 .08615 L
.42276 .08633 L
.42309 .08633 L
.42342 .08633 L
.42375 .0865 L
.42408 .0865 L
.42441 .0865 L
.42474 .08668 L
.42507 .08668 L
.4254 .08668 L
.42573 .08686 L
.42607 .08686 L
.4264 .08686 L
.42673 .08704 L
.42706 .08704 L
.42739 .08704 L
.42772 .08722 L
.42805 .08722 L
.42838 .08722 L
.42871 .08739 L
.42904 .08739 L
.42937 .08739 L
.4297 .08757 L
.43004 .08757 L
.43037 .08757 L
.4307 .08775 L
.43103 .08775 L
.43136 .08775 L
.43169 .08793 L
.43202 .08793 L
.43235 .08793 L
.43268 .08811 L
.43301 .08811 L
.43334 .08811 L
.43367 .08829 L
.434 .08829 L
.43434 .08829 L
.43467 .08846 L
.435 .08846 L
.43533 .08846 L
.43566 .08864 L
.43599 .08864 L
.43632 .08864 L
.43665 .08882 L
.43698 .08882 L
Mistroke
.43731 .08882 L
.43764 .089 L
.43797 .089 L
.43831 .089 L
.43864 .08918 L
.43897 .08918 L
.4393 .08918 L
.43963 .08935 L
.43996 .08935 L
.44029 .08935 L
.44062 .08953 L
.44095 .08953 L
.44128 .08953 L
.44161 .08971 L
.44194 .08971 L
.44227 .08971 L
.44261 .08989 L
.44294 .08989 L
.44327 .08989 L
.4436 .09007 L
.44393 .09007 L
.44426 .09007 L
.44459 .09024 L
.44492 .09024 L
.44525 .09024 L
.44558 .09042 L
.44591 .09042 L
.44624 .09042 L
.44658 .0906 L
.44691 .0906 L
.44724 .0906 L
.44757 .09078 L
.4479 .09078 L
.44823 .09078 L
.44856 .09096 L
.44889 .09096 L
.44922 .09096 L
.44955 .09114 L
.44988 .09114 L
.45021 .09114 L
.45054 .09131 L
.45088 .09131 L
.45121 .09131 L
.45154 .09149 L
.45187 .09149 L
.4522 .09149 L
.45253 .09167 L
.45286 .09167 L
.45319 .09167 L
.45352 .09185 L
Mistroke
.45385 .09185 L
.45418 .09185 L
.45451 .09203 L
.45485 .09203 L
.45518 .09203 L
.45551 .0922 L
.45584 .0922 L
.45617 .0922 L
.4565 .09238 L
.45683 .09238 L
.45716 .09238 L
.45749 .09256 L
.45782 .09256 L
.45815 .09256 L
.45848 .09274 L
.45882 .09274 L
.45915 .09274 L
.45948 .09292 L
.45981 .09292 L
.46014 .09292 L
.46047 .09309 L
.4608 .09309 L
.46113 .09309 L
.46146 .09327 L
.46179 .09327 L
.46212 .09327 L
.46245 .09345 L
.46278 .09345 L
.46312 .09345 L
.46345 .09363 L
.46378 .09363 L
.46411 .09363 L
.46444 .09381 L
.46477 .09381 L
.4651 .09381 L
.46543 .09399 L
.46576 .09399 L
.46609 .09399 L
.46642 .09416 L
.46675 .09416 L
.46709 .09416 L
.46742 .09434 L
.46775 .09434 L
.46808 .09434 L
.46841 .09452 L
.46874 .09452 L
.46907 .09452 L
.4694 .0947 L
.46973 .0947 L
.47006 .0947 L
Mistroke
.47039 .09488 L
.47072 .09488 L
.47105 .09488 L
.47139 .09505 L
.47172 .09505 L
.47205 .09505 L
.47238 .09523 L
.47271 .09523 L
.47304 .09523 L
.47337 .09541 L
.4737 .09541 L
.47403 .09541 L
.47436 .09559 L
.47469 .09559 L
.47502 .09559 L
.47536 .09577 L
.47569 .09577 L
.47602 .09577 L
.47635 .09594 L
.47668 .09594 L
.47701 .09594 L
.47734 .09612 L
.47767 .09612 L
.478 .09612 L
.47833 .0963 L
.47866 .0963 L
.47899 .0963 L
.47932 .09648 L
.47966 .09648 L
.47999 .09648 L
.48032 .09666 L
.48065 .09666 L
.48098 .09666 L
.48131 .09684 L
.48164 .09684 L
.48197 .09684 L
.4823 .09701 L
.48263 .09701 L
.48296 .09701 L
.48329 .09719 L
.48363 .09719 L
.48396 .09719 L
.48429 .09737 L
.48462 .09737 L
.48495 .09737 L
.48528 .09755 L
.48561 .09755 L
.48594 .09755 L
.48627 .09773 L
.4866 .09773 L
Mistroke
.48693 .09773 L
.48726 .0979 L
.48759 .0979 L
.48793 .0979 L
.48826 .09808 L
.48859 .09808 L
.48892 .09808 L
.48925 .09826 L
.48958 .09826 L
.48991 .09826 L
.49024 .09844 L
.49057 .09844 L
.4909 .09844 L
.49123 .09862 L
.49156 .09862 L
.4919 .09862 L
.49223 .0988 L
.49256 .0988 L
.49289 .0988 L
.49322 .09897 L
.49355 .09897 L
.49388 .09897 L
.49421 .09915 L
.49454 .09915 L
.49487 .09915 L
.4952 .09933 L
.49553 .09933 L
.49586 .09933 L
.4962 .09951 L
.49653 .09951 L
.49686 .09951 L
.49719 .09969 L
.49752 .09969 L
.49785 .09969 L
.49818 .09986 L
.49851 .09986 L
.49884 .09986 L
.49917 .10004 L
.4995 .10004 L
.49983 .10004 L
.50017 .10022 L
.5005 .10022 L
.50083 .10022 L
.50116 .1004 L
.50149 .1004 L
.50182 .1004 L
.50215 .10058 L
.50248 .10058 L
.50281 .10058 L
.50314 .10075 L
Mistroke
.50347 .10075 L
.5038 .10075 L
.50414 .10093 L
.50447 .10093 L
.5048 .10093 L
.50513 .10111 L
.50546 .10111 L
.50579 .10111 L
.50612 .10129 L
.50645 .10129 L
.50678 .10129 L
.50711 .10147 L
.50744 .10147 L
.50777 .10147 L
.5081 .10165 L
.50844 .10165 L
.50877 .10165 L
.5091 .10182 L
.50943 .10182 L
.50976 .10182 L
.51009 .102 L
.51042 .102 L
.51075 .102 L
.51108 .10218 L
.51141 .10218 L
.51174 .10218 L
.51207 .10236 L
.51241 .10236 L
.51274 .10236 L
.51307 .10254 L
.5134 .10254 L
.51373 .10254 L
.51406 .10271 L
.51439 .10271 L
.51472 .10271 L
.51505 .10289 L
.51538 .10289 L
.51571 .10289 L
.51604 .10307 L
.51637 .10307 L
.51671 .10307 L
.51704 .10325 L
.51737 .10325 L
.5177 .10325 L
.51803 .10343 L
.51836 .10343 L
.51869 .10343 L
.51902 .1036 L
.51935 .1036 L
.51968 .1036 L
Mistroke
.52001 .10378 L
.52034 .10378 L
.52068 .10378 L
.52101 .10396 L
.52134 .10396 L
.52167 .10396 L
.522 .10414 L
.52233 .10414 L
.52266 .10414 L
.52299 .10432 L
.52332 .10432 L
.52365 .10432 L
.52398 .1045 L
.52431 .1045 L
.52464 .1045 L
.52498 .10467 L
.52531 .10467 L
.52564 .10467 L
.52597 .10485 L
.5263 .10485 L
.52663 .10485 L
.52696 .10503 L
.52729 .10503 L
.52762 .10503 L
.52795 .10521 L
.52828 .10521 L
.52861 .10521 L
.52895 .10539 L
.52928 .10539 L
.52961 .10539 L
.52994 .10556 L
.53027 .10556 L
.5306 .10556 L
.53093 .10574 L
.53126 .10574 L
.53159 .10574 L
.53192 .10592 L
.53225 .10592 L
.53258 .10592 L
.53291 .1061 L
.53325 .1061 L
.53358 .1061 L
.53391 .10628 L
.53424 .10628 L
.53457 .10628 L
.5349 .10645 L
.53523 .10645 L
.53556 .10645 L
.53589 .10663 L
.53622 .10663 L
Mistroke
.53655 .10663 L
.53688 .10681 L
.53722 .10681 L
.53755 .10681 L
.53788 .10699 L
.53821 .10699 L
.53854 .10699 L
.53887 .10717 L
.5392 .10717 L
.53953 .10717 L
.53986 .10735 L
.54019 .10735 L
.54052 .10735 L
.54085 .10752 L
.54118 .10752 L
.54152 .10752 L
.54185 .1077 L
.54218 .1077 L
.54251 .1077 L
.54284 .10788 L
.54317 .10788 L
.5435 .10788 L
.54383 .10806 L
.54416 .10806 L
.54449 .10806 L
.54482 .10824 L
.54515 .10824 L
.54549 .10824 L
.54582 .10841 L
.54615 .10841 L
.54648 .10841 L
.54681 .10859 L
.54714 .10859 L
.54747 .10859 L
.5478 .10877 L
.54813 .10877 L
.54846 .10877 L
.54879 .10895 L
.54912 .10895 L
.54946 .10895 L
.54979 .10913 L
.55012 .10913 L
.55045 .10913 L
.55078 .10931 L
.55111 .10931 L
.55144 .10931 L
.55177 .10948 L
.5521 .10948 L
.55243 .10948 L
.55276 .10966 L
Mistroke
.55309 .10966 L
.55342 .10966 L
.55376 .10984 L
.55409 .10984 L
.55442 .10984 L
.55475 .11002 L
.55508 .11002 L
.55541 .11002 L
.55574 .1102 L
.55607 .1102 L
.5564 .1102 L
.55673 .11037 L
.55706 .11037 L
.55739 .11037 L
.55773 .11055 L
.55806 .11055 L
.55839 .11055 L
.55872 .11073 L
.55905 .11073 L
.55938 .11073 L
.55971 .11091 L
.56004 .11091 L
.56037 .11091 L
.5607 .11109 L
.56103 .11109 L
.56136 .11109 L
.56169 .11126 L
.56203 .11126 L
.56236 .11126 L
.56269 .11144 L
.56302 .11144 L
.56335 .11144 L
.56368 .11162 L
.56401 .11162 L
.56434 .11162 L
.56467 .1118 L
.565 .1118 L
.56533 .1118 L
.56566 .11198 L
.566 .11198 L
.56633 .11198 L
.56666 .11216 L
.56699 .11216 L
.56732 .11216 L
.56765 .11233 L
.56798 .11233 L
.56831 .11233 L
.56864 .11251 L
.56897 .11251 L
.5693 .11251 L
Mistroke
.56963 .11269 L
.56996 .11269 L
.5703 .11269 L
.57063 .11287 L
.57096 .11287 L
.57129 .11287 L
.57162 .11305 L
.57195 .11305 L
.57228 .11305 L
.57261 .11322 L
.57294 .11322 L
.57327 .11322 L
.5736 .1134 L
.57393 .1134 L
.57427 .1134 L
.5746 .11358 L
.57493 .11358 L
.57526 .11358 L
.57559 .11376 L
.57592 .11376 L
.57625 .11376 L
.57658 .11394 L
.57691 .11394 L
.57724 .11394 L
.57757 .11411 L
.5779 .11411 L
.57823 .11411 L
.57857 .11429 L
.5789 .11429 L
.57923 .11429 L
.57956 .11447 L
.57989 .11447 L
.58022 .11447 L
.58055 .11465 L
.58088 .11465 L
.58121 .11465 L
.58154 .11483 L
.58187 .11483 L
.5822 .11483 L
.58254 .11501 L
.58287 .11501 L
.5832 .11501 L
.58353 .11518 L
.58386 .11518 L
.58419 .11518 L
.58452 .11536 L
.58485 .11536 L
.58518 .11536 L
.58551 .11554 L
.58584 .11554 L
Mistroke
.58617 .11554 L
.5865 .11572 L
.58684 .11572 L
.58717 .11572 L
.5875 .1159 L
.58783 .1159 L
.58816 .1159 L
.58849 .11607 L
.58882 .11607 L
.58915 .11607 L
.58948 .11625 L
.58981 .11625 L
.59014 .11625 L
.59047 .11643 L
.59081 .11643 L
.59114 .11643 L
.59147 .11661 L
.5918 .11661 L
.59213 .11661 L
.59246 .11679 L
.59279 .11679 L
.59312 .11679 L
.59345 .11696 L
.59378 .11696 L
.59411 .11696 L
.59444 .11714 L
.59477 .11714 L
.59511 .11714 L
.59544 .11732 L
.59577 .11732 L
.5961 .11732 L
.59643 .1175 L
.59676 .1175 L
.59709 .1175 L
.59742 .11768 L
.59775 .11768 L
.59808 .11768 L
.59841 .11786 L
.59874 .11786 L
.59908 .11786 L
.59941 .11803 L
.59974 .11803 L
.60007 .11803 L
.6004 .11821 L
.60073 .11821 L
.60106 .11821 L
.60139 .11839 L
.60172 .11839 L
.60205 .11839 L
.60238 .11857 L
Mistroke
.60271 .11857 L
.60305 .11857 L
.60338 .11875 L
.60371 .11875 L
.60404 .11875 L
.60437 .11892 L
.6047 .11892 L
.60503 .11892 L
.60536 .1191 L
.60569 .1191 L
.60602 .1191 L
.60635 .11928 L
.60668 .11928 L
.60701 .11928 L
.60735 .11946 L
.60768 .11946 L
.60801 .11946 L
.60834 .11964 L
.60867 .11964 L
.609 .11964 L
.60933 .11982 L
.60966 .11982 L
.60999 .11982 L
.61032 .11999 L
.61065 .11999 L
.61098 .11999 L
.61132 .12017 L
.61165 .12017 L
.61198 .12017 L
.61231 .12035 L
.61264 .12035 L
.61297 .12035 L
.6133 .12053 L
.61363 .12053 L
.61396 .12053 L
.61429 .12071 L
.61462 .12071 L
.61495 .12071 L
.61528 .12088 L
.61562 .12088 L
.61595 .12088 L
.61628 .12106 L
.61661 .12106 L
.61694 .12106 L
.61727 .12124 L
.6176 .12124 L
.61793 .12124 L
.61826 .12142 L
.61859 .12142 L
.61892 .12142 L
Mistroke
.61925 .1216 L
.61959 .1216 L
.61992 .1216 L
.62025 .12177 L
.62058 .12177 L
.62091 .12177 L
.62124 .12195 L
.62157 .12195 L
.6219 .12195 L
.62223 .12213 L
.62256 .12213 L
.62289 .12213 L
.62322 .12231 L
.62355 .12231 L
.62389 .12231 L
.62422 .12249 L
.62455 .12249 L
.62488 .12249 L
.62521 .12267 L
.62554 .12267 L
.62587 .12267 L
.6262 .12284 L
.62653 .12284 L
.62686 .12284 L
.62719 .12302 L
.62752 .12302 L
.62786 .12302 L
.62819 .1232 L
.62852 .1232 L
.62885 .1232 L
.62918 .12338 L
.62951 .12338 L
.62984 .12338 L
.63017 .12356 L
.6305 .12356 L
.63083 .12356 L
.63116 .12373 L
.63149 .12373 L
.63182 .12373 L
.63216 .12391 L
.63249 .12391 L
.63282 .12391 L
.63315 .12409 L
.63348 .12409 L
.63381 .12409 L
.63414 .12427 L
.63447 .12427 L
.6348 .12427 L
.63513 .12445 L
.63546 .12445 L
Mistroke
.63579 .12445 L
.63613 .12462 L
.63646 .12462 L
.63679 .12462 L
.63712 .1248 L
.63745 .1248 L
.63778 .1248 L
.63811 .12498 L
.63844 .12498 L
.63877 .12498 L
.6391 .12516 L
.63943 .12516 L
.63976 .12516 L
.64009 .12534 L
.64043 .12534 L
.64076 .12534 L
.64109 .12552 L
.64142 .12552 L
.64175 .12552 L
.64208 .12569 L
.64241 .12569 L
.64274 .12569 L
.64307 .12587 L
.6434 .12587 L
.64373 .12587 L
.64406 .12605 L
.6444 .12605 L
.64473 .12605 L
.64506 .12623 L
.64539 .12623 L
.64572 .12623 L
.64605 .12641 L
.64638 .12641 L
.64671 .12641 L
.64704 .12658 L
.64737 .12658 L
.6477 .12658 L
.64803 .12676 L
.64837 .12676 L
.6487 .12676 L
.64903 .12694 L
.64936 .12694 L
.64969 .12694 L
.65002 .12712 L
.65035 .12712 L
.65068 .12712 L
.65101 .1273 L
.65134 .1273 L
.65167 .1273 L
.652 .12747 L
Mistroke
.65233 .12747 L
.65267 .12747 L
.653 .12765 L
.65333 .12765 L
.65366 .12765 L
.65399 .12783 L
.65432 .12783 L
.65465 .12783 L
.65498 .12801 L
.65531 .12801 L
.65564 .12801 L
.65597 .12819 L
.6563 .12819 L
.65664 .12819 L
.65697 .12837 L
.6573 .12837 L
.65763 .12837 L
.65796 .12854 L
.65829 .12854 L
.65862 .12854 L
.65895 .12872 L
.65928 .12872 L
.65961 .12872 L
.65994 .1289 L
.66027 .1289 L
.6606 .1289 L
.66094 .12908 L
.66127 .12908 L
.6616 .12908 L
.66193 .12926 L
.66226 .12926 L
.66259 .12926 L
.66292 .12943 L
.66325 .12943 L
.66358 .12943 L
.66391 .12961 L
.66424 .12961 L
.66457 .12961 L
.66491 .12979 L
.66524 .12979 L
.66557 .12979 L
.6659 .12997 L
.66623 .12997 L
.66656 .12997 L
.66689 .13015 L
.66722 .13015 L
.66755 .13015 L
.66788 .13033 L
.66821 .13033 L
.66854 .13033 L
Mistroke
.66887 .1305 L
.66921 .1305 L
.66954 .1305 L
.66987 .13068 L
.6702 .13068 L
.67053 .13068 L
.67086 .13086 L
.67119 .13086 L
.67152 .13086 L
.67185 .13104 L
.67218 .13104 L
.67251 .13104 L
.67284 .13122 L
.67318 .13122 L
.67351 .13122 L
.67384 .13139 L
.67417 .13139 L
.6745 .13139 L
.67483 .13157 L
.67516 .13157 L
.67549 .13157 L
.67582 .13175 L
.67615 .13175 L
.67648 .13175 L
.67681 .13193 L
.67714 .13193 L
.67748 .13193 L
.67781 .13211 L
.67814 .13211 L
.67847 .13211 L
.6788 .13228 L
.67913 .13228 L
.67946 .13228 L
.67979 .13246 L
.68012 .13246 L
.68045 .13246 L
.68078 .13264 L
.68111 .13264 L
.68145 .13264 L
.68178 .13282 L
.68211 .13282 L
.68244 .13282 L
.68277 .133 L
.6831 .133 L
.68343 .133 L
.68376 .13318 L
.68409 .13318 L
.68442 .13318 L
.68475 .13335 L
.68508 .13335 L
Mistroke
.68541 .13335 L
.68575 .13353 L
.68608 .13353 L
.68641 .13353 L
.68674 .13371 L
.68707 .13371 L
.6874 .13371 L
.68773 .13389 L
.68806 .13389 L
.68839 .13389 L
.68872 .13407 L
.68905 .13407 L
.68938 .13407 L
.68972 .13424 L
.69005 .13424 L
.69038 .13424 L
.69071 .13442 L
.69104 .13442 L
.69137 .13442 L
.6917 .1346 L
.69203 .1346 L
.69236 .1346 L
.69269 .13478 L
.69302 .13478 L
.69335 .13478 L
.69368 .13496 L
.69402 .13496 L
.69435 .13496 L
.69468 .13513 L
.69501 .13513 L
.69534 .13513 L
.69567 .13531 L
.696 .13531 L
.69633 .13531 L
.69666 .13549 L
.69699 .13549 L
.69732 .13549 L
.69765 .13567 L
.69799 .13567 L
.69832 .13567 L
.69865 .13585 L
.69898 .13585 L
.69931 .13585 L
.69964 .13603 L
.69997 .13603 L
.7003 .13603 L
.70063 .1362 L
.70096 .1362 L
.70129 .1362 L
.70162 .13638 L
Mistroke
.70196 .13638 L
.70229 .13638 L
.70262 .13656 L
.70295 .13656 L
.70328 .13656 L
.70361 .13674 L
.70394 .13674 L
.70427 .13674 L
.7046 .13692 L
.70493 .13692 L
.70526 .13692 L
.70559 .13709 L
.70592 .13709 L
.70626 .13709 L
.70659 .13727 L
.70692 .13727 L
.70725 .13727 L
.70758 .13745 L
.70791 .13745 L
.70824 .13745 L
.70857 .13763 L
.7089 .13763 L
.70923 .13763 L
.70956 .13781 L
.70989 .13781 L
.71023 .13781 L
.71056 .13798 L
.71089 .13798 L
.71122 .13798 L
.71155 .13816 L
.71188 .13816 L
.71221 .13816 L
.71254 .13834 L
.71287 .13834 L
.7132 .13834 L
.71353 .13852 L
.71386 .13852 L
.71419 .13852 L
.71453 .1387 L
.71486 .1387 L
.71519 .1387 L
.71552 .13888 L
.71585 .13888 L
.71618 .13888 L
.71651 .13905 L
.71684 .13905 L
.71717 .13905 L
.7175 .13923 L
.71783 .13923 L
.71816 .13923 L
Mistroke
.7185 .13941 L
.71883 .13941 L
.71916 .13941 L
.71949 .13959 L
.71982 .13959 L
.72015 .13959 L
.72048 .13977 L
.72081 .13977 L
.72114 .13977 L
.72147 .13994 L
.7218 .13994 L
.72213 .13994 L
.72246 .14012 L
.7228 .14012 L
.72313 .14012 L
.72346 .1403 L
.72379 .1403 L
.72412 .1403 L
.72445 .14048 L
.72478 .14048 L
.72511 .14048 L
.72544 .14066 L
.72577 .14066 L
.7261 .14066 L
.72643 .14084 L
.72677 .14084 L
.7271 .14084 L
.72743 .14101 L
.72776 .14101 L
.72809 .14101 L
.72842 .14119 L
.72875 .14119 L
.72908 .14119 L
.72941 .14137 L
.72974 .14137 L
.73007 .14137 L
.7304 .14155 L
.73073 .14155 L
.73107 .14155 L
.7314 .14173 L
.73173 .14173 L
.73206 .14173 L
.73239 .1419 L
.73272 .1419 L
.73305 .1419 L
.73338 .14208 L
.73371 .14208 L
.73404 .14208 L
.73437 .14226 L
.7347 .14226 L
Mistroke
.73504 .14226 L
.73537 .14244 L
.7357 .14244 L
.73603 .14244 L
.73636 .14262 L
.73669 .14262 L
.73702 .14262 L
.73735 .14279 L
.73768 .14279 L
.73801 .14279 L
.73834 .14297 L
.73867 .14297 L
.739 .14297 L
.73934 .14315 L
.73967 .14315 L
.74 .14315 L
.74033 .14333 L
.74066 .14333 L
.74099 .14333 L
.74132 .14351 L
.74165 .14351 L
.74198 .14351 L
.74231 .14369 L
.74264 .14369 L
.74297 .14369 L
.74331 .14386 L
.74364 .14386 L
.74397 .14386 L
.7443 .14404 L
.74463 .14404 L
.74496 .14404 L
.74529 .14422 L
.74562 .14422 L
.74595 .14422 L
.74628 .1444 L
.74661 .1444 L
.74694 .1444 L
.74728 .14458 L
.74761 .14458 L
.74794 .14458 L
.74827 .14475 L
.7486 .14475 L
.74893 .14475 L
.74926 .14493 L
.74959 .14493 L
.74992 .14493 L
.75025 .14511 L
.75058 .14511 L
.75091 .14511 L
.75124 .14529 L
Mistroke
.75158 .14529 L
.75191 .14529 L
.75224 .14547 L
.75257 .14547 L
.7529 .14547 L
.75323 .14564 L
.75356 .14564 L
.75389 .14564 L
.75422 .14582 L
.75455 .14582 L
.75488 .14582 L
.75521 .146 L
.75555 .146 L
.75588 .146 L
.75621 .14618 L
.75654 .14618 L
.75687 .14618 L
.7572 .14636 L
.75753 .14636 L
.75786 .14636 L
.75819 .14654 L
.75852 .14654 L
.75885 .14654 L
.75918 .14671 L
.75951 .14671 L
.75985 .14671 L
.76018 .14689 L
.76051 .14689 L
.76084 .14689 L
.76117 .14707 L
.7615 .14707 L
.76183 .14707 L
.76216 .14725 L
.76249 .14725 L
.76282 .14725 L
.76315 .14743 L
.76348 .14743 L
.76382 .14743 L
.76415 .1476 L
.76448 .1476 L
.76481 .1476 L
.76514 .14778 L
.76547 .14778 L
.7658 .14778 L
.76613 .14796 L
.76646 .14796 L
.76679 .14796 L
.76712 .14814 L
.76745 .14814 L
.76778 .14814 L
Mistroke
.76812 .14832 L
.76845 .14832 L
.76878 .14832 L
.76911 .14849 L
.76944 .14849 L
.76977 .14849 L
.7701 .14867 L
.77043 .14867 L
.77076 .14867 L
.77109 .14885 L
.77142 .14885 L
.77175 .14885 L
.77209 .14903 L
.77242 .14903 L
.77275 .14903 L
.77308 .14921 L
.77341 .14921 L
.77374 .14921 L
.77407 .14939 L
.7744 .14939 L
.77473 .14939 L
.77506 .14956 L
.77539 .14956 L
.77572 .14956 L
.77605 .14974 L
.77639 .14974 L
.77672 .14974 L
.77705 .14992 L
.77738 .14992 L
.77771 .14992 L
.77804 .1501 L
.77837 .1501 L
.7787 .1501 L
.77903 .15028 L
.77936 .15028 L
.77969 .15028 L
.78002 .15045 L
.78036 .15045 L
.78069 .15045 L
.78102 .15063 L
.78135 .15063 L
.78168 .15063 L
.78201 .15081 L
.78234 .15081 L
.78267 .15081 L
.783 .15099 L
.78333 .15099 L
.78366 .15099 L
.78399 .15117 L
.78432 .15117 L
Mistroke
.78466 .15117 L
.78499 .15135 L
.78532 .15135 L
.78565 .15135 L
.78598 .15152 L
.78631 .15152 L
.78664 .15152 L
.78697 .1517 L
.7873 .1517 L
.78763 .1517 L
.78796 .15188 L
.78829 .15188 L
.78863 .15188 L
.78896 .15206 L
.78929 .15206 L
.78962 .15206 L
.78995 .15224 L
.79028 .15224 L
.79061 .15224 L
.79094 .15241 L
.79127 .15241 L
.7916 .15241 L
.79193 .15259 L
.79226 .15259 L
.79259 .15259 L
.79293 .15277 L
.79326 .15277 L
.79359 .15277 L
.79392 .15295 L
.79425 .15295 L
.79458 .15295 L
.79491 .15313 L
.79524 .15313 L
.79557 .15313 L
.7959 .1533 L
.79623 .1533 L
.79656 .1533 L
.7969 .15348 L
.79723 .15348 L
.79756 .15348 L
.79789 .15366 L
.79822 .15366 L
.79855 .15366 L
.79888 .15384 L
.79921 .15384 L
.79954 .15384 L
.79987 .15402 L
.8002 .15402 L
.80053 .15402 L
.80087 .1542 L
Mistroke
.8012 .1542 L
.80153 .1542 L
.80186 .15437 L
.80219 .15437 L
.80252 .15437 L
.80285 .15455 L
.80318 .15455 L
.80351 .15455 L
.80384 .15473 L
.80417 .15473 L
.8045 .15473 L
.80483 .15491 L
.80517 .15491 L
.8055 .15491 L
.80583 .15509 L
.80616 .15509 L
.80649 .15509 L
.80682 .15526 L
.80715 .15526 L
.80748 .15526 L
.80781 .15544 L
.80814 .15544 L
.80847 .15544 L
.8088 .15562 L
.80914 .15562 L
.80947 .15562 L
.8098 .1558 L
.81013 .1558 L
.81046 .1558 L
.81079 .15598 L
.81112 .15598 L
.81145 .15598 L
.81178 .15615 L
.81211 .15615 L
.81244 .15615 L
.81277 .15633 L
.8131 .15633 L
.81344 .15633 L
.81377 .15651 L
.8141 .15651 L
.81443 .15651 L
.81476 .15669 L
.81509 .15669 L
.81542 .15669 L
.81575 .15687 L
.81608 .15687 L
.81641 .15687 L
.81674 .15705 L
.81707 .15705 L
.81741 .15705 L
Mistroke
.81774 .15722 L
.81807 .15722 L
.8184 .15722 L
.81873 .1574 L
.81906 .1574 L
.81939 .1574 L
.81972 .15758 L
.82005 .15758 L
.82038 .15758 L
.82071 .15776 L
.82104 .15776 L
.82137 .15776 L
.82171 .15794 L
.82204 .15794 L
.82237 .15794 L
.8227 .15811 L
.82303 .15811 L
.82336 .15811 L
.82369 .15829 L
.82402 .15829 L
.82435 .15829 L
.82468 .15847 L
.82501 .15847 L
.82534 .15847 L
.82568 .15865 L
.82601 .15865 L
.82634 .15865 L
.82667 .15883 L
.827 .15883 L
.82733 .15883 L
.82766 .159 L
.82799 .159 L
.82832 .159 L
.82865 .15918 L
.82898 .15918 L
.82931 .15918 L
.82964 .15936 L
.82998 .15936 L
.83031 .15936 L
.83064 .15954 L
.83097 .15954 L
.8313 .15954 L
.83163 .15972 L
.83196 .15972 L
.83229 .15972 L
.83262 .1599 L
.83295 .1599 L
.83328 .1599 L
.83361 .16007 L
.83395 .16007 L
Mistroke
.83428 .16007 L
.83461 .16025 L
.83494 .16025 L
.83527 .16025 L
.8356 .16043 L
.83593 .16043 L
.83626 .16043 L
.83659 .16061 L
.83692 .16061 L
.83725 .16061 L
.83758 .16079 L
.83791 .16079 L
.83825 .16079 L
.83858 .16096 L
.83891 .16096 L
.83924 .16096 L
.83957 .16114 L
.8399 .16114 L
.84023 .16114 L
.84056 .16132 L
.84089 .16132 L
.84122 .16132 L
.84155 .1615 L
.84188 .1615 L
.84222 .1615 L
.84255 .16168 L
.84288 .16168 L
.84321 .16168 L
.84354 .16186 L
.84387 .16186 L
.8442 .16186 L
.84453 .16203 L
.84486 .16203 L
.84519 .16203 L
.84552 .16221 L
.84585 .16221 L
.84619 .16221 L
.84652 .16239 L
.84685 .16239 L
.84718 .16239 L
.84751 .16257 L
.84784 .16257 L
.84817 .16257 L
.8485 .16275 L
.84883 .16275 L
.84916 .16275 L
.84949 .16292 L
.84982 .16292 L
.85015 .16292 L
.85049 .1631 L
Mistroke
.85082 .1631 L
.85115 .1631 L
.85148 .16328 L
.85181 .16328 L
.85214 .16328 L
.85247 .16346 L
.8528 .16346 L
.85313 .16346 L
.85346 .16364 L
.85379 .16364 L
.85412 .16364 L
.85446 .16381 L
.85479 .16381 L
.85512 .16381 L
.85545 .16399 L
.85578 .16399 L
.85611 .16399 L
.85644 .16417 L
.85677 .16417 L
.8571 .16417 L
.85743 .16435 L
.85776 .16435 L
.85809 .16435 L
.85842 .16453 L
.85876 .16453 L
.85909 .16453 L
.85942 .16471 L
.85975 .16471 L
.86008 .16471 L
.86041 .16488 L
.86074 .16488 L
.86107 .16488 L
.8614 .16506 L
.86173 .16506 L
.86206 .16506 L
.86239 .16524 L
.86273 .16524 L
.86306 .16524 L
.86339 .16542 L
.86372 .16542 L
.86405 .16542 L
.86438 .1656 L
.86471 .1656 L
.86504 .1656 L
.86537 .16577 L
.8657 .16577 L
.86603 .16577 L
.86636 .16595 L
.86669 .16595 L
.86703 .16595 L
Mistroke
.86736 .16613 L
.86769 .16613 L
.86802 .16613 L
.86835 .16631 L
.86868 .16631 L
.86901 .16631 L
.86934 .16649 L
.86967 .16649 L
.87 .16649 L
.87033 .16666 L
.87066 .16666 L
.871 .16666 L
.87133 .16684 L
.87166 .16684 L
.87199 .16684 L
.87232 .16702 L
.87265 .16702 L
.87298 .16702 L
.87331 .1672 L
.87364 .1672 L
.87397 .1672 L
.8743 .16738 L
.87463 .16738 L
.87496 .16738 L
.8753 .16756 L
.87563 .16756 L
.87596 .16756 L
.87629 .16773 L
.87662 .16773 L
.87695 .16773 L
.87728 .16791 L
.87761 .16791 L
.87794 .16791 L
.87827 .16809 L
.8786 .16809 L
.87893 .16809 L
.87927 .16827 L
.8796 .16827 L
.87993 .16827 L
.88026 .16845 L
.88059 .16845 L
.88092 .16845 L
.88125 .16862 L
.88158 .16862 L
.88191 .16862 L
.88224 .1688 L
.88257 .1688 L
.8829 .1688 L
.88323 .16898 L
.88357 .16898 L
Mistroke
.8839 .16898 L
.88423 .16916 L
.88456 .16916 L
.88489 .16916 L
.88522 .16934 L
.88555 .16934 L
.88588 .16934 L
.88621 .16951 L
.88654 .16951 L
.88687 .16951 L
.8872 .16969 L
.88754 .16969 L
.88787 .16969 L
.8882 .16987 L
.88853 .16987 L
.88886 .16987 L
.88919 .17005 L
.88952 .17005 L
.88985 .17005 L
.89018 .17023 L
.89051 .17023 L
.89084 .17023 L
.89117 .17041 L
.8915 .17041 L
.89184 .17041 L
.89217 .17058 L
.8925 .17058 L
.89283 .17058 L
.89316 .17076 L
.89349 .17076 L
.89382 .17076 L
.89415 .17094 L
.89448 .17094 L
.89481 .17094 L
.89514 .17112 L
.89547 .17112 L
.89581 .17112 L
.89614 .1713 L
.89647 .1713 L
.8968 .1713 L
.89713 .17147 L
.89746 .17147 L
.89779 .17147 L
.89812 .17165 L
.89845 .17165 L
.89878 .17165 L
.89911 .17183 L
.89944 .17183 L
.89978 .17183 L
.90011 .17201 L
Mistroke
.90044 .17201 L
.90077 .17201 L
.9011 .17219 L
.90143 .17219 L
.90176 .17219 L
.90209 .17237 L
.90242 .17237 L
.90275 .17237 L
.90308 .17254 L
.90341 .17254 L
.90374 .17254 L
.90408 .17272 L
.90441 .17272 L
.90474 .17272 L
.90507 .1729 L
.9054 .1729 L
.90573 .1729 L
.90606 .17308 L
.90639 .17308 L
.90672 .17308 L
.90705 .17326 L
.90738 .17326 L
.90771 .17326 L
.90805 .17343 L
.90838 .17343 L
.90871 .17343 L
.90904 .17361 L
.90937 .17361 L
.9097 .17361 L
.91003 .17379 L
.91036 .17379 L
.91069 .17379 L
.91102 .17397 L
.91135 .17397 L
.91168 .17397 L
.91201 .17415 L
.91235 .17415 L
.91268 .17415 L
.91301 .17432 L
.91334 .17432 L
.91367 .17432 L
.914 .1745 L
.91433 .1745 L
.91466 .1745 L
.91499 .17468 L
.91532 .17468 L
.91565 .17468 L
.91598 .17486 L
.91632 .17486 L
.91665 .17486 L
Mistroke
.91698 .17504 L
.91731 .17504 L
.91764 .17504 L
.91797 .17522 L
.9183 .17522 L
.91863 .17522 L
.91896 .17539 L
.91929 .17539 L
.91962 .17539 L
.91995 .17557 L
.92028 .17557 L
.92062 .17557 L
.92095 .17575 L
.92128 .17575 L
.92161 .17575 L
.92194 .17593 L
.92227 .17593 L
.9226 .17593 L
.92293 .17611 L
.92326 .17611 L
.92359 .17611 L
.92392 .17628 L
.92425 .17628 L
.92459 .17628 L
.92492 .17646 L
.92525 .17646 L
.92558 .17646 L
.92591 .17664 L
.92624 .17664 L
.92657 .17664 L
.9269 .17682 L
.92723 .17682 L
.92756 .17682 L
.92789 .177 L
.92822 .177 L
.92855 .177 L
.92889 .17717 L
.92922 .17717 L
.92955 .17717 L
.92988 .17735 L
.93021 .17735 L
.93054 .17735 L
.93087 .17753 L
.9312 .17753 L
.93153 .17753 L
.93186 .17771 L
.93219 .17771 L
.93252 .17771 L
.93286 .17789 L
.93319 .17789 L
Mistroke
.93352 .17789 L
.93385 .17807 L
.93418 .17807 L
.93451 .17807 L
.93484 .17824 L
.93517 .17824 L
.9355 .17824 L
.93583 .17842 L
.93616 .17842 L
.93649 .17842 L
.93682 .1786 L
.93716 .1786 L
.93749 .1786 L
.93782 .17878 L
.93815 .17878 L
.93848 .17878 L
.93881 .17896 L
.93914 .17896 L
.93947 .17896 L
.9398 .17913 L
.94013 .17913 L
.94046 .17913 L
.94079 .17931 L
.94113 .17931 L
.94146 .17931 L
.94179 .17949 L
.94212 .17949 L
.94245 .17949 L
.94278 .17967 L
.94311 .17967 L
.94344 .17967 L
.94377 .17985 L
.9441 .17985 L
.94443 .17985 L
.94476 .18002 L
.9451 .18002 L
.94543 .18002 L
.94576 .1802 L
.94609 .1802 L
.94642 .1802 L
.94675 .18038 L
.94708 .18038 L
.94741 .18038 L
.94774 .18056 L
.94807 .18056 L
.9484 .18056 L
.94873 .18074 L
.94906 .18074 L
.9494 .18074 L
.94973 .18092 L
Mistroke
.95006 .18092 L
.95039 .18092 L
.95072 .18109 L
.95105 .18109 L
.95138 .18109 L
.95171 .18127 L
.95204 .18127 L
.95237 .18127 L
.9527 .18145 L
.95303 .18145 L
.95337 .18145 L
.9537 .18163 L
.95403 .18163 L
.95436 .18163 L
.95469 .18181 L
.95502 .18181 L
.95535 .18181 L
.95568 .18198 L
.95601 .18198 L
.95634 .18198 L
.95667 .18216 L
.957 .18216 L
.95733 .18216 L
.95767 .18234 L
.958 .18234 L
.95833 .18234 L
.95866 .18252 L
.95899 .18252 L
.95932 .18252 L
.95965 .1827 L
.95998 .1827 L
.96031 .1827 L
.96064 .18287 L
.96097 .18287 L
.9613 .18287 L
.96164 .18305 L
.96197 .18305 L
.9623 .18305 L
.96263 .18323 L
.96296 .18323 L
.96329 .18323 L
.96362 .18341 L
.96395 .18341 L
.96428 .18341 L
.96461 .18359 L
.96494 .18359 L
.96527 .18359 L
.9656 .18377 L
.96594 .18377 L
.96627 .18377 L
Mistroke
.9666 .18394 L
.96693 .18394 L
.96726 .18394 L
.96759 .18412 L
.96792 .18412 L
.96825 .18412 L
.96858 .1843 L
.96891 .1843 L
.96924 .1843 L
.96957 .18448 L
.96991 .18448 L
.97024 .18448 L
.97057 .18466 L
.9709 .18466 L
.97123 .18466 L
.97156 .18483 L
.97189 .18483 L
.97222 .18483 L
.97255 .18501 L
.97288 .18501 L
.97321 .18501 L
.97354 .18519 L
.97387 .18519 L
.97421 .18519 L
.97454 .18537 L
.97487 .18537 L
.9752 .18537 L
.97553 .18555 L
.97586 .18555 L
.97619 .18555 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[78]:=",
  ImageSize->{350, 216.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
Outside temperature is plotted in blue, inside temperature is plotted in red, \
and cumulative heating cost appears in green.\
\>", "Text"],

Cell[TextData[{
  StyleBox["DemultiplexSequence",
    FontFamily->"Courier New"],
  " extracts individual output sequences:"
}], "Text"],

Cell[BoxData[
    \(\({insideTemperatureSeq, costSeq} = 
        DemultiplexSequence[outputSequence];\)\)], "Input",
  CellLabel->"In[80]:="],

Cell["Here is the final value of the cumulative heating cost:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(finalCost = Last[costSeq]\)], "Input",
  CellLabel->"In[81]:="],

Cell[BoxData[
    \({23.974999999999707`}\)], "Output",
  CellLabel->"Out[81]="]
}, Open  ]],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nonlinear System", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:30"],

Cell["Here is a nonlinear model of the heating system:", "Text"],

Cell[BoxData[
    \(\(nonlinearInOutSchematic\  = {\[IndentingNewLine]{"\<Input\>", \ {2, \ 
              14}, tempOut}, \[IndentingNewLine]{"\<Node\>", \ {2, \ 
              10}, "\<heatOn \>", "\<\>", 
            TextOffset \[Rule] {1, 
                0}}, \[IndentingNewLine]{"\<Output\>", {19, \ 14}, 
            tempIn}, {"\<Output\>", {19, \ 7}, heatCost, "\<\>", 
            TextOffset \[Rule] {\(-1\), 
                0}}, \[IndentingNewLine]{"\<Function\>", \ {{19, \ 
                12}, \ {11, \ 12}}, \ F, \ "\<\>", 
            ElementSize \[Rule] {2, 
                1.5}}, \[IndentingNewLine]{"\<Line\>", \ {{19, \ 
                12}, \ {19, \ 14}}}, \[IndentingNewLine]{"\<Line\>", \ {{2, \ 
                10}, \ {4, \ 9}, \ {11, \ 9}, {11, \ 12}}}};\)\)], "Input",
  CellLabel->"In[82]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(nonlinearHeatingSystem\  = \ 
        Join[heatingSchematic, 
          nonlinearInOutSchematic];\)\), "\[IndentingNewLine]", 
    \(\(ShowSchematic[%, 
        PlotRange \[Rule] {{\(-2\), 23}, {5, 18}}];\)\)}], "Input",
  CellLabel->"In[83]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .52 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.08 0.04 -0.2 0.04 [
[.08 -0.0125 -3 -9 ]
[.08 -0.0125 3 0 ]
[.16 -0.0125 -3 -9 ]
[.16 -0.0125 3 0 ]
[.24 -0.0125 -3 -9 ]
[.24 -0.0125 3 0 ]
[.32 -0.0125 -3 -9 ]
[.32 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.48 -0.0125 -6 -9 ]
[.48 -0.0125 6 0 ]
[.56 -0.0125 -6 -9 ]
[.56 -0.0125 6 0 ]
[.64 -0.0125 -6 -9 ]
[.64 -0.0125 6 0 ]
[.72 -0.0125 -6 -9 ]
[.72 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.88 -0.0125 -6 -9 ]
[.88 -0.0125 6 0 ]
[.96 -0.0125 -6 -9 ]
[.96 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08 -6 -4.5 ]
[-0.0125 .08 0 4.5 ]
[-0.0125 .16 -6 -4.5 ]
[-0.0125 .16 0 4.5 ]
[-0.0125 .24 -12 -4.5 ]
[-0.0125 .24 0 4.5 ]
[-0.0125 .32 -12 -4.5 ]
[-0.0125 .32 0 4.5 ]
[-0.0125 .4 -12 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .48 -12 -4.5 ]
[-0.0125 .48 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .52 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .52 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .52 L
s
.04 0 m
.04 .52 L
s
.08 0 m
.08 .52 L
s
.12 0 m
.12 .52 L
s
.16 0 m
.16 .52 L
s
.2 0 m
.2 .52 L
s
.24 0 m
.24 .52 L
s
.28 0 m
.28 .52 L
s
.32 0 m
.32 .52 L
s
.36 0 m
.36 .52 L
s
.4 0 m
.4 .52 L
s
.44 0 m
.44 .52 L
s
.48 0 m
.48 .52 L
s
.52 0 m
.52 .52 L
s
.56 0 m
.56 .52 L
s
.6 0 m
.6 .52 L
s
.64 0 m
.64 .52 L
s
.68 0 m
.68 .52 L
s
.72 0 m
.72 .52 L
s
.76 0 m
.76 .52 L
s
.8 0 m
.8 .52 L
s
.84 0 m
.84 .52 L
s
.88 0 m
.88 .52 L
s
.92 0 m
.92 .52 L
s
.96 0 m
.96 .52 L
s
1 0 m
1 .52 L
s
0 0 m
1 0 L
s
0 .04 m
1 .04 L
s
0 .08 m
1 .08 L
s
0 .12 m
1 .12 L
s
0 .16 m
1 .16 L
s
0 .2 m
1 .2 L
s
0 .24 m
1 .24 L
s
0 .28 m
1 .28 L
s
0 .32 m
1 .32 L
s
0 .36 m
1 .36 L
s
0 .4 m
1 .4 L
s
0 .44 m
1 .44 L
s
0 .48 m
1 .48 L
s
0 .52 m
1 .52 L
s
0 g
.08 0 m
.08 .00625 L
s
[(0)] .08 -0.0125 0 1 Mshowa
.16 0 m
.16 .00625 L
s
[(2)] .16 -0.0125 0 1 Mshowa
.24 0 m
.24 .00625 L
s
[(4)] .24 -0.0125 0 1 Mshowa
.32 0 m
.32 .00625 L
s
[(6)] .32 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(8)] .4 -0.0125 0 1 Mshowa
.48 0 m
.48 .00625 L
s
[(10)] .48 -0.0125 0 1 Mshowa
.56 0 m
.56 .00625 L
s
[(12)] .56 -0.0125 0 1 Mshowa
.64 0 m
.64 .00625 L
s
[(14)] .64 -0.0125 0 1 Mshowa
.72 0 m
.72 .00625 L
s
[(16)] .72 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(18)] .8 -0.0125 0 1 Mshowa
.88 0 m
.88 .00625 L
s
[(20)] .88 -0.0125 0 1 Mshowa
.96 0 m
.96 .00625 L
s
[(22)] .96 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
0 .08 m
.00625 .08 L
s
[(7)] -0.0125 .08 1 0 Mshowa
0 .16 m
.00625 .16 L
s
[(9)] -0.0125 .16 1 0 Mshowa
0 .24 m
.00625 .24 L
s
[(11)] -0.0125 .24 1 0 Mshowa
0 .32 m
.00625 .32 L
s
[(13)] -0.0125 .32 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(15)] -0.0125 .4 1 0 Mshowa
0 .48 m
.00625 .48 L
s
[(17)] -0.0125 .48 1 0 Mshowa
0 0 m
0 .52 L
s
0 .52 m
1 .52 L
s
1 0 m
1 .52 L
s
0 0 m
1 0 L
1 .52 L
0 .52 L
closepath
clip
newpath
0 0 .7 r
.005 w
newpath
.2 .36 .02 0 365.73 arc
s
.19 .36 m
.21 .36 L
s
.2 .35 m
.2 .37 L
s
0 0 1 r
.0035 w
.16 .36 m
.18 .36 L
s
.22 .36 m
.24 .36 L
.24 .36 L
s
.2 .38 m
.2 .48 L
.48 .48 L
s
.224 .363 m
.236 .36 L
.224 .357 L
s
.21 .39 m
.22 .39 L
s
0 0 .7 r
.005 w
newpath
.4 .36 .02 0 365.73 arc
s
.39 .36 m
.41 .36 L
s
.4 .35 m
.4 .37 L
s
0 0 1 r
.0035 w
.36 .36 m
.38 .36 L
s
.4 .34 m
.4 .2 L
.4 .2 L
s
.42 .36 m
.44 .36 L
.44 .36 L
s
.424 .363 m
.436 .36 L
.424 .357 L
s
0 0 .7 r
.005 w
newpath
.48 .36 .02 0 365.73 arc
s
.47 .36 m
.49 .36 L
s
.48 .35 m
.48 .37 L
s
0 0 1 r
.0035 w
.44 .36 m
.46 .36 L
s
.5 .36 m
.52 .36 L
.52 .36 L
s
.48 .38 m
.48 .48 L
.48 .48 L
s
.504 .363 m
.516 .36 L
.504 .357 L
s
0 0 .7 r
.005 w
newpath
.6 .08 .02 0 365.73 arc
s
.59 .08 m
.61 .08 L
s
.6 .07 m
.6 .09 L
s
0 0 1 r
.0035 w
.56 .08 m
.58 .08 L
s
.62 .08 m
.64 .08 L
.64 .08 L
s
.6 .1 m
.6 .2 L
.6 .2 L
s
.624 .083 m
.636 .08 L
.624 .077 L
s
0 0 .7 r
.005 w
.28 .34 m
.32 .36 L
.28 .38 L
.28 .34 L
s
0 0 1 r
.0035 w
.24 .36 m
.28 .36 L
s
.32 .36 m
.36 .36 L
s
0 g
gsave
.3 .38 -84.1875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coefHouse) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.26 .18 m
.3 .2 L
.26 .22 L
.26 .18 L
s
0 0 1 r
.0035 w
.16 .2 m
.26 .2 L
s
.3 .2 m
.4 .2 L
s
0 g
gsave
.28 .22 -80.9375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(coefHeat) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.34 .06 m
.38 .08 L
.34 .1 L
.34 .06 L
s
0 0 1 r
.0035 w
.16 .08 m
.34 .08 L
s
.38 .08 m
.56 .08 L
s
0 g
gsave
.36 .1 -79.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(unitCost) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.64 .33 m
.72 .33 L
.72 .39 L
.64 .39 L
.64 .33 L
s
0 0 1 r
.0035 w
.52 .36 m
.64 .36 L
s
.72 .36 m
.84 .36 L
s
.732 .3645 m
.756 .36 L
.732 .3555 L
s
.84 .36 m
.84 .36 L
s
0 g
gsave
.68 .36 -69.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.188 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
67.000 9.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.563 9.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.7 .05 m
.78 .05 L
.78 .11 L
.7 .11 L
.7 .05 L
s
0 0 1 r
.0035 w
.64 .08 m
.7 .08 L
s
.78 .08 m
.84 .08 L
s
.792 .0845 m
.816 .08 L
.792 .0755 L
s
.84 .08 m
.84 .08 L
s
0 g
gsave
.74 .08 -69.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.188 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
67.000 9.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.563 9.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 1 r
.48 .48 m
.84 .48 L
.84 .36 L
s
.16 .08 m
.16 .2 L
s
.6 .2 m
.84 .2 L
.84 .08 L
s
0 g
.5 Mabswid
.48 .4 m
.48 .48 L
s
0 0 1 r
.0035 w
.483 .412 m
.48 .4 L
.477 .412 L
s
0 g
gsave
.48177 .40177 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.2 .4 m
.2 .48 L
s
0 0 1 r
.0035 w
.203 .412 m
.2 .4 L
.197 .412 L
s
0 g
gsave
.20177 .40177 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.6 .12 m
.6 .2 L
s
0 0 1 r
.0035 w
.603 .132 m
.6 .12 L
.597 .132 L
s
0 g
gsave
.60177 .12177 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
newpath
.145 .36 .005 0 365.73 arc
s
0 0 1 r
.0035 w
.16 .36 m
.15 .36 L
s
0 g
gsave
.1395 .36 -99.5625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tempOut) show
1.000 setlinewidth
grestore
0 0 .7 r
.012 w
.16 .2 Mdot
0 g
gsave
.1575 .2 -96.0625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(heatOn) show
94.063 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.0035 w
.84 .36 m
.8525 .36 L
s
newpath
.855 .36 .0025 0 365.73 arc
s
0 g
gsave
.8605 .36 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tempIn) show
1.000 setlinewidth
grestore
0 0 1 r
.84 .08 m
.8525 .08 L
s
newpath
.855 .08 .0025 0 365.73 arc
s
0 g
gsave
.8605 .08 -61 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(heatCost) show
1.000 setlinewidth
grestore
0 0 .7 r
.005 w
.72 .31 m
.64 .31 L
.64 .25 L
.72 .25 L
.72 .31 L
s
0 0 1 r
.0035 w
.84 .28 m
.72 .28 L
s
.64 .28 m
.52 .28 L
s
.628 .2755 m
.604 .28 L
.628 .2845 L
s
.52 .28 m
.52 .28 L
s
0 g
gsave
.68 .28 -66.3125 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.063 13.875 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
1.000 setlinewidth
grestore
0 0 1 r
.84 .28 m
.84 .36 L
s
.16 .2 m
.24 .16 L
.52 .16 L
.52 .28 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[83]:=",
  ImageSize->{350, 182},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[TextData[{
  StyleBox["DiscreteSystemImplementationSummary",
    FontFamily->"Courier New"],
  " points out the nonlinear system input, initial state, parameter set, \
output, and final state:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(DiscreteSystemImplementationSummary[
      nonlinearHeatingSystem]\)\(\ \)\)\)], "Input",
  CellLabel->"In[85]:="],

Cell[BoxData[
    InterpretationBox[\("Input: "\[InvisibleSpace]{Y[{2, 14}]}\),
      SequenceForm[ "Input: ", {
        Y[ {2, 14}]}],
      Editable->False]], "Print",
  CellLabel->"From In[85]:="],

Cell[BoxData[
    InterpretationBox[\("Initial state: "\[InvisibleSpace]{Y[{19, 12}], 
          Y[{13, 10}]}\),
      SequenceForm[ "Initial state: ", {
        Y[ {19, 12}], 
        Y[ {13, 10}]}],
      Editable->False]], "Print",
  CellLabel->"From In[85]:="],

Cell[BoxData[
    InterpretationBox[\("Parameter: "\[InvisibleSpace]{coefHeat, coefHouse, 
          F, unitCost}\),
      SequenceForm[ "Parameter: ", {coefHeat, coefHouse, F, unitCost}],
      Editable->False]], "Print",
  CellLabel->"From In[85]:="],

Cell[BoxData[
    InterpretationBox[\("Output: "\[InvisibleSpace]{Y[{19, 12}], 
          Y[{13, 10}]}\),
      SequenceForm[ "Output: ", {
        Y[ {19, 12}], 
        Y[ {13, 10}]}],
      Editable->False]], "Print",
  CellLabel->"From In[85]:="],

Cell[BoxData[
    InterpretationBox[\("Final state: "\[InvisibleSpace]{Y[{11, 14}], 
          Y[{14, 7}]}\),
      SequenceForm[ "Final state: ", {
        Y[ {11, 14}], 
        Y[ {14, 7}]}],
      Editable->False]], "Print",
  CellLabel->"From In[85]:="]
}, Open  ]],

Cell[TextData[{
  StyleBox["DiscreteSystemImplementation",
    FontFamily->"Courier New"],
  " creates a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " function that implements the nonlinear system."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DiscreteSystemImplementation[
        nonlinearHeatingSystem, \ "\<nonlinearSystemImplementation\>"];\)\)], \
"Input",
  CellLabel->"In[86]:="],

Cell[BoxData[
    InterpretationBox[\("Implementation procedure name: \
"\[InvisibleSpace]"nonlinearSystemImplementation"\),
      SequenceForm[ 
      "Implementation procedure name: ", "nonlinearSystemImplementation"],
      Editable->False]], "Print",
  CellLabel->"From In[86]:="],

Cell[BoxData[
    \("Implementation procedure usage: "\)], "Print",
  CellLabel->"From In[86]:="],

Cell[BoxData[
    \(" {{Y19p12, Y13p10}, {Y11p14, Y14p7}} = \
nonlinearSystemImplementation[{Y2p14},{Y19p12, Y13p10},{coefHeat, coefHouse, \
F, unitCost}] is the template for calling the procedure.  The general \
template is {outputSamples, finalConditions} = procedureName[inputSamples, \
initialConditions, systemParameters]. See also: \
DiscreteSystemImplementationProcessing"\)], "Print",
  CellTags->"Info3287266643-2773455"]
}, Open  ]],

Cell[TextData[{
  StyleBox["SchematicSolver",
    FontSlant->"Italic"],
  " can process symbolic samples for symbolic system parameters:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(outSymbSeq = 
      DiscreteSystemSimulation[
        nonlinearHeatingSystem /. 
          parameterSubstitution, {{x1}, {x2}}]\)], "Input",
  CellLabel->"In[87]:="],

Cell[BoxData[
    \({{0, 0}, {0.022`\ x1 + 1.022`\ F[0], 0.025`\ F[0]}}\)], "Output",
  CellLabel->"Out[87]="]
}, Open  ]],

Cell["\<\
You can assign numeric values to the result after processing:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(outSymbSeq /. {x1 \[Rule] 50, F \[Rule] Cos}\)], "Input",
  CellLabel->"In[88]:="],

Cell[BoxData[
    \({{0, 0}, {2.122`, 0.025`}}\)], "Output",
  CellLabel->"Out[88]="]
}, Open  ]],

Cell[TextData[Cell[TextData[ButtonBox["Go To Contents",
  ButtonData:>{
    FrontEnd`FileName[ {}, "GettingStarted.nb"], "c:3"},
  ButtonStyle->"PageLink"]], "RefGuideLink"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Processing with Nonlinear System", "Subsection",
  PageBreakAbove->True,
  CellTags->"c:31"],

Cell["\<\
Consider a function that should keep the inside temperature within a \
predefined temperature range:\
\>", "Text"],

Cell[BoxData[{
    \(\(tempThermostat\  = \ 70;\)\), "\[IndentingNewLine]", 
    \(\(tempDelta = 5;\)\), "\[IndentingNewLine]", 
    \(\(tempHeatOn = tempThermostat - tempDelta;\)\), "\[IndentingNewLine]", 
    \(\(tempHeatOff = 
        tempThermostat + tempDelta;\)\), "\[IndentingNewLine]", 
    \(\(heatingFlag\  = \ 0;\)\)}], "Input",
  CellLabel->"In[89]:="],

Cell[BoxData[{
    \(\(Clear[Fhysteresis];\)\), "\[IndentingNewLine]", 
    \(Fhysteresis[t_] := 
      Module[{heatingSwitch}, \[IndentingNewLine]If[
          heatingFlag \[Equal] 0, \[IndentingNewLine]If[t < tempHeatOn, 
            heatingFlag = 1; heatingSwitch = 1, 
            heatingSwitch = heatingFlag], \[IndentingNewLine]If[
            t > tempHeatOff, heatingFlag = 0; heatingSwitch = 0, 
            heatingSwitch = 
              heatingFlag]]; \[IndentingNewLine]heatingSwitch]\)}], "Input",
  CellLabel->"In[94]:="],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      \(TraditionalForm\`F\_hysteresis\)]],
  " uses the global variable ",
  StyleBox["heatingFlag",
    FontFamily->"Courier New"],
  " and changes its value during processing."
}], "Text"],

Cell["\<\
If temperature increases from 20 to 90, the heating switch is off after 75. \
If temperature decreases from 90 to 20, the heating switch is on below 65.\
\>", "Text"],

Cell["\<\
Assume the following initial conditions (inside temperature of 60 and zero \
cumulative heating cost):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(initialConditions\)], "Input",
  CellLabel->"In[96]:="],

Cell[BoxData[
    \({60, 0}\)], "Output",
  CellLabel->"Out[96]="]
}, Open  ]],

Cell[TextData[{
  "The system parameters now contain the function name ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(eqnsObject\  = \ 
        DiscreteSystemImplementationEquations[
          nonlinearHeatingSystem];\)\ \), "\n", 
    \(systemParameters = \(eqnsObject[\([3]\)] /. parameterSubstitution\) /. 
        F \[Rule] Fhysteresis\)}], "Input",
  CellLabel->"In[97]:="],

Cell[BoxData[
    \({1.022`, 0.022`, Fhysteresis, 0.025`}\)], "Output",
  CellLabel->"Out[98]="]
}, Open  ]],

Cell[TextData[{
  "The system input is the previously generated stimulus ",
  StyleBox["inpSeq1",
    FontFamily->"Courier New"],
  "."
}], "Text"],

Cell[BoxData[
    \(\(inputSequence\  = \ inpSeq1;\)\)], "Input",
  CellLabel->"In[99]:="],

Cell[TextData[{
  StyleBox["DiscreteSystemImplementationProcessing",
    FontFamily->"Courier New"],
  " processes ",
  StyleBox["inputSequence",
    FontFamily->"Courier New"],
  " for created ",
  StyleBox["nonlinearSystemImplementation",
    FontFamily->"Courier New"],
  "."
}], "Text"],

Cell[BoxData[
    \(\({outputSequence, 
          finalConditions} = \
\[IndentingNewLine]DiscreteSystemImplementationProcessing[inputSequence, 
          initialConditions, systemParameters, 
          nonlinearSystemImplementation];\)\)], "Input",
  CellLabel->"In[100]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(MultiplexSequence[inpSeq1, outputSequence];\)\), "\n", 
    \(\(SequencePlot[%, \[IndentingNewLine]AxesLabel \[Rule] {"\<Sample\>", "\
\<Inside, Outside Temp\n& Cumulative Cost\>"}, 
        GridLines \[Rule] {{numberOfSamples}, {tempThermostat}}];\)\)}], \
"Input",
  CellLabel->"In[101]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000330803 0.0147151 0.00777001 [
[.18921 .00222 -9 -9 ]
[.18921 .00222 9 0 ]
[.35461 .00222 -12 -9 ]
[.35461 .00222 12 0 ]
[.52001 .00222 -12 -9 ]
[.52001 .00222 12 0 ]
[.68541 .00222 -12 -9 ]
[.68541 .00222 12 0 ]
[.85082 .00222 -12 -9 ]
[.85082 .00222 12 0 ]
[1.025 .01472 0 -6.28125 ]
[1.025 .01472 40 6.28125 ]
[.01131 .09242 -12 -4.5 ]
[.01131 .09242 0 4.5 ]
[.01131 .17012 -12 -4.5 ]
[.01131 .17012 0 4.5 ]
[.01131 .24782 -12 -4.5 ]
[.01131 .24782 0 4.5 ]
[.01131 .32552 -12 -4.5 ]
[.01131 .32552 0 4.5 ]
[.01131 .40322 -12 -4.5 ]
[.01131 .40322 0 4.5 ]
[.01131 .48092 -12 -4.5 ]
[.01131 .48092 0 4.5 ]
[.01131 .55862 -12 -4.5 ]
[.01131 .55862 0 4.5 ]
[.02381 .64303 -62 0 ]
[.02381 .64303 62 25.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.97652 0 m
.97652 .61803 L
s
0 .55862 m
1 .55862 L
s
0 g
.18921 .01472 m
.18921 .02097 L
s
[(500)] .18921 .00222 0 1 Mshowa
.35461 .01472 m
.35461 .02097 L
s
[(1000)] .35461 .00222 0 1 Mshowa
.52001 .01472 m
.52001 .02097 L
s
[(1500)] .52001 .00222 0 1 Mshowa
.68541 .01472 m
.68541 .02097 L
s
[(2000)] .68541 .00222 0 1 Mshowa
.85082 .01472 m
.85082 .02097 L
s
[(2500)] .85082 .00222 0 1 Mshowa
.125 Mabswid
.05689 .01472 m
.05689 .01847 L
s
.08997 .01472 m
.08997 .01847 L
s
.12305 .01472 m
.12305 .01847 L
s
.15613 .01472 m
.15613 .01847 L
s
.22229 .01472 m
.22229 .01847 L
s
.25537 .01472 m
.25537 .01847 L
s
.28845 .01472 m
.28845 .01847 L
s
.32153 .01472 m
.32153 .01847 L
s
.38769 .01472 m
.38769 .01847 L
s
.42077 .01472 m
.42077 .01847 L
s
.45385 .01472 m
.45385 .01847 L
s
.48693 .01472 m
.48693 .01847 L
s
.55309 .01472 m
.55309 .01847 L
s
.58617 .01472 m
.58617 .01847 L
s
.61925 .01472 m
.61925 .01847 L
s
.65233 .01472 m
.65233 .01847 L
s
.7185 .01472 m
.7185 .01847 L
s
.75158 .01472 m
.75158 .01847 L
s
.78466 .01472 m
.78466 .01847 L
s
.81774 .01472 m
.81774 .01847 L
s
.8839 .01472 m
.8839 .01847 L
s
.91698 .01472 m
.91698 .01847 L
s
.95006 .01472 m
.95006 .01847 L
s
.98314 .01472 m
.98314 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sample) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .09242 m
.03006 .09242 L
s
[(10)] .01131 .09242 1 0 Mshowa
.02381 .17012 m
.03006 .17012 L
s
[(20)] .01131 .17012 1 0 Mshowa
.02381 .24782 m
.03006 .24782 L
s
[(30)] .01131 .24782 1 0 Mshowa
.02381 .32552 m
.03006 .32552 L
s
[(40)] .01131 .32552 1 0 Mshowa
.02381 .40322 m
.03006 .40322 L
s
[(50)] .01131 .40322 1 0 Mshowa
.02381 .48092 m
.03006 .48092 L
s
[(60)] .01131 .48092 1 0 Mshowa
.02381 .55862 m
.03006 .55862 L
s
[(70)] .01131 .55862 1 0 Mshowa
.125 Mabswid
.02381 .03026 m
.02756 .03026 L
s
.02381 .0458 m
.02756 .0458 L
s
.02381 .06134 m
.02756 .06134 L
s
.02381 .07688 m
.02756 .07688 L
s
.02381 .10796 m
.02756 .10796 L
s
.02381 .1235 m
.02756 .1235 L
s
.02381 .13904 m
.02756 .13904 L
s
.02381 .15458 m
.02756 .15458 L
s
.02381 .18566 m
.02756 .18566 L
s
.02381 .2012 m
.02756 .2012 L
s
.02381 .21674 m
.02756 .21674 L
s
.02381 .23228 m
.02756 .23228 L
s
.02381 .26336 m
.02756 .26336 L
s
.02381 .2789 m
.02756 .2789 L
s
.02381 .29444 m
.02756 .29444 L
s
.02381 .30998 m
.02756 .30998 L
s
.02381 .34106 m
.02756 .34106 L
s
.02381 .3566 m
.02756 .3566 L
s
.02381 .37214 m
.02756 .37214 L
s
.02381 .38768 m
.02756 .38768 L
s
.02381 .41876 m
.02756 .41876 L
s
.02381 .4343 m
.02756 .4343 L
s
.02381 .44984 m
.02756 .44984 L
s
.02381 .46538 m
.02756 .46538 L
s
.02381 .49646 m
.02756 .49646 L
s
.02381 .512 m
.02756 .512 L
s
.02381 .52754 m
.02756 .52754 L
s
.02381 .54308 m
.02756 .54308 L
s
.02381 .57416 m
.02756 .57416 L
s
.02381 .5897 m
.02756 .5897 L
s
.02381 .60524 m
.02756 .60524 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 33.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Inside) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Outside) show
159.000 12.813 moveto
(Temp) show
63.000 26.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
75.000 26.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cumulative) show
141.000 26.000 moveto
(Cost) show
165.000 26.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .9 r
.01 w
.02381 .44207 Mdot
.02414 .44247 Mdot
.02447 .44288 Mdot
.0248 .44329 Mdot
.02513 .44369 Mdot
.02546 .4441 Mdot
.02579 .44451 Mdot
.02613 .44491 Mdot
.02646 .44532 Mdot
.02679 .44573 Mdot
.02712 .44613 Mdot
.02745 .44654 Mdot
.02778 .44695 Mdot
.02811 .44735 Mdot
.02844 .44776 Mdot
.02877 .44816 Mdot
.0291 .44857 Mdot
.02943 .44898 Mdot
.02976 .44938 Mdot
.03009 .44979 Mdot
.03043 .45019 Mdot
.03076 .4506 Mdot
.03109 .451 Mdot
.03142 .45141 Mdot
.03175 .45181 Mdot
.03208 .45222 Mdot
.03241 .45262 Mdot
.03274 .45302 Mdot
.03307 .45343 Mdot
.0334 .45383 Mdot
.03373 .45424 Mdot
.03406 .45464 Mdot
.0344 .45504 Mdot
.03473 .45544 Mdot
.03506 .45585 Mdot
.03539 .45625 Mdot
.03572 .45665 Mdot
.03605 .45705 Mdot
.03638 .45745 Mdot
.03671 .45786 Mdot
.03704 .45826 Mdot
.03737 .45866 Mdot
.0377 .45906 Mdot
.03803 .45946 Mdot
.03836 .45986 Mdot
.0387 .46026 Mdot
.03903 .46065 Mdot
.03936 .46105 Mdot
.03969 .46145 Mdot
.04002 .46185 Mdot
.04035 .46225 Mdot
.04068 .46264 Mdot
.04101 .46304 Mdot
.04134 .46344 Mdot
.04167 .46383 Mdot
.042 .46423 Mdot
.04233 .46462 Mdot
.04267 .46502 Mdot
.043 .46541 Mdot
.04333 .4658 Mdot
.04366 .4662 Mdot
.04399 .46659 Mdot
.04432 .46698 Mdot
.04465 .46737 Mdot
.04498 .46777 Mdot
.04531 .46816 Mdot
.04564 .46855 Mdot
.04597 .46894 Mdot
.0463 .46933 Mdot
.04663 .46972 Mdot
.04697 .4701 Mdot
.0473 .47049 Mdot
.04763 .47088 Mdot
.04796 .47127 Mdot
.04829 .47165 Mdot
.04862 .47204 Mdot
.04895 .47242 Mdot
.04928 .47281 Mdot
.04961 .47319 Mdot
.04994 .47357 Mdot
.05027 .47396 Mdot
.0506 .47434 Mdot
.05094 .47472 Mdot
.05127 .4751 Mdot
.0516 .47548 Mdot
.05193 .47586 Mdot
.05226 .47624 Mdot
.05259 .47662 Mdot
.05292 .47699 Mdot
.05325 .47737 Mdot
.05358 .47775 Mdot
.05391 .47812 Mdot
.05424 .4785 Mdot
.05457 .47887 Mdot
.0549 .47925 Mdot
.05524 .47962 Mdot
.05557 .47999 Mdot
.0559 .48036 Mdot
.05623 .48073 Mdot
.05656 .4811 Mdot
.05689 .48147 Mdot
.05722 .48184 Mdot
.05755 .48221 Mdot
.05788 .48257 Mdot
.05821 .48294 Mdot
.05854 .4833 Mdot
.05887 .48367 Mdot
.05921 .48403 Mdot
.05954 .4844 Mdot
.05987 .48476 Mdot
.0602 .48512 Mdot
.06053 .48548 Mdot
.06086 .48584 Mdot
.06119 .4862 Mdot
.06152 .48656 Mdot
.06185 .48691 Mdot
.06218 .48727 Mdot
.06251 .48762 Mdot
.06284 .48798 Mdot
.06318 .48833 Mdot
.06351 .48869 Mdot
.06384 .48904 Mdot
.06417 .48939 Mdot
.0645 .48974 Mdot
.06483 .49009 Mdot
.06516 .49044 Mdot
.06549 .49078 Mdot
.06582 .49113 Mdot
.06615 .49148 Mdot
.06648 .49182 Mdot
.06681 .49216 Mdot
.06714 .49251 Mdot
.06748 .49285 Mdot
.06781 .49319 Mdot
.06814 .49353 Mdot
.06847 .49387 Mdot
.0688 .4942 Mdot
.06913 .49454 Mdot
.06946 .49488 Mdot
.06979 .49521 Mdot
.07012 .49555 Mdot
.07045 .49588 Mdot
.07078 .49621 Mdot
.07111 .49654 Mdot
.07145 .49687 Mdot
.07178 .4972 Mdot
.07211 .49753 Mdot
.07244 .49785 Mdot
.07277 .49818 Mdot
.0731 .4985 Mdot
.07343 .49883 Mdot
.07376 .49915 Mdot
.07409 .49947 Mdot
.07442 .49979 Mdot
.07475 .50011 Mdot
.07508 .50043 Mdot
.07541 .50074 Mdot
.07575 .50106 Mdot
.07608 .50137 Mdot
.07641 .50169 Mdot
.07674 .502 Mdot
.07707 .50231 Mdot
.0774 .50262 Mdot
.07773 .50293 Mdot
.07806 .50324 Mdot
.07839 .50354 Mdot
.07872 .50385 Mdot
.07905 .50415 Mdot
.07938 .50446 Mdot
.07972 .50476 Mdot
.08005 .50506 Mdot
.08038 .50536 Mdot
.08071 .50566 Mdot
.08104 .50595 Mdot
.08137 .50625 Mdot
.0817 .50654 Mdot
.08203 .50684 Mdot
.08236 .50713 Mdot
.08269 .50742 Mdot
.08302 .50771 Mdot
.08335 .508 Mdot
.08368 .50828 Mdot
.08402 .50857 Mdot
.08435 .50885 Mdot
.08468 .50914 Mdot
.08501 .50942 Mdot
.08534 .5097 Mdot
.08567 .50998 Mdot
.086 .51026 Mdot
.08633 .51053 Mdot
.08666 .51081 Mdot
.08699 .51108 Mdot
.08732 .51136 Mdot
.08765 .51163 Mdot
.08799 .5119 Mdot
.08832 .51217 Mdot
.08865 .51243 Mdot
.08898 .5127 Mdot
.08931 .51297 Mdot
.08964 .51323 Mdot
.08997 .51349 Mdot
.0903 .51375 Mdot
.09063 .51401 Mdot
.09096 .51427 Mdot
.09129 .51453 Mdot
.09162 .51478 Mdot
.09195 .51504 Mdot
.09229 .51529 Mdot
.09262 .51554 Mdot
.09295 .51579 Mdot
.09328 .51604 Mdot
.09361 .51628 Mdot
.09394 .51653 Mdot
.09427 .51677 Mdot
.0946 .51702 Mdot
.09493 .51726 Mdot
.09526 .5175 Mdot
.09559 .51774 Mdot
.09592 .51797 Mdot
.09626 .51821 Mdot
.09659 .51844 Mdot
.09692 .51868 Mdot
.09725 .51891 Mdot
.09758 .51914 Mdot
.09791 .51937 Mdot
.09824 .51959 Mdot
.09857 .51982 Mdot
.0989 .52004 Mdot
.09923 .52026 Mdot
.09956 .52048 Mdot
.09989 .5207 Mdot
.10022 .52092 Mdot
.10056 .52114 Mdot
.10089 .52135 Mdot
.10122 .52157 Mdot
.10155 .52178 Mdot
.10188 .52199 Mdot
.10221 .5222 Mdot
.10254 .5224 Mdot
.10287 .52261 Mdot
.1032 .52281 Mdot
.10353 .52302 Mdot
.10386 .52322 Mdot
.10419 .52342 Mdot
.10453 .52362 Mdot
.10486 .52381 Mdot
.10519 .52401 Mdot
.10552 .5242 Mdot
.10585 .52439 Mdot
.10618 .52458 Mdot
.10651 .52477 Mdot
.10684 .52496 Mdot
.10717 .52514 Mdot
.1075 .52533 Mdot
.10783 .52551 Mdot
.10816 .52569 Mdot
.1085 .52587 Mdot
.10883 .52605 Mdot
.10916 .52622 Mdot
.10949 .5264 Mdot
.10982 .52657 Mdot
.11015 .52674 Mdot
.11048 .52691 Mdot
.11081 .52708 Mdot
.11114 .52724 Mdot
.11147 .52741 Mdot
.1118 .52757 Mdot
.11213 .52773 Mdot
.11246 .52789 Mdot
.1128 .52805 Mdot
.11313 .52821 Mdot
.11346 .52836 Mdot
.11379 .52852 Mdot
.11412 .52867 Mdot
.11445 .52882 Mdot
.11478 .52897 Mdot
.11511 .52911 Mdot
.11544 .52926 Mdot
.11577 .5294 Mdot
.1161 .52954 Mdot
.11643 .52968 Mdot
.11677 .52982 Mdot
.1171 .52996 Mdot
.11743 .53009 Mdot
.11776 .53023 Mdot
.11809 .53036 Mdot
.11842 .53049 Mdot
.11875 .53062 Mdot
.11908 .53074 Mdot
.11941 .53087 Mdot
.11974 .53099 Mdot
.12007 .53111 Mdot
.1204 .53123 Mdot
.12073 .53135 Mdot
.12107 .53147 Mdot
.1214 .53158 Mdot
.12173 .53169 Mdot
.12206 .53181 Mdot
.12239 .53191 Mdot
.12272 .53202 Mdot
.12305 .53213 Mdot
.12338 .53223 Mdot
.12371 .53234 Mdot
.12404 .53244 Mdot
.12437 .53254 Mdot
.1247 .53263 Mdot
.12504 .53273 Mdot
.12537 .53282 Mdot
.1257 .53292 Mdot
.12603 .53301 Mdot
.12636 .5331 Mdot
.12669 .53318 Mdot
.12702 .53327 Mdot
.12735 .53335 Mdot
.12768 .53343 Mdot
.12801 .53351 Mdot
.12834 .53359 Mdot
.12867 .53367 Mdot
.129 .53374 Mdot
.12934 .53382 Mdot
.12967 .53389 Mdot
.13 .53396 Mdot
.13033 .53403 Mdot
.13066 .53409 Mdot
.13099 .53416 Mdot
.13132 .53422 Mdot
.13165 .53428 Mdot
.13198 .53434 Mdot
.13231 .5344 Mdot
.13264 .53445 Mdot
.13297 .53451 Mdot
.13331 .53456 Mdot
.13364 .53461 Mdot
.13397 .53466 Mdot
.1343 .53471 Mdot
.13463 .53475 Mdot
.13496 .53479 Mdot
.13529 .53484 Mdot
.13562 .53488 Mdot
.13595 .53491 Mdot
.13628 .53495 Mdot
.13661 .53499 Mdot
.13694 .53502 Mdot
.13727 .53505 Mdot
.13761 .53508 Mdot
.13794 .53511 Mdot
.13827 .53513 Mdot
.1386 .53516 Mdot
.13893 .53518 Mdot
.13926 .5352 Mdot
.13959 .53522 Mdot
.13992 .53523 Mdot
.14025 .53525 Mdot
.14058 .53526 Mdot
.14091 .53527 Mdot
.14124 .53528 Mdot
.14158 .53529 Mdot
.14191 .5353 Mdot
.14224 .5353 Mdot
.14257 .5353 Mdot
.1429 .53531 Mdot
.14323 .5353 Mdot
.14356 .5353 Mdot
.14389 .5353 Mdot
.14422 .53529 Mdot
.14455 .53528 Mdot
.14488 .53527 Mdot
.14521 .53526 Mdot
.14554 .53525 Mdot
.14588 .53523 Mdot
.14621 .53522 Mdot
.14654 .5352 Mdot
.14687 .53518 Mdot
.1472 .53516 Mdot
.14753 .53513 Mdot
.14786 .53511 Mdot
.14819 .53508 Mdot
.14852 .53505 Mdot
.14885 .53502 Mdot
.14918 .53499 Mdot
.14951 .53495 Mdot
.14985 .53491 Mdot
.15018 .53488 Mdot
.15051 .53484 Mdot
.15084 .53479 Mdot
.15117 .53475 Mdot
.1515 .53471 Mdot
.15183 .53466 Mdot
.15216 .53461 Mdot
.15249 .53456 Mdot
.15282 .53451 Mdot
.15315 .53445 Mdot
.15348 .5344 Mdot
.15381 .53434 Mdot
.15415 .53428 Mdot
.15448 .53422 Mdot
.15481 .53416 Mdot
.15514 .53409 Mdot
.15547 .53403 Mdot
.1558 .53396 Mdot
.15613 .53389 Mdot
.15646 .53382 Mdot
.15679 .53374 Mdot
.15712 .53367 Mdot
.15745 .53359 Mdot
.15778 .53351 Mdot
.15812 .53343 Mdot
.15845 .53335 Mdot
.15878 .53327 Mdot
.15911 .53318 Mdot
.15944 .5331 Mdot
.15977 .53301 Mdot
.1601 .53292 Mdot
.16043 .53282 Mdot
.16076 .53273 Mdot
.16109 .53263 Mdot
.16142 .53254 Mdot
.16175 .53244 Mdot
.16209 .53234 Mdot
.16242 .53223 Mdot
.16275 .53213 Mdot
.16308 .53202 Mdot
.16341 .53191 Mdot
.16374 .53181 Mdot
.16407 .53169 Mdot
.1644 .53158 Mdot
.16473 .53147 Mdot
.16506 .53135 Mdot
.16539 .53123 Mdot
.16572 .53111 Mdot
.16605 .53099 Mdot
.16639 .53087 Mdot
.16672 .53074 Mdot
.16705 .53062 Mdot
.16738 .53049 Mdot
.16771 .53036 Mdot
.16804 .53023 Mdot
.16837 .53009 Mdot
.1687 .52996 Mdot
.16903 .52982 Mdot
.16936 .52968 Mdot
.16969 .52954 Mdot
.17002 .5294 Mdot
.17036 .52926 Mdot
.17069 .52911 Mdot
.17102 .52897 Mdot
.17135 .52882 Mdot
.17168 .52867 Mdot
.17201 .52852 Mdot
.17234 .52836 Mdot
.17267 .52821 Mdot
.173 .52805 Mdot
.17333 .52789 Mdot
.17366 .52773 Mdot
.17399 .52757 Mdot
.17432 .52741 Mdot
.17466 .52724 Mdot
.17499 .52708 Mdot
.17532 .52691 Mdot
.17565 .52674 Mdot
.17598 .52657 Mdot
.17631 .5264 Mdot
.17664 .52622 Mdot
.17697 .52605 Mdot
.1773 .52587 Mdot
.17763 .52569 Mdot
.17796 .52551 Mdot
.17829 .52533 Mdot
.17863 .52514 Mdot
.17896 .52496 Mdot
.17929 .52477 Mdot
.17962 .52458 Mdot
.17995 .52439 Mdot
.18028 .5242 Mdot
.18061 .52401 Mdot
.18094 .52381 Mdot
.18127 .52362 Mdot
.1816 .52342 Mdot
.18193 .52322 Mdot
.18226 .52302 Mdot
.18259 .52281 Mdot
.18293 .52261 Mdot
.18326 .5224 Mdot
.18359 .5222 Mdot
.18392 .52199 Mdot
.18425 .52178 Mdot
.18458 .52157 Mdot
.18491 .52135 Mdot
.18524 .52114 Mdot
.18557 .52092 Mdot
.1859 .5207 Mdot
.18623 .52048 Mdot
.18656 .52026 Mdot
.1869 .52004 Mdot
.18723 .51982 Mdot
.18756 .51959 Mdot
.18789 .51937 Mdot
.18822 .51914 Mdot
.18855 .51891 Mdot
.18888 .51868 Mdot
.18921 .51844 Mdot
.18954 .51821 Mdot
.18987 .51797 Mdot
.1902 .51774 Mdot
.19053 .5175 Mdot
.19086 .51726 Mdot
.1912 .51702 Mdot
.19153 .51677 Mdot
.19186 .51653 Mdot
.19219 .51628 Mdot
.19252 .51604 Mdot
.19285 .51579 Mdot
.19318 .51554 Mdot
.19351 .51529 Mdot
.19384 .51504 Mdot
.19417 .51478 Mdot
.1945 .51453 Mdot
.19483 .51427 Mdot
.19517 .51401 Mdot
.1955 .51375 Mdot
.19583 .51349 Mdot
.19616 .51323 Mdot
.19649 .51297 Mdot
.19682 .5127 Mdot
.19715 .51243 Mdot
.19748 .51217 Mdot
.19781 .5119 Mdot
.19814 .51163 Mdot
.19847 .51136 Mdot
.1988 .51108 Mdot
.19913 .51081 Mdot
.19947 .51053 Mdot
.1998 .51026 Mdot
.20013 .50998 Mdot
.20046 .5097 Mdot
.20079 .50942 Mdot
.20112 .50914 Mdot
.20145 .50885 Mdot
.20178 .50857 Mdot
.20211 .50828 Mdot
.20244 .508 Mdot
.20277 .50771 Mdot
.2031 .50742 Mdot
.20344 .50713 Mdot
.20377 .50684 Mdot
.2041 .50654 Mdot
.20443 .50625 Mdot
.20476 .50595 Mdot
.20509 .50566 Mdot
.20542 .50536 Mdot
.20575 .50506 Mdot
.20608 .50476 Mdot
.20641 .50446 Mdot
.20674 .50415 Mdot
.20707 .50385 Mdot
.20741 .50354 Mdot
.20774 .50324 Mdot
.20807 .50293 Mdot
.2084 .50262 Mdot
.20873 .50231 Mdot
.20906 .502 Mdot
.20939 .50169 Mdot
.20972 .50137 Mdot
.21005 .50106 Mdot
.21038 .50074 Mdot
.21071 .50043 Mdot
.21104 .50011 Mdot
.21137 .49979 Mdot
.21171 .49947 Mdot
.21204 .49915 Mdot
.21237 .49883 Mdot
.2127 .4985 Mdot
.21303 .49818 Mdot
.21336 .49785 Mdot
.21369 .49753 Mdot
.21402 .4972 Mdot
.21435 .49687 Mdot
.21468 .49654 Mdot
.21501 .49621 Mdot
.21534 .49588 Mdot
.21568 .49555 Mdot
.21601 .49521 Mdot
.21634 .49488 Mdot
.21667 .49454 Mdot
.217 .4942 Mdot
.21733 .49387 Mdot
.21766 .49353 Mdot
.21799 .49319 Mdot
.21832 .49285 Mdot
.21865 .49251 Mdot
.21898 .49216 Mdot
.21931 .49182 Mdot
.21964 .49148 Mdot
.21998 .49113 Mdot
.22031 .49078 Mdot
.22064 .49044 Mdot
.22097 .49009 Mdot
.2213 .48974 Mdot
.22163 .48939 Mdot
.22196 .48904 Mdot
.22229 .48869 Mdot
.22262 .48833 Mdot
.22295 .48798 Mdot
.22328 .48762 Mdot
.22361 .48727 Mdot
.22395 .48691 Mdot
.22428 .48656 Mdot
.22461 .4862 Mdot
.22494 .48584 Mdot
.22527 .48548 Mdot
.2256 .48512 Mdot
.22593 .48476 Mdot
.22626 .4844 Mdot
.22659 .48403 Mdot
.22692 .48367 Mdot
.22725 .4833 Mdot
.22758 .48294 Mdot
.22791 .48257 Mdot
.22825 .48221 Mdot
.22858 .48184 Mdot
.22891 .48147 Mdot
.22924 .4811 Mdot
.22957 .48073 Mdot
.2299 .48036 Mdot
.23023 .47999 Mdot
.23056 .47962 Mdot
.23089 .47925 Mdot
.23122 .47887 Mdot
.23155 .4785 Mdot
.23188 .47812 Mdot
.23222 .47775 Mdot
.23255 .47737 Mdot
.23288 .47699 Mdot
.23321 .47662 Mdot
.23354 .47624 Mdot
.23387 .47586 Mdot
.2342 .47548 Mdot
.23453 .4751 Mdot
.23486 .47472 Mdot
.23519 .47434 Mdot
.23552 .47396 Mdot
.23585 .47357 Mdot
.23618 .47319 Mdot
.23652 .47281 Mdot
.23685 .47242 Mdot
.23718 .47204 Mdot
.23751 .47165 Mdot
.23784 .47127 Mdot
.23817 .47088 Mdot
.2385 .47049 Mdot
.23883 .4701 Mdot
.23916 .46972 Mdot
.23949 .46933 Mdot
.23982 .46894 Mdot
.24015 .46855 Mdot
.24049 .46816 Mdot
.24082 .46777 Mdot
.24115 .46737 Mdot
.24148 .46698 Mdot
.24181 .46659 Mdot
.24214 .4662 Mdot
.24247 .4658 Mdot
.2428 .46541 Mdot
.24313 .46502 Mdot
.24346 .46462 Mdot
.24379 .46423 Mdot
.24412 .46383 Mdot
.24445 .46344 Mdot
.24479 .46304 Mdot
.24512 .46264 Mdot
.24545 .46225 Mdot
.24578 .46185 Mdot
.24611 .46145 Mdot
.24644 .46105 Mdot
.24677 .46065 Mdot
.2471 .46026 Mdot
.24743 .45986 Mdot
.24776 .45946 Mdot
.24809 .45906 Mdot
.24842 .45866 Mdot
.24876 .45826 Mdot
.24909 .45786 Mdot
.24942 .45745 Mdot
.24975 .45705 Mdot
.25008 .45665 Mdot
.25041 .45625 Mdot
.25074 .45585 Mdot
.25107 .45544 Mdot
.2514 .45504 Mdot
.25173 .45464 Mdot
.25206 .45424 Mdot
.25239 .45383 Mdot
.25272 .45343 Mdot
.25306 .45302 Mdot
.25339 .45262 Mdot
.25372 .45222 Mdot
.25405 .45181 Mdot
.25438 .45141 Mdot
.25471 .451 Mdot
.25504 .4506 Mdot
.25537 .45019 Mdot
.2557 .44979 Mdot
.25603 .44938 Mdot
.25636 .44898 Mdot
.25669 .44857 Mdot
.25703 .44816 Mdot
.25736 .44776 Mdot
.25769 .44735 Mdot
.25802 .44695 Mdot
.25835 .44654 Mdot
.25868 .44613 Mdot
.25901 .44573 Mdot
.25934 .44532 Mdot
.25967 .44491 Mdot
.26 .44451 Mdot
.26033 .4441 Mdot
.26066 .44369 Mdot
.261 .44329 Mdot
.26133 .44288 Mdot
.26166 .44247 Mdot
.26199 .44207 Mdot
.26232 .44166 Mdot
.26265 .44125 Mdot
.26298 .44085 Mdot
.26331 .44044 Mdot
.26364 .44003 Mdot
.26397 .43962 Mdot
.2643 .43922 Mdot
.26463 .43881 Mdot
.26496 .43841 Mdot
.2653 .438 Mdot
.26563 .43759 Mdot
.26596 .43719 Mdot
.26629 .43678 Mdot
.26662 .43637 Mdot
.26695 .43597 Mdot
.26728 .43556 Mdot
.26761 .43516 Mdot
.26794 .43475 Mdot
.26827 .43434 Mdot
.2686 .43394 Mdot
.26893 .43353 Mdot
.26927 .43313 Mdot
.2696 .43272 Mdot
.26993 .43232 Mdot
.27026 .43191 Mdot
.27059 .43151 Mdot
.27092 .43111 Mdot
.27125 .4307 Mdot
.27158 .4303 Mdot
.27191 .4299 Mdot
.27224 .42949 Mdot
.27257 .42909 Mdot
.2729 .42869 Mdot
.27323 .42828 Mdot
.27357 .42788 Mdot
.2739 .42748 Mdot
.27423 .42708 Mdot
.27456 .42668 Mdot
.27489 .42628 Mdot
.27522 .42587 Mdot
.27555 .42547 Mdot
.27588 .42507 Mdot
.27621 .42467 Mdot
.27654 .42427 Mdot
.27687 .42388 Mdot
.2772 .42348 Mdot
.27754 .42308 Mdot
.27787 .42268 Mdot
.2782 .42228 Mdot
.27853 .42188 Mdot
.27886 .42149 Mdot
.27919 .42109 Mdot
.27952 .42069 Mdot
.27985 .4203 Mdot
.28018 .4199 Mdot
.28051 .41951 Mdot
.28084 .41911 Mdot
.28117 .41872 Mdot
.2815 .41833 Mdot
.28184 .41793 Mdot
.28217 .41754 Mdot
.2825 .41715 Mdot
.28283 .41676 Mdot
.28316 .41637 Mdot
.28349 .41597 Mdot
.28382 .41558 Mdot
.28415 .41519 Mdot
.28448 .4148 Mdot
.28481 .41442 Mdot
.28514 .41403 Mdot
.28547 .41364 Mdot
.28581 .41325 Mdot
.28614 .41287 Mdot
.28647 .41248 Mdot
.2868 .41209 Mdot
.28713 .41171 Mdot
.28746 .41133 Mdot
.28779 .41094 Mdot
.28812 .41056 Mdot
.28845 .41018 Mdot
.28878 .40979 Mdot
.28911 .40941 Mdot
.28944 .40903 Mdot
.28977 .40865 Mdot
.29011 .40827 Mdot
.29044 .40789 Mdot
.29077 .40751 Mdot
.2911 .40714 Mdot
.29143 .40676 Mdot
.29176 .40638 Mdot
.29209 .40601 Mdot
.29242 .40563 Mdot
.29275 .40526 Mdot
.29308 .40489 Mdot
.29341 .40451 Mdot
.29374 .40414 Mdot
.29408 .40377 Mdot
.29441 .4034 Mdot
.29474 .40303 Mdot
.29507 .40266 Mdot
.2954 .40229 Mdot
.29573 .40192 Mdot
.29606 .40156 Mdot
.29639 .40119 Mdot
.29672 .40083 Mdot
.29705 .40046 Mdot
.29738 .4001 Mdot
.29771 .39974 Mdot
.29804 .39937 Mdot
.29838 .39901 Mdot
.29871 .39865 Mdot
.29904 .39829 Mdot
.29937 .39793 Mdot
.2997 .39758 Mdot
.30003 .39722 Mdot
.30036 .39686 Mdot
.30069 .39651 Mdot
.30102 .39615 Mdot
.30135 .3958 Mdot
.30168 .39545 Mdot
.30201 .39509 Mdot
.30235 .39474 Mdot
.30268 .39439 Mdot
.30301 .39404 Mdot
.30334 .3937 Mdot
.30367 .39335 Mdot
.304 .393 Mdot
.30433 .39266 Mdot
.30466 .39231 Mdot
.30499 .39197 Mdot
.30532 .39163 Mdot
.30565 .39128 Mdot
.30598 .39094 Mdot
.30632 .3906 Mdot
.30665 .39026 Mdot
.30698 .38993 Mdot
.30731 .38959 Mdot
.30764 .38925 Mdot
.30797 .38892 Mdot
.3083 .38859 Mdot
.30863 .38825 Mdot
.30896 .38792 Mdot
.30929 .38759 Mdot
.30962 .38726 Mdot
.30995 .38693 Mdot
.31028 .3866 Mdot
.31062 .38628 Mdot
.31095 .38595 Mdot
.31128 .38563 Mdot
.31161 .3853 Mdot
.31194 .38498 Mdot
.31227 .38466 Mdot
.3126 .38434 Mdot
.31293 .38402 Mdot
.31326 .3837 Mdot
.31359 .38339 Mdot
.31392 .38307 Mdot
.31425 .38276 Mdot
.31459 .38244 Mdot
.31492 .38213 Mdot
.31525 .38182 Mdot
.31558 .38151 Mdot
.31591 .3812 Mdot
.31624 .38089 Mdot
.31657 .38059 Mdot
.3169 .38028 Mdot
.31723 .37998 Mdot
.31756 .37968 Mdot
.31789 .37937 Mdot
.31822 .37907 Mdot
.31855 .37877 Mdot
.31889 .37848 Mdot
.31922 .37818 Mdot
.31955 .37788 Mdot
.31988 .37759 Mdot
.32021 .3773 Mdot
.32054 .377 Mdot
.32087 .37671 Mdot
.3212 .37642 Mdot
.32153 .37613 Mdot
.32186 .37585 Mdot
.32219 .37556 Mdot
.32252 .37528 Mdot
.32286 .37499 Mdot
.32319 .37471 Mdot
.32352 .37443 Mdot
.32385 .37415 Mdot
.32418 .37387 Mdot
.32451 .3736 Mdot
.32484 .37332 Mdot
.32517 .37305 Mdot
.3255 .37277 Mdot
.32583 .3725 Mdot
.32616 .37223 Mdot
.32649 .37196 Mdot
.32682 .3717 Mdot
.32716 .37143 Mdot
.32749 .37117 Mdot
.32782 .3709 Mdot
.32815 .37064 Mdot
.32848 .37038 Mdot
.32881 .37012 Mdot
.32914 .36986 Mdot
.32947 .3696 Mdot
.3298 .36935 Mdot
.33013 .3691 Mdot
.33046 .36884 Mdot
.33079 .36859 Mdot
.33113 .36834 Mdot
.33146 .36809 Mdot
.33179 .36785 Mdot
.33212 .3676 Mdot
.33245 .36736 Mdot
.33278 .36711 Mdot
.33311 .36687 Mdot
.33344 .36663 Mdot
.33377 .36639 Mdot
.3341 .36616 Mdot
.33443 .36592 Mdot
.33476 .36569 Mdot
.33509 .36546 Mdot
.33543 .36522 Mdot
.33576 .36499 Mdot
.33609 .36477 Mdot
.33642 .36454 Mdot
.33675 .36431 Mdot
.33708 .36409 Mdot
.33741 .36387 Mdot
.33774 .36365 Mdot
.33807 .36343 Mdot
.3384 .36321 Mdot
.33873 .36299 Mdot
.33906 .36278 Mdot
.3394 .36257 Mdot
.33973 .36235 Mdot
.34006 .36214 Mdot
.34039 .36193 Mdot
.34072 .36173 Mdot
.34105 .36152 Mdot
.34138 .36132 Mdot
.34171 .36111 Mdot
.34204 .36091 Mdot
.34237 .36071 Mdot
.3427 .36052 Mdot
.34303 .36032 Mdot
.34336 .36012 Mdot
.3437 .35993 Mdot
.34403 .35974 Mdot
.34436 .35955 Mdot
.34469 .35936 Mdot
.34502 .35917 Mdot
.34535 .35899 Mdot
.34568 .3588 Mdot
.34601 .35862 Mdot
.34634 .35844 Mdot
.34667 .35826 Mdot
.347 .35808 Mdot
.34733 .35791 Mdot
.34767 .35773 Mdot
.348 .35756 Mdot
.34833 .35739 Mdot
.34866 .35722 Mdot
.34899 .35705 Mdot
.34932 .35689 Mdot
.34965 .35672 Mdot
.34998 .35656 Mdot
.35031 .3564 Mdot
.35064 .35624 Mdot
.35097 .35608 Mdot
.3513 .35592 Mdot
.35163 .35577 Mdot
.35197 .35561 Mdot
.3523 .35546 Mdot
.35263 .35531 Mdot
.35296 .35517 Mdot
.35329 .35502 Mdot
.35362 .35487 Mdot
.35395 .35473 Mdot
.35428 .35459 Mdot
.35461 .35445 Mdot
.35494 .35431 Mdot
.35527 .35417 Mdot
.3556 .35404 Mdot
.35594 .35391 Mdot
.35627 .35377 Mdot
.3566 .35364 Mdot
.35693 .35352 Mdot
.35726 .35339 Mdot
.35759 .35326 Mdot
.35792 .35314 Mdot
.35825 .35302 Mdot
.35858 .3529 Mdot
.35891 .35278 Mdot
.35924 .35267 Mdot
.35957 .35255 Mdot
.35991 .35244 Mdot
.36024 .35233 Mdot
.36057 .35222 Mdot
.3609 .35211 Mdot
.36123 .352 Mdot
.36156 .3519 Mdot
.36189 .3518 Mdot
.36222 .35169 Mdot
.36255 .3516 Mdot
.36288 .3515 Mdot
.36321 .3514 Mdot
.36354 .35131 Mdot
.36387 .35122 Mdot
.36421 .35112 Mdot
.36454 .35104 Mdot
.36487 .35095 Mdot
.3652 .35086 Mdot
.36553 .35078 Mdot
.36586 .3507 Mdot
.36619 .35062 Mdot
.36652 .35054 Mdot
.36685 .35046 Mdot
.36718 .35039 Mdot
.36751 .35031 Mdot
.36784 .35024 Mdot
.36818 .35017 Mdot
.36851 .3501 Mdot
.36884 .35004 Mdot
.36917 .34997 Mdot
.3695 .34991 Mdot
.36983 .34985 Mdot
.37016 .34979 Mdot
.37049 .34973 Mdot
.37082 .34968 Mdot
.37115 .34962 Mdot
.37148 .34957 Mdot
.37181 .34952 Mdot
.37214 .34947 Mdot
.37248 .34942 Mdot
.37281 .34938 Mdot
.37314 .34934 Mdot
.37347 .34929 Mdot
.3738 .34925 Mdot
.37413 .34922 Mdot
.37446 .34918 Mdot
.37479 .34915 Mdot
.37512 .34911 Mdot
.37545 .34908 Mdot
.37578 .34905 Mdot
.37611 .34903 Mdot
.37645 .349 Mdot
.37678 .34898 Mdot
.37711 .34895 Mdot
.37744 .34893 Mdot
.37777 .34891 Mdot
.3781 .3489 Mdot
.37843 .34888 Mdot
.37876 .34887 Mdot
.37909 .34886 Mdot
.37942 .34885 Mdot
.37975 .34884 Mdot
.38008 .34883 Mdot
.38041 .34883 Mdot
.38075 .34883 Mdot
.38108 .34883 Mdot
.38141 .34883 Mdot
.38174 .34883 Mdot
.38207 .34883 Mdot
.3824 .34884 Mdot
.38273 .34885 Mdot
.38306 .34886 Mdot
.38339 .34887 Mdot
.38372 .34888 Mdot
.38405 .3489 Mdot
.38438 .34891 Mdot
.38472 .34893 Mdot
.38505 .34895 Mdot
.38538 .34898 Mdot
.38571 .349 Mdot
.38604 .34903 Mdot
.38637 .34905 Mdot
.3867 .34908 Mdot
.38703 .34911 Mdot
.38736 .34915 Mdot
.38769 .34918 Mdot
.38802 .34922 Mdot
.38835 .34925 Mdot
.38868 .34929 Mdot
.38902 .34934 Mdot
.38935 .34938 Mdot
.38968 .34942 Mdot
.39001 .34947 Mdot
.39034 .34952 Mdot
.39067 .34957 Mdot
.391 .34962 Mdot
.39133 .34968 Mdot
.39166 .34973 Mdot
.39199 .34979 Mdot
.39232 .34985 Mdot
.39265 .34991 Mdot
.39299 .34997 Mdot
.39332 .35004 Mdot
.39365 .3501 Mdot
.39398 .35017 Mdot
.39431 .35024 Mdot
.39464 .35031 Mdot
.39497 .35039 Mdot
.3953 .35046 Mdot
.39563 .35054 Mdot
.39596 .35062 Mdot
.39629 .3507 Mdot
.39662 .35078 Mdot
.39695 .35086 Mdot
.39729 .35095 Mdot
.39762 .35104 Mdot
.39795 .35112 Mdot
.39828 .35122 Mdot
.39861 .35131 Mdot
.39894 .3514 Mdot
.39927 .3515 Mdot
.3996 .3516 Mdot
.39993 .35169 Mdot
.40026 .3518 Mdot
.40059 .3519 Mdot
.40092 .352 Mdot
.40126 .35211 Mdot
.40159 .35222 Mdot
.40192 .35233 Mdot
.40225 .35244 Mdot
.40258 .35255 Mdot
.40291 .35267 Mdot
.40324 .35278 Mdot
.40357 .3529 Mdot
.4039 .35302 Mdot
.40423 .35314 Mdot
.40456 .35326 Mdot
.40489 .35339 Mdot
.40523 .35352 Mdot
.40556 .35364 Mdot
.40589 .35377 Mdot
.40622 .35391 Mdot
.40655 .35404 Mdot
.40688 .35417 Mdot
.40721 .35431 Mdot
.40754 .35445 Mdot
.40787 .35459 Mdot
.4082 .35473 Mdot
.40853 .35487 Mdot
.40886 .35502 Mdot
.40919 .35517 Mdot
.40953 .35531 Mdot
.40986 .35546 Mdot
.41019 .35561 Mdot
.41052 .35577 Mdot
.41085 .35592 Mdot
.41118 .35608 Mdot
.41151 .35624 Mdot
.41184 .3564 Mdot
.41217 .35656 Mdot
.4125 .35672 Mdot
.41283 .35689 Mdot
.41316 .35705 Mdot
.4135 .35722 Mdot
.41383 .35739 Mdot
.41416 .35756 Mdot
.41449 .35773 Mdot
.41482 .35791 Mdot
.41515 .35808 Mdot
.41548 .35826 Mdot
.41581 .35844 Mdot
.41614 .35862 Mdot
.41647 .3588 Mdot
.4168 .35899 Mdot
.41713 .35917 Mdot
.41746 .35936 Mdot
.4178 .35955 Mdot
.41813 .35974 Mdot
.41846 .35993 Mdot
.41879 .36012 Mdot
.41912 .36032 Mdot
.41945 .36052 Mdot
.41978 .36071 Mdot
.42011 .36091 Mdot
.42044 .36111 Mdot
.42077 .36132 Mdot
.4211 .36152 Mdot
.42143 .36173 Mdot
.42177 .36193 Mdot
.4221 .36214 Mdot
.42243 .36235 Mdot
.42276 .36257 Mdot
.42309 .36278 Mdot
.42342 .36299 Mdot
.42375 .36321 Mdot
.42408 .36343 Mdot
.42441 .36365 Mdot
.42474 .36387 Mdot
.42507 .36409 Mdot
.4254 .36431 Mdot
.42573 .36454 Mdot
.42607 .36477 Mdot
.4264 .36499 Mdot
.42673 .36522 Mdot
.42706 .36546 Mdot
.42739 .36569 Mdot
.42772 .36592 Mdot
.42805 .36616 Mdot
.42838 .36639 Mdot
.42871 .36663 Mdot
.42904 .36687 Mdot
.42937 .36711 Mdot
.4297 .36736 Mdot
.43004 .3676 Mdot
.43037 .36785 Mdot
.4307 .36809 Mdot
.43103 .36834 Mdot
.43136 .36859 Mdot
.43169 .36884 Mdot
.43202 .3691 Mdot
.43235 .36935 Mdot
.43268 .3696 Mdot
.43301 .36986 Mdot
.43334 .37012 Mdot
.43367 .37038 Mdot
.434 .37064 Mdot
.43434 .3709 Mdot
.43467 .37117 Mdot
.435 .37143 Mdot
.43533 .3717 Mdot
.43566 .37196 Mdot
.43599 .37223 Mdot
.43632 .3725 Mdot
.43665 .37277 Mdot
.43698 .37305 Mdot
.43731 .37332 Mdot
.43764 .3736 Mdot
.43797 .37387 Mdot
.43831 .37415 Mdot
.43864 .37443 Mdot
.43897 .37471 Mdot
.4393 .37499 Mdot
.43963 .37528 Mdot
.43996 .37556 Mdot
.44029 .37585 Mdot
.44062 .37613 Mdot
.44095 .37642 Mdot
.44128 .37671 Mdot
.44161 .377 Mdot
.44194 .3773 Mdot
.44227 .37759 Mdot
.44261 .37788 Mdot
.44294 .37818 Mdot
.44327 .37848 Mdot
.4436 .37877 Mdot
.44393 .37907 Mdot
.44426 .37937 Mdot
.44459 .37968 Mdot
.44492 .37998 Mdot
.44525 .38028 Mdot
.44558 .38059 Mdot
.44591 .38089 Mdot
.44624 .3812 Mdot
.44658 .38151 Mdot
.44691 .38182 Mdot
.44724 .38213 Mdot
.44757 .38244 Mdot
.4479 .38276 Mdot
.44823 .38307 Mdot
.44856 .38339 Mdot
.44889 .3837 Mdot
.44922 .38402 Mdot
.44955 .38434 Mdot
.44988 .38466 Mdot
.45021 .38498 Mdot
.45054 .3853 Mdot
.45088 .38563 Mdot
.45121 .38595 Mdot
.45154 .38628 Mdot
.45187 .3866 Mdot
.4522 .38693 Mdot
.45253 .38726 Mdot
.45286 .38759 Mdot
.45319 .38792 Mdot
.45352 .38825 Mdot
.45385 .38859 Mdot
.45418 .38892 Mdot
.45451 .38925 Mdot
.45485 .38959 Mdot
.45518 .38993 Mdot
.45551 .39026 Mdot
.45584 .3906 Mdot
.45617 .39094 Mdot
.4565 .39128 Mdot
.45683 .39163 Mdot
.45716 .39197 Mdot
.45749 .39231 Mdot
.45782 .39266 Mdot
.45815 .393 Mdot
.45848 .39335 Mdot
.45882 .3937 Mdot
.45915 .39404 Mdot
.45948 .39439 Mdot
.45981 .39474 Mdot
.46014 .39509 Mdot
.46047 .39545 Mdot
.4608 .3958 Mdot
.46113 .39615 Mdot
.46146 .39651 Mdot
.46179 .39686 Mdot
.46212 .39722 Mdot
.46245 .39758 Mdot
.46278 .39793 Mdot
.46312 .39829 Mdot
.46345 .39865 Mdot
.46378 .39901 Mdot
.46411 .39937 Mdot
.46444 .39974 Mdot
.46477 .4001 Mdot
.4651 .40046 Mdot
.46543 .40083 Mdot
.46576 .40119 Mdot
.46609 .40156 Mdot
.46642 .40192 Mdot
.46675 .40229 Mdot
.46709 .40266 Mdot
.46742 .40303 Mdot
.46775 .4034 Mdot
.46808 .40377 Mdot
.46841 .40414 Mdot
.46874 .40451 Mdot
.46907 .40489 Mdot
.4694 .40526 Mdot
.46973 .40563 Mdot
.47006 .40601 Mdot
.47039 .40638 Mdot
.47072 .40676 Mdot
.47105 .40714 Mdot
.47139 .40751 Mdot
.47172 .40789 Mdot
.47205 .40827 Mdot
.47238 .40865 Mdot
.47271 .40903 Mdot
.47304 .40941 Mdot
.47337 .40979 Mdot
.4737 .41018 Mdot
.47403 .41056 Mdot
.47436 .41094 Mdot
.47469 .41133 Mdot
.47502 .41171 Mdot
.47536 .41209 Mdot
.47569 .41248 Mdot
.47602 .41287 Mdot
.47635 .41325 Mdot
.47668 .41364 Mdot
.47701 .41403 Mdot
.47734 .41442 Mdot
.47767 .4148 Mdot
.478 .41519 Mdot
.47833 .41558 Mdot
.47866 .41597 Mdot
.47899 .41637 Mdot
.47932 .41676 Mdot
.47966 .41715 Mdot
.47999 .41754 Mdot
.48032 .41793 Mdot
.48065 .41833 Mdot
.48098 .41872 Mdot
.48131 .41911 Mdot
.48164 .41951 Mdot
.48197 .4199 Mdot
.4823 .4203 Mdot
.48263 .42069 Mdot
.48296 .42109 Mdot
.48329 .42149 Mdot
.48363 .42188 Mdot
.48396 .42228 Mdot
.48429 .42268 Mdot
.48462 .42308 Mdot
.48495 .42348 Mdot
.48528 .42388 Mdot
.48561 .42427 Mdot
.48594 .42467 Mdot
.48627 .42507 Mdot
.4866 .42547 Mdot
.48693 .42587 Mdot
.48726 .42628 Mdot
.48759 .42668 Mdot
.48793 .42708 Mdot
.48826 .42748 Mdot
.48859 .42788 Mdot
.48892 .42828 Mdot
.48925 .42869 Mdot
.48958 .42909 Mdot
.48991 .42949 Mdot
.49024 .4299 Mdot
.49057 .4303 Mdot
.4909 .4307 Mdot
.49123 .43111 Mdot
.49156 .43151 Mdot
.4919 .43191 Mdot
.49223 .43232 Mdot
.49256 .43272 Mdot
.49289 .43313 Mdot
.49322 .43353 Mdot
.49355 .43394 Mdot
.49388 .43434 Mdot
.49421 .43475 Mdot
.49454 .43516 Mdot
.49487 .43556 Mdot
.4952 .43597 Mdot
.49553 .43637 Mdot
.49586 .43678 Mdot
.4962 .43719 Mdot
.49653 .43759 Mdot
.49686 .438 Mdot
.49719 .43841 Mdot
.49752 .43881 Mdot
.49785 .43922 Mdot
.49818 .43962 Mdot
.49851 .44003 Mdot
.49884 .44044 Mdot
.49917 .44085 Mdot
.4995 .44125 Mdot
.49983 .44166 Mdot
.50017 .44207 Mdot
.5005 .44247 Mdot
.50083 .44288 Mdot
.50116 .44329 Mdot
.50149 .44369 Mdot
.50182 .4441 Mdot
.50215 .44451 Mdot
.50248 .44491 Mdot
.50281 .44532 Mdot
.50314 .44573 Mdot
.50347 .44613 Mdot
.5038 .44654 Mdot
.50414 .44695 Mdot
.50447 .44735 Mdot
.5048 .44776 Mdot
.50513 .44816 Mdot
.50546 .44857 Mdot
.50579 .44898 Mdot
.50612 .44938 Mdot
.50645 .44979 Mdot
.50678 .45019 Mdot
.50711 .4506 Mdot
.50744 .451 Mdot
.50777 .45141 Mdot
.5081 .45181 Mdot
.50844 .45222 Mdot
.50877 .45262 Mdot
.5091 .45302 Mdot
.50943 .45343 Mdot
.50976 .45383 Mdot
.51009 .45424 Mdot
.51042 .45464 Mdot
.51075 .45504 Mdot
.51108 .45544 Mdot
.51141 .45585 Mdot
.51174 .45625 Mdot
.51207 .45665 Mdot
.51241 .45705 Mdot
.51274 .45745 Mdot
.51307 .45786 Mdot
.5134 .45826 Mdot
.51373 .45866 Mdot
.51406 .45906 Mdot
.51439 .45946 Mdot
.51472 .45986 Mdot
.51505 .46026 Mdot
.51538 .46065 Mdot
.51571 .46105 Mdot
.51604 .46145 Mdot
.51637 .46185 Mdot
.51671 .46225 Mdot
.51704 .46264 Mdot
.51737 .46304 Mdot
.5177 .46344 Mdot
.51803 .46383 Mdot
.51836 .46423 Mdot
.51869 .46462 Mdot
.51902 .46502 Mdot
.51935 .46541 Mdot
.51968 .4658 Mdot
.52001 .4662 Mdot
.52034 .46659 Mdot
.52068 .46698 Mdot
.52101 .46737 Mdot
.52134 .46777 Mdot
.52167 .46816 Mdot
.522 .46855 Mdot
.52233 .46894 Mdot
.52266 .46933 Mdot
.52299 .46972 Mdot
.52332 .4701 Mdot
.52365 .47049 Mdot
.52398 .47088 Mdot
.52431 .47127 Mdot
.52464 .47165 Mdot
.52498 .47204 Mdot
.52531 .47242 Mdot
.52564 .47281 Mdot
.52597 .47319 Mdot
.5263 .47357 Mdot
.52663 .47396 Mdot
.52696 .47434 Mdot
.52729 .47472 Mdot
.52762 .4751 Mdot
.52795 .47548 Mdot
.52828 .47586 Mdot
.52861 .47624 Mdot
.52895 .47662 Mdot
.52928 .47699 Mdot
.52961 .47737 Mdot
.52994 .47775 Mdot
.53027 .47812 Mdot
.5306 .4785 Mdot
.53093 .47887 Mdot
.53126 .47925 Mdot
.53159 .47962 Mdot
.53192 .47999 Mdot
.53225 .48036 Mdot
.53258 .48073 Mdot
.53291 .4811 Mdot
.53325 .48147 Mdot
.53358 .48184 Mdot
.53391 .48221 Mdot
.53424 .48257 Mdot
.53457 .48294 Mdot
.5349 .4833 Mdot
.53523 .48367 Mdot
.53556 .48403 Mdot
.53589 .4844 Mdot
.53622 .48476 Mdot
.53655 .48512 Mdot
.53688 .48548 Mdot
.53722 .48584 Mdot
.53755 .4862 Mdot
.53788 .48656 Mdot
.53821 .48691 Mdot
.53854 .48727 Mdot
.53887 .48762 Mdot
.5392 .48798 Mdot
.53953 .48833 Mdot
.53986 .48869 Mdot
.54019 .48904 Mdot
.54052 .48939 Mdot
.54085 .48974 Mdot
.54118 .49009 Mdot
.54152 .49044 Mdot
.54185 .49078 Mdot
.54218 .49113 Mdot
.54251 .49148 Mdot
.54284 .49182 Mdot
.54317 .49216 Mdot
.5435 .49251 Mdot
.54383 .49285 Mdot
.54416 .49319 Mdot
.54449 .49353 Mdot
.54482 .49387 Mdot
.54515 .4942 Mdot
.54549 .49454 Mdot
.54582 .49488 Mdot
.54615 .49521 Mdot
.54648 .49555 Mdot
.54681 .49588 Mdot
.54714 .49621 Mdot
.54747 .49654 Mdot
.5478 .49687 Mdot
.54813 .4972 Mdot
.54846 .49753 Mdot
.54879 .49785 Mdot
.54912 .49818 Mdot
.54946 .4985 Mdot
.54979 .49883 Mdot
.55012 .49915 Mdot
.55045 .49947 Mdot
.55078 .49979 Mdot
.55111 .50011 Mdot
.55144 .50043 Mdot
.55177 .50074 Mdot
.5521 .50106 Mdot
.55243 .50137 Mdot
.55276 .50169 Mdot
.55309 .502 Mdot
.55342 .50231 Mdot
.55376 .50262 Mdot
.55409 .50293 Mdot
.55442 .50324 Mdot
.55475 .50354 Mdot
.55508 .50385 Mdot
.55541 .50415 Mdot
.55574 .50446 Mdot
.55607 .50476 Mdot
.5564 .50506 Mdot
.55673 .50536 Mdot
.55706 .50566 Mdot
.55739 .50595 Mdot
.55773 .50625 Mdot
.55806 .50654 Mdot
.55839 .50684 Mdot
.55872 .50713 Mdot
.55905 .50742 Mdot
.55938 .50771 Mdot
.55971 .508 Mdot
.56004 .50828 Mdot
.56037 .50857 Mdot
.5607 .50885 Mdot
.56103 .50914 Mdot
.56136 .50942 Mdot
.56169 .5097 Mdot
.56203 .50998 Mdot
.56236 .51026 Mdot
.56269 .51053 Mdot
.56302 .51081 Mdot
.56335 .51108 Mdot
.56368 .51136 Mdot
.56401 .51163 Mdot
.56434 .5119 Mdot
.56467 .51217 Mdot
.565 .51243 Mdot
.56533 .5127 Mdot
.56566 .51297 Mdot
.566 .51323 Mdot
.56633 .51349 Mdot
.56666 .51375 Mdot
.56699 .51401 Mdot
.56732 .51427 Mdot
.56765 .51453 Mdot
.56798 .51478 Mdot
.56831 .51504 Mdot
.56864 .51529 Mdot
.56897 .51554 Mdot
.5693 .51579 Mdot
.56963 .51604 Mdot
.56996 .51628 Mdot
.5703 .51653 Mdot
.57063 .51677 Mdot
.57096 .51702 Mdot
.57129 .51726 Mdot
.57162 .5175 Mdot
.57195 .51774 Mdot
.57228 .51797 Mdot
.57261 .51821 Mdot
.57294 .51844 Mdot
.57327 .51868 Mdot
.5736 .51891 Mdot
.57393 .51914 Mdot
.57427 .51937 Mdot
.5746 .51959 Mdot
.57493 .51982 Mdot
.57526 .52004 Mdot
.57559 .52026 Mdot
.57592 .52048 Mdot
.57625 .5207 Mdot
.57658 .52092 Mdot
.57691 .52114 Mdot
.57724 .52135 Mdot
.57757 .52157 Mdot
.5779 .52178 Mdot
.57823 .52199 Mdot
.57857 .5222 Mdot
.5789 .5224 Mdot
.57923 .52261 Mdot
.57956 .52281 Mdot
.57989 .52302 Mdot
.58022 .52322 Mdot
.58055 .52342 Mdot
.58088 .52362 Mdot
.58121 .52381 Mdot
.58154 .52401 Mdot
.58187 .5242 Mdot
.5822 .52439 Mdot
.58254 .52458 Mdot
.58287 .52477 Mdot
.5832 .52496 Mdot
.58353 .52514 Mdot
.58386 .52533 Mdot
.58419 .52551 Mdot
.58452 .52569 Mdot
.58485 .52587 Mdot
.58518 .52605 Mdot
.58551 .52622 Mdot
.58584 .5264 Mdot
.58617 .52657 Mdot
.5865 .52674 Mdot
.58684 .52691 Mdot
.58717 .52708 Mdot
.5875 .52724 Mdot
.58783 .52741 Mdot
.58816 .52757 Mdot
.58849 .52773 Mdot
.58882 .52789 Mdot
.58915 .52805 Mdot
.58948 .52821 Mdot
.58981 .52836 Mdot
.59014 .52852 Mdot
.59047 .52867 Mdot
.59081 .52882 Mdot
.59114 .52897 Mdot
.59147 .52911 Mdot
.5918 .52926 Mdot
.59213 .5294 Mdot
.59246 .52954 Mdot
.59279 .52968 Mdot
.59312 .52982 Mdot
.59345 .52996 Mdot
.59378 .53009 Mdot
.59411 .53023 Mdot
.59444 .53036 Mdot
.59477 .53049 Mdot
.59511 .53062 Mdot
.59544 .53074 Mdot
.59577 .53087 Mdot
.5961 .53099 Mdot
.59643 .53111 Mdot
.59676 .53123 Mdot
.59709 .53135 Mdot
.59742 .53147 Mdot
.59775 .53158 Mdot
.59808 .53169 Mdot
.59841 .53181 Mdot
.59874 .53191 Mdot
.59908 .53202 Mdot
.59941 .53213 Mdot
.59974 .53223 Mdot
.60007 .53234 Mdot
.6004 .53244 Mdot
.60073 .53254 Mdot
.60106 .53263 Mdot
.60139 .53273 Mdot
.60172 .53282 Mdot
.60205 .53292 Mdot
.60238 .53301 Mdot
.60271 .5331 Mdot
.60305 .53318 Mdot
.60338 .53327 Mdot
.60371 .53335 Mdot
.60404 .53343 Mdot
.60437 .53351 Mdot
.6047 .53359 Mdot
.60503 .53367 Mdot
.60536 .53374 Mdot
.60569 .53382 Mdot
.60602 .53389 Mdot
.60635 .53396 Mdot
.60668 .53403 Mdot
.60701 .53409 Mdot
.60735 .53416 Mdot
.60768 .53422 Mdot
.60801 .53428 Mdot
.60834 .53434 Mdot
.60867 .5344 Mdot
.609 .53445 Mdot
.60933 .53451 Mdot
.60966 .53456 Mdot
.60999 .53461 Mdot
.61032 .53466 Mdot
.61065 .53471 Mdot
.61098 .53475 Mdot
.61132 .53479 Mdot
.61165 .53484 Mdot
.61198 .53488 Mdot
.61231 .53491 Mdot
.61264 .53495 Mdot
.61297 .53499 Mdot
.6133 .53502 Mdot
.61363 .53505 Mdot
.61396 .53508 Mdot
.61429 .53511 Mdot
.61462 .53513 Mdot
.61495 .53516 Mdot
.61528 .53518 Mdot
.61562 .5352 Mdot
.61595 .53522 Mdot
.61628 .53523 Mdot
.61661 .53525 Mdot
.61694 .53526 Mdot
.61727 .53527 Mdot
.6176 .53528 Mdot
.61793 .53529 Mdot
.61826 .5353 Mdot
.61859 .5353 Mdot
.61892 .5353 Mdot
.61925 .53531 Mdot
.61959 .5353 Mdot
.61992 .5353 Mdot
.62025 .5353 Mdot
.62058 .53529 Mdot
.62091 .53528 Mdot
.62124 .53527 Mdot
.62157 .53526 Mdot
.6219 .53525 Mdot
.62223 .53523 Mdot
.62256 .53522 Mdot
.62289 .5352 Mdot
.62322 .53518 Mdot
.62355 .53516 Mdot
.62389 .53513 Mdot
.62422 .53511 Mdot
.62455 .53508 Mdot
.62488 .53505 Mdot
.62521 .53502 Mdot
.62554 .53499 Mdot
.62587 .53495 Mdot
.6262 .53491 Mdot
.62653 .53488 Mdot
.62686 .53484 Mdot
.62719 .53479 Mdot
.62752 .53475 Mdot
.62786 .53471 Mdot
.62819 .53466 Mdot
.62852 .53461 Mdot
.62885 .53456 Mdot
.62918 .53451 Mdot
.62951 .53445 Mdot
.62984 .5344 Mdot
.63017 .53434 Mdot
.6305 .53428 Mdot
.63083 .53422 Mdot
.63116 .53416 Mdot
.63149 .53409 Mdot
.63182 .53403 Mdot
.63216 .53396 Mdot
.63249 .53389 Mdot
.63282 .53382 Mdot
.63315 .53374 Mdot
.63348 .53367 Mdot
.63381 .53359 Mdot
.63414 .53351 Mdot
.63447 .53343 Mdot
.6348 .53335 Mdot
.63513 .53327 Mdot
.63546 .53318 Mdot
.63579 .5331 Mdot
.63613 .53301 Mdot
.63646 .53292 Mdot
.63679 .53282 Mdot
.63712 .53273 Mdot
.63745 .53263 Mdot
.63778 .53254 Mdot
.63811 .53244 Mdot
.63844 .53234 Mdot
.63877 .53223 Mdot
.6391 .53213 Mdot
.63943 .53202 Mdot
.63976 .53191 Mdot
.64009 .53181 Mdot
.64043 .53169 Mdot
.64076 .53158 Mdot
.64109 .53147 Mdot
.64142 .53135 Mdot
.64175 .53123 Mdot
.64208 .53111 Mdot
.64241 .53099 Mdot
.64274 .53087 Mdot
.64307 .53074 Mdot
.6434 .53062 Mdot
.64373 .53049 Mdot
.64406 .53036 Mdot
.6444 .53023 Mdot
.64473 .53009 Mdot
.64506 .52996 Mdot
.64539 .52982 Mdot
.64572 .52968 Mdot
.64605 .52954 Mdot
.64638 .5294 Mdot
.64671 .52926 Mdot
.64704 .52911 Mdot
.64737 .52897 Mdot
.6477 .52882 Mdot
.64803 .52867 Mdot
.64837 .52852 Mdot
.6487 .52836 Mdot
.64903 .52821 Mdot
.64936 .52805 Mdot
.64969 .52789 Mdot
.65002 .52773 Mdot
.65035 .52757 Mdot
.65068 .52741 Mdot
.65101 .52724 Mdot
.65134 .52708 Mdot
.65167 .52691 Mdot
.652 .52674 Mdot
.65233 .52657 Mdot
.65267 .5264 Mdot
.653 .52622 Mdot
.65333 .52605 Mdot
.65366 .52587 Mdot
.65399 .52569 Mdot
.65432 .52551 Mdot
.65465 .52533 Mdot
.65498 .52514 Mdot
.65531 .52496 Mdot
.65564 .52477 Mdot
.65597 .52458 Mdot
.6563 .52439 Mdot
.65664 .5242 Mdot
.65697 .52401 Mdot
.6573 .52381 Mdot
.65763 .52362 Mdot
.65796 .52342 Mdot
.65829 .52322 Mdot
.65862 .52302 Mdot
.65895 .52281 Mdot
.65928 .52261 Mdot
.65961 .5224 Mdot
.65994 .5222 Mdot
.66027 .52199 Mdot
.6606 .52178 Mdot
.66094 .52157 Mdot
.66127 .52135 Mdot
.6616 .52114 Mdot
.66193 .52092 Mdot
.66226 .5207 Mdot
.66259 .52048 Mdot
.66292 .52026 Mdot
.66325 .52004 Mdot
.66358 .51982 Mdot
.66391 .51959 Mdot
.66424 .51937 Mdot
.66457 .51914 Mdot
.66491 .51891 Mdot
.66524 .51868 Mdot
.66557 .51844 Mdot
.6659 .51821 Mdot
.66623 .51797 Mdot
.66656 .51774 Mdot
.66689 .5175 Mdot
.66722 .51726 Mdot
.66755 .51702 Mdot
.66788 .51677 Mdot
.66821 .51653 Mdot
.66854 .51628 Mdot
.66887 .51604 Mdot
.66921 .51579 Mdot
.66954 .51554 Mdot
.66987 .51529 Mdot
.6702 .51504 Mdot
.67053 .51478 Mdot
.67086 .51453 Mdot
.67119 .51427 Mdot
.67152 .51401 Mdot
.67185 .51375 Mdot
.67218 .51349 Mdot
.67251 .51323 Mdot
.67284 .51297 Mdot
.67318 .5127 Mdot
.67351 .51243 Mdot
.67384 .51217 Mdot
.67417 .5119 Mdot
.6745 .51163 Mdot
.67483 .51136 Mdot
.67516 .51108 Mdot
.67549 .51081 Mdot
.67582 .51053 Mdot
.67615 .51026 Mdot
.67648 .50998 Mdot
.67681 .5097 Mdot
.67714 .50942 Mdot
.67748 .50914 Mdot
.67781 .50885 Mdot
.67814 .50857 Mdot
.67847 .50828 Mdot
.6788 .508 Mdot
.67913 .50771 Mdot
.67946 .50742 Mdot
.67979 .50713 Mdot
.68012 .50684 Mdot
.68045 .50654 Mdot
.68078 .50625 Mdot
.68111 .50595 Mdot
.68145 .50566 Mdot
.68178 .50536 Mdot
.68211 .50506 Mdot
.68244 .50476 Mdot
.68277 .50446 Mdot
.6831 .50415 Mdot
.68343 .50385 Mdot
.68376 .50354 Mdot
.68409 .50324 Mdot
.68442 .50293 Mdot
.68475 .50262 Mdot
.68508 .50231 Mdot
.68541 .502 Mdot
.68575 .50169 Mdot
.68608 .50137 Mdot
.68641 .50106 Mdot
.68674 .50074 Mdot
.68707 .50043 Mdot
.6874 .50011 Mdot
.68773 .49979 Mdot
.68806 .49947 Mdot
.68839 .49915 Mdot
.68872 .49883 Mdot
.68905 .4985 Mdot
.68938 .49818 Mdot
.68972 .49785 Mdot
.69005 .49753 Mdot
.69038 .4972 Mdot
.69071 .49687 Mdot
.69104 .49654 Mdot
.69137 .49621 Mdot
.6917 .49588 Mdot
.69203 .49555 Mdot
.69236 .49521 Mdot
.69269 .49488 Mdot
.69302 .49454 Mdot
.69335 .4942 Mdot
.69368 .49387 Mdot
.69402 .49353 Mdot
.69435 .49319 Mdot
.69468 .49285 Mdot
.69501 .49251 Mdot
.69534 .49216 Mdot
.69567 .49182 Mdot
.696 .49148 Mdot
.69633 .49113 Mdot
.69666 .49078 Mdot
.69699 .49044 Mdot
.69732 .49009 Mdot
.69765 .48974 Mdot
.69799 .48939 Mdot
.69832 .48904 Mdot
.69865 .48869 Mdot
.69898 .48833 Mdot
.69931 .48798 Mdot
.69964 .48762 Mdot
.69997 .48727 Mdot
.7003 .48691 Mdot
.70063 .48656 Mdot
.70096 .4862 Mdot
.70129 .48584 Mdot
.70162 .48548 Mdot
.70196 .48512 Mdot
.70229 .48476 Mdot
.70262 .4844 Mdot
.70295 .48403 Mdot
.70328 .48367 Mdot
.70361 .4833 Mdot
.70394 .48294 Mdot
.70427 .48257 Mdot
.7046 .48221 Mdot
.70493 .48184 Mdot
.70526 .48147 Mdot
.70559 .4811 Mdot
.70592 .48073 Mdot
.70626 .48036 Mdot
.70659 .47999 Mdot
.70692 .47962 Mdot
.70725 .47925 Mdot
.70758 .47887 Mdot
.70791 .4785 Mdot
.70824 .47812 Mdot
.70857 .47775 Mdot
.7089 .47737 Mdot
.70923 .47699 Mdot
.70956 .47662 Mdot
.70989 .47624 Mdot
.71023 .47586 Mdot
.71056 .47548 Mdot
.71089 .4751 Mdot
.71122 .47472 Mdot
.71155 .47434 Mdot
.71188 .47396 Mdot
.71221 .47357 Mdot
.71254 .47319 Mdot
.71287 .47281 Mdot
.7132 .47242 Mdot
.71353 .47204 Mdot
.71386 .47165 Mdot
.71419 .47127 Mdot
.71453 .47088 Mdot
.71486 .47049 Mdot
.71519 .4701 Mdot
.71552 .46972 Mdot
.71585 .46933 Mdot
.71618 .46894 Mdot
.71651 .46855 Mdot
.71684 .46816 Mdot
.71717 .46777 Mdot
.7175 .46737 Mdot
.71783 .46698 Mdot
.71816 .46659 Mdot
.7185 .4662 Mdot
.71883 .4658 Mdot
.71916 .46541 Mdot
.71949 .46502 Mdot
.71982 .46462 Mdot
.72015 .46423 Mdot
.72048 .46383 Mdot
.72081 .46344 Mdot
.72114 .46304 Mdot
.72147 .46264 Mdot
.7218 .46225 Mdot
.72213 .46185 Mdot
.72246 .46145 Mdot
.7228 .46105 Mdot
.72313 .46065 Mdot
.72346 .46026 Mdot
.72379 .45986 Mdot
.72412 .45946 Mdot
.72445 .45906 Mdot
.72478 .45866 Mdot
.72511 .45826 Mdot
.72544 .45786 Mdot
.72577 .45745 Mdot
.7261 .45705 Mdot
.72643 .45665 Mdot
.72677 .45625 Mdot
.7271 .45585 Mdot
.72743 .45544 Mdot
.72776 .45504 Mdot
.72809 .45464 Mdot
.72842 .45424 Mdot
.72875 .45383 Mdot
.72908 .45343 Mdot
.72941 .45302 Mdot
.72974 .45262 Mdot
.73007 .45222 Mdot
.7304 .45181 Mdot
.73073 .45141 Mdot
.73107 .451 Mdot
.7314 .4506 Mdot
.73173 .45019 Mdot
.73206 .44979 Mdot
.73239 .44938 Mdot
.73272 .44898 Mdot
.73305 .44857 Mdot
.73338 .44816 Mdot
.73371 .44776 Mdot
.73404 .44735 Mdot
.73437 .44695 Mdot
.7347 .44654 Mdot
.73504 .44613 Mdot
.73537 .44573 Mdot
.7357 .44532 Mdot
.73603 .44491 Mdot
.73636 .44451 Mdot
.73669 .4441 Mdot
.73702 .44369 Mdot
.73735 .44329 Mdot
.73768 .44288 Mdot
.73801 .44247 Mdot
.73834 .44207 Mdot
.73867 .44166 Mdot
.739 .44125 Mdot
.73934 .44085 Mdot
.73967 .44044 Mdot
.74 .44003 Mdot
.74033 .43962 Mdot
.74066 .43922 Mdot
.74099 .43881 Mdot
.74132 .43841 Mdot
.74165 .438 Mdot
.74198 .43759 Mdot
.74231 .43719 Mdot
.74264 .43678 Mdot
.74297 .43637 Mdot
.74331 .43597 Mdot
.74364 .43556 Mdot
.74397 .43516 Mdot
.7443 .43475 Mdot
.74463 .43434 Mdot
.74496 .43394 Mdot
.74529 .43353 Mdot
.74562 .43313 Mdot
.74595 .43272 Mdot
.74628 .43232 Mdot
.74661 .43191 Mdot
.74694 .43151 Mdot
.74728 .43111 Mdot
.74761 .4307 Mdot
.74794 .4303 Mdot
.74827 .4299 Mdot
.7486 .42949 Mdot
.74893 .42909 Mdot
.74926 .42869 Mdot
.74959 .42828 Mdot
.74992 .42788 Mdot
.75025 .42748 Mdot
.75058 .42708 Mdot
.75091 .42668 Mdot
.75124 .42628 Mdot
.75158 .42587 Mdot
.75191 .42547 Mdot
.75224 .42507 Mdot
.75257 .42467 Mdot
.7529 .42427 Mdot
.75323 .42388 Mdot
.75356 .42348 Mdot
.75389 .42308 Mdot
.75422 .42268 Mdot
.75455 .42228 Mdot
.75488 .42188 Mdot
.75521 .42149 Mdot
.75555 .42109 Mdot
.75588 .42069 Mdot
.75621 .4203 Mdot
.75654 .4199 Mdot
.75687 .41951 Mdot
.7572 .41911 Mdot
.75753 .41872 Mdot
.75786 .41833 Mdot
.75819 .41793 Mdot
.75852 .41754 Mdot
.75885 .41715 Mdot
.75918 .41676 Mdot
.75951 .41637 Mdot
.75985 .41597 Mdot
.76018 .41558 Mdot
.76051 .41519 Mdot
.76084 .4148 Mdot
.76117 .41442 Mdot
.7615 .41403 Mdot
.76183 .41364 Mdot
.76216 .41325 Mdot
.76249 .41287 Mdot
.76282 .41248 Mdot
.76315 .41209 Mdot
.76348 .41171 Mdot
.76382 .41133 Mdot
.76415 .41094 Mdot
.76448 .41056 Mdot
.76481 .41018 Mdot
.76514 .40979 Mdot
.76547 .40941 Mdot
.7658 .40903 Mdot
.76613 .40865 Mdot
.76646 .40827 Mdot
.76679 .40789 Mdot
.76712 .40751 Mdot
.76745 .40714 Mdot
.76778 .40676 Mdot
.76812 .40638 Mdot
.76845 .40601 Mdot
.76878 .40563 Mdot
.76911 .40526 Mdot
.76944 .40489 Mdot
.76977 .40451 Mdot
.7701 .40414 Mdot
.77043 .40377 Mdot
.77076 .4034 Mdot
.77109 .40303 Mdot
.77142 .40266 Mdot
.77175 .40229 Mdot
.77209 .40192 Mdot
.77242 .40156 Mdot
.77275 .40119 Mdot
.77308 .40083 Mdot
.77341 .40046 Mdot
.77374 .4001 Mdot
.77407 .39974 Mdot
.7744 .39937 Mdot
.77473 .39901 Mdot
.77506 .39865 Mdot
.77539 .39829 Mdot
.77572 .39793 Mdot
.77605 .39758 Mdot
.77639 .39722 Mdot
.77672 .39686 Mdot
.77705 .39651 Mdot
.77738 .39615 Mdot
.77771 .3958 Mdot
.77804 .39545 Mdot
.77837 .39509 Mdot
.7787 .39474 Mdot
.77903 .39439 Mdot
.77936 .39404 Mdot
.77969 .3937 Mdot
.78002 .39335 Mdot
.78036 .393 Mdot
.78069 .39266 Mdot
.78102 .39231 Mdot
.78135 .39197 Mdot
.78168 .39163 Mdot
.78201 .39128 Mdot
.78234 .39094 Mdot
.78267 .3906 Mdot
.783 .39026 Mdot
.78333 .38993 Mdot
.78366 .38959 Mdot
.78399 .38925 Mdot
.78432 .38892 Mdot
.78466 .38859 Mdot
.78499 .38825 Mdot
.78532 .38792 Mdot
.78565 .38759 Mdot
.78598 .38726 Mdot
.78631 .38693 Mdot
.78664 .3866 Mdot
.78697 .38628 Mdot
.7873 .38595 Mdot
.78763 .38563 Mdot
.78796 .3853 Mdot
.78829 .38498 Mdot
.78863 .38466 Mdot
.78896 .38434 Mdot
.78929 .38402 Mdot
.78962 .3837 Mdot
.78995 .38339 Mdot
.79028 .38307 Mdot
.79061 .38276 Mdot
.79094 .38244 Mdot
.79127 .38213 Mdot
.7916 .38182 Mdot
.79193 .38151 Mdot
.79226 .3812 Mdot
.79259 .38089 Mdot
.79293 .38059 Mdot
.79326 .38028 Mdot
.79359 .37998 Mdot
.79392 .37968 Mdot
.79425 .37937 Mdot
.79458 .37907 Mdot
.79491 .37877 Mdot
.79524 .37848 Mdot
.79557 .37818 Mdot
.7959 .37788 Mdot
.79623 .37759 Mdot
.79656 .3773 Mdot
.7969 .377 Mdot
.79723 .37671 Mdot
.79756 .37642 Mdot
.79789 .37613 Mdot
.79822 .37585 Mdot
.79855 .37556 Mdot
.79888 .37528 Mdot
.79921 .37499 Mdot
.79954 .37471 Mdot
.79987 .37443 Mdot
.8002 .37415 Mdot
.80053 .37387 Mdot
.80087 .3736 Mdot
.8012 .37332 Mdot
.80153 .37305 Mdot
.80186 .37277 Mdot
.80219 .3725 Mdot
.80252 .37223 Mdot
.80285 .37196 Mdot
.80318 .3717 Mdot
.80351 .37143 Mdot
.80384 .37117 Mdot
.80417 .3709 Mdot
.8045 .37064 Mdot
.80483 .37038 Mdot
.80517 .37012 Mdot
.8055 .36986 Mdot
.80583 .3696 Mdot
.80616 .36935 Mdot
.80649 .3691 Mdot
.80682 .36884 Mdot
.80715 .36859 Mdot
.80748 .36834 Mdot
.80781 .36809 Mdot
.80814 .36785 Mdot
.80847 .3676 Mdot
.8088 .36736 Mdot
.80914 .36711 Mdot
.80947 .36687 Mdot
.8098 .36663 Mdot
.81013 .36639 Mdot
.81046 .36616 Mdot
.81079 .36592 Mdot
.81112 .36569 Mdot
.81145 .36546 Mdot
.81178 .36522 Mdot
.81211 .36499 Mdot
.81244 .36477 Mdot
.81277 .36454 Mdot
.8131 .36431 Mdot
.81344 .36409 Mdot
.81377 .36387 Mdot
.8141 .36365 Mdot
.81443 .36343 Mdot
.81476 .36321 Mdot
.81509 .36299 Mdot
.81542 .36278 Mdot
.81575 .36257 Mdot
.81608 .36235 Mdot
.81641 .36214 Mdot
.81674 .36193 Mdot
.81707 .36173 Mdot
.81741 .36152 Mdot
.81774 .36132 Mdot
.81807 .36111 Mdot
.8184 .36091 Mdot
.81873 .36071 Mdot
.81906 .36052 Mdot
.81939 .36032 Mdot
.81972 .36012 Mdot
.82005 .35993 Mdot
.82038 .35974 Mdot
.82071 .35955 Mdot
.82104 .35936 Mdot
.82137 .35917 Mdot
.82171 .35899 Mdot
.82204 .3588 Mdot
.82237 .35862 Mdot
.8227 .35844 Mdot
.82303 .35826 Mdot
.82336 .35808 Mdot
.82369 .35791 Mdot
.82402 .35773 Mdot
.82435 .35756 Mdot
.82468 .35739 Mdot
.82501 .35722 Mdot
.82534 .35705 Mdot
.82568 .35689 Mdot
.82601 .35672 Mdot
.82634 .35656 Mdot
.82667 .3564 Mdot
.827 .35624 Mdot
.82733 .35608 Mdot
.82766 .35592 Mdot
.82799 .35577 Mdot
.82832 .35561 Mdot
.82865 .35546 Mdot
.82898 .35531 Mdot
.82931 .35517 Mdot
.82964 .35502 Mdot
.82998 .35487 Mdot
.83031 .35473 Mdot
.83064 .35459 Mdot
.83097 .35445 Mdot
.8313 .35431 Mdot
.83163 .35417 Mdot
.83196 .35404 Mdot
.83229 .35391 Mdot
.83262 .35377 Mdot
.83295 .35364 Mdot
.83328 .35352 Mdot
.83361 .35339 Mdot
.83395 .35326 Mdot
.83428 .35314 Mdot
.83461 .35302 Mdot
.83494 .3529 Mdot
.83527 .35278 Mdot
.8356 .35267 Mdot
.83593 .35255 Mdot
.83626 .35244 Mdot
.83659 .35233 Mdot
.83692 .35222 Mdot
.83725 .35211 Mdot
.83758 .352 Mdot
.83791 .3519 Mdot
.83825 .3518 Mdot
.83858 .35169 Mdot
.83891 .3516 Mdot
.83924 .3515 Mdot
.83957 .3514 Mdot
.8399 .35131 Mdot
.84023 .35122 Mdot
.84056 .35112 Mdot
.84089 .35104 Mdot
.84122 .35095 Mdot
.84155 .35086 Mdot
.84188 .35078 Mdot
.84222 .3507 Mdot
.84255 .35062 Mdot
.84288 .35054 Mdot
.84321 .35046 Mdot
.84354 .35039 Mdot
.84387 .35031 Mdot
.8442 .35024 Mdot
.84453 .35017 Mdot
.84486 .3501 Mdot
.84519 .35004 Mdot
.84552 .34997 Mdot
.84585 .34991 Mdot
.84619 .34985 Mdot
.84652 .34979 Mdot
.84685 .34973 Mdot
.84718 .34968 Mdot
.84751 .34962 Mdot
.84784 .34957 Mdot
.84817 .34952 Mdot
.8485 .34947 Mdot
.84883 .34942 Mdot
.84916 .34938 Mdot
.84949 .34934 Mdot
.84982 .34929 Mdot
.85015 .34925 Mdot
.85049 .34922 Mdot
.85082 .34918 Mdot
.85115 .34915 Mdot
.85148 .34911 Mdot
.85181 .34908 Mdot
.85214 .34905 Mdot
.85247 .34903 Mdot
.8528 .349 Mdot
.85313 .34898 Mdot
.85346 .34895 Mdot
.85379 .34893 Mdot
.85412 .34891 Mdot
.85446 .3489 Mdot
.85479 .34888 Mdot
.85512 .34887 Mdot
.85545 .34886 Mdot
.85578 .34885 Mdot
.85611 .34884 Mdot
.85644 .34883 Mdot
.85677 .34883 Mdot
.8571 .34883 Mdot
.85743 .34883 Mdot
.85776 .34883 Mdot
.85809 .34883 Mdot
.85842 .34883 Mdot
.85876 .34884 Mdot
.85909 .34885 Mdot
.85942 .34886 Mdot
.85975 .34887 Mdot
.86008 .34888 Mdot
.86041 .3489 Mdot
.86074 .34891 Mdot
.86107 .34893 Mdot
.8614 .34895 Mdot
.86173 .34898 Mdot
.86206 .349 Mdot
.86239 .34903 Mdot
.86273 .34905 Mdot
.86306 .34908 Mdot
.86339 .34911 Mdot
.86372 .34915 Mdot
.86405 .34918 Mdot
.86438 .34922 Mdot
.86471 .34925 Mdot
.86504 .34929 Mdot
.86537 .34934 Mdot
.8657 .34938 Mdot
.86603 .34942 Mdot
.86636 .34947 Mdot
.86669 .34952 Mdot
.86703 .34957 Mdot
.86736 .34962 Mdot
.86769 .34968 Mdot
.86802 .34973 Mdot
.86835 .34979 Mdot
.86868 .34985 Mdot
.86901 .34991 Mdot
.86934 .34997 Mdot
.86967 .35004 Mdot
.87 .3501 Mdot
.87033 .35017 Mdot
.87066 .35024 Mdot
.871 .35031 Mdot
.87133 .35039 Mdot
.87166 .35046 Mdot
.87199 .35054 Mdot
.87232 .35062 Mdot
.87265 .3507 Mdot
.87298 .35078 Mdot
.87331 .35086 Mdot
.87364 .35095 Mdot
.87397 .35104 Mdot
.8743 .35112 Mdot
.87463 .35122 Mdot
.87496 .35131 Mdot
.8753 .3514 Mdot
.87563 .3515 Mdot
.87596 .3516 Mdot
.87629 .35169 Mdot
.87662 .3518 Mdot
.87695 .3519 Mdot
.87728 .352 Mdot
.87761 .35211 Mdot
.87794 .35222 Mdot
.87827 .35233 Mdot
.8786 .35244 Mdot
.87893 .35255 Mdot
.87927 .35267 Mdot
.8796 .35278 Mdot
.87993 .3529 Mdot
.88026 .35302 Mdot
.88059 .35314 Mdot
.88092 .35326 Mdot
.88125 .35339 Mdot
.88158 .35352 Mdot
.88191 .35364 Mdot
.88224 .35377 Mdot
.88257 .35391 Mdot
.8829 .35404 Mdot
.88323 .35417 Mdot
.88357 .35431 Mdot
.8839 .35445 Mdot
.88423 .35459 Mdot
.88456 .35473 Mdot
.88489 .35487 Mdot
.88522 .35502 Mdot
.88555 .35517 Mdot
.88588 .35531 Mdot
.88621 .35546 Mdot
.88654 .35561 Mdot
.88687 .35577 Mdot
.8872 .35592 Mdot
.88754 .35608 Mdot
.88787 .35624 Mdot
.8882 .3564 Mdot
.88853 .35656 Mdot
.88886 .35672 Mdot
.88919 .35689 Mdot
.88952 .35705 Mdot
.88985 .35722 Mdot
.89018 .35739 Mdot
.89051 .35756 Mdot
.89084 .35773 Mdot
.89117 .35791 Mdot
.8915 .35808 Mdot
.89184 .35826 Mdot
.89217 .35844 Mdot
.8925 .35862 Mdot
.89283 .3588 Mdot
.89316 .35899 Mdot
.89349 .35917 Mdot
.89382 .35936 Mdot
.89415 .35955 Mdot
.89448 .35974 Mdot
.89481 .35993 Mdot
.89514 .36012 Mdot
.89547 .36032 Mdot
.89581 .36052 Mdot
.89614 .36071 Mdot
.89647 .36091 Mdot
.8968 .36111 Mdot
.89713 .36132 Mdot
.89746 .36152 Mdot
.89779 .36173 Mdot
.89812 .36193 Mdot
.89845 .36214 Mdot
.89878 .36235 Mdot
.89911 .36257 Mdot
.89944 .36278 Mdot
.89978 .36299 Mdot
.90011 .36321 Mdot
.90044 .36343 Mdot
.90077 .36365 Mdot
.9011 .36387 Mdot
.90143 .36409 Mdot
.90176 .36431 Mdot
.90209 .36454 Mdot
.90242 .36477 Mdot
.90275 .36499 Mdot
.90308 .36522 Mdot
.90341 .36546 Mdot
.90374 .36569 Mdot
.90408 .36592 Mdot
.90441 .36616 Mdot
.90474 .36639 Mdot
.90507 .36663 Mdot
.9054 .36687 Mdot
.90573 .36711 Mdot
.90606 .36736 Mdot
.90639 .3676 Mdot
.90672 .36785 Mdot
.90705 .36809 Mdot
.90738 .36834 Mdot
.90771 .36859 Mdot
.90805 .36884 Mdot
.90838 .3691 Mdot
.90871 .36935 Mdot
.90904 .3696 Mdot
.90937 .36986 Mdot
.9097 .37012 Mdot
.91003 .37038 Mdot
.91036 .37064 Mdot
.91069 .3709 Mdot
.91102 .37117 Mdot
.91135 .37143 Mdot
.91168 .3717 Mdot
.91201 .37196 Mdot
.91235 .37223 Mdot
.91268 .3725 Mdot
.91301 .37277 Mdot
.91334 .37305 Mdot
.91367 .37332 Mdot
.914 .3736 Mdot
.91433 .37387 Mdot
.91466 .37415 Mdot
.91499 .37443 Mdot
.91532 .37471 Mdot
.91565 .37499 Mdot
.91598 .37528 Mdot
.91632 .37556 Mdot
.91665 .37585 Mdot
.91698 .37613 Mdot
.91731 .37642 Mdot
.91764 .37671 Mdot
.91797 .377 Mdot
.9183 .3773 Mdot
.91863 .37759 Mdot
.91896 .37788 Mdot
.91929 .37818 Mdot
.91962 .37848 Mdot
.91995 .37877 Mdot
.92028 .37907 Mdot
.92062 .37937 Mdot
.92095 .37968 Mdot
.92128 .37998 Mdot
.92161 .38028 Mdot
.92194 .38059 Mdot
.92227 .38089 Mdot
.9226 .3812 Mdot
.92293 .38151 Mdot
.92326 .38182 Mdot
.92359 .38213 Mdot
.92392 .38244 Mdot
.92425 .38276 Mdot
.92459 .38307 Mdot
.92492 .38339 Mdot
.92525 .3837 Mdot
.92558 .38402 Mdot
.92591 .38434 Mdot
.92624 .38466 Mdot
.92657 .38498 Mdot
.9269 .3853 Mdot
.92723 .38563 Mdot
.92756 .38595 Mdot
.92789 .38628 Mdot
.92822 .3866 Mdot
.92855 .38693 Mdot
.92889 .38726 Mdot
.92922 .38759 Mdot
.92955 .38792 Mdot
.92988 .38825 Mdot
.93021 .38859 Mdot
.93054 .38892 Mdot
.93087 .38925 Mdot
.9312 .38959 Mdot
.93153 .38993 Mdot
.93186 .39026 Mdot
.93219 .3906 Mdot
.93252 .39094 Mdot
.93286 .39128 Mdot
.93319 .39163 Mdot
.93352 .39197 Mdot
.93385 .39231 Mdot
.93418 .39266 Mdot
.93451 .393 Mdot
.93484 .39335 Mdot
.93517 .3937 Mdot
.9355 .39404 Mdot
.93583 .39439 Mdot
.93616 .39474 Mdot
.93649 .39509 Mdot
.93682 .39545 Mdot
.93716 .3958 Mdot
.93749 .39615 Mdot
.93782 .39651 Mdot
.93815 .39686 Mdot
.93848 .39722 Mdot
.93881 .39758 Mdot
.93914 .39793 Mdot
.93947 .39829 Mdot
.9398 .39865 Mdot
.94013 .39901 Mdot
.94046 .39937 Mdot
.94079 .39974 Mdot
.94113 .4001 Mdot
.94146 .40046 Mdot
.94179 .40083 Mdot
.94212 .40119 Mdot
.94245 .40156 Mdot
.94278 .40192 Mdot
.94311 .40229 Mdot
.94344 .40266 Mdot
.94377 .40303 Mdot
.9441 .4034 Mdot
.94443 .40377 Mdot
.94476 .40414 Mdot
.9451 .40451 Mdot
.94543 .40489 Mdot
.94576 .40526 Mdot
.94609 .40563 Mdot
.94642 .40601 Mdot
.94675 .40638 Mdot
.94708 .40676 Mdot
.94741 .40714 Mdot
.94774 .40751 Mdot
.94807 .40789 Mdot
.9484 .40827 Mdot
.94873 .40865 Mdot
.94906 .40903 Mdot
.9494 .40941 Mdot
.94973 .40979 Mdot
.95006 .41018 Mdot
.95039 .41056 Mdot
.95072 .41094 Mdot
.95105 .41133 Mdot
.95138 .41171 Mdot
.95171 .41209 Mdot
.95204 .41248 Mdot
.95237 .41287 Mdot
.9527 .41325 Mdot
.95303 .41364 Mdot
.95337 .41403 Mdot
.9537 .41442 Mdot
.95403 .4148 Mdot
.95436 .41519 Mdot
.95469 .41558 Mdot
.95502 .41597 Mdot
.95535 .41637 Mdot
.95568 .41676 Mdot
.95601 .41715 Mdot
.95634 .41754 Mdot
.95667 .41793 Mdot
.957 .41833 Mdot
.95733 .41872 Mdot
.95767 .41911 Mdot
.958 .41951 Mdot
.95833 .4199 Mdot
.95866 .4203 Mdot
.95899 .42069 Mdot
.95932 .42109 Mdot
.95965 .42149 Mdot
.95998 .42188 Mdot
.96031 .42228 Mdot
.96064 .42268 Mdot
.96097 .42308 Mdot
.9613 .42348 Mdot
.96164 .42388 Mdot
.96197 .42427 Mdot
.9623 .42467 Mdot
.96263 .42507 Mdot
.96296 .42547 Mdot
.96329 .42587 Mdot
.96362 .42628 Mdot
.96395 .42668 Mdot
.96428 .42708 Mdot
.96461 .42748 Mdot
.96494 .42788 Mdot
.96527 .42828 Mdot
.9656 .42869 Mdot
.96594 .42909 Mdot
.96627 .42949 Mdot
.9666 .4299 Mdot
.96693 .4303 Mdot
.96726 .4307 Mdot
.96759 .43111 Mdot
.96792 .43151 Mdot
.96825 .43191 Mdot
.96858 .43232 Mdot
.96891 .43272 Mdot
.96924 .43313 Mdot
.96957 .43353 Mdot
.96991 .43394 Mdot
.97024 .43434 Mdot
.97057 .43475 Mdot
.9709 .43516 Mdot
.97123 .43556 Mdot
.97156 .43597 Mdot
.97189 .43637 Mdot
.97222 .43678 Mdot
.97255 .43719 Mdot
.97288 .43759 Mdot
.97321 .438 Mdot
.97354 .43841 Mdot
.97387 .43881 Mdot
.97421 .43922 Mdot
.97454 .43962 Mdot
.97487 .44003 Mdot
.9752 .44044 Mdot
.97553 .44085 Mdot
.97586 .44125 Mdot
.97619 .44166 Mdot
.8 0 0 r
.02381 .48092 Mdot
.02414 .488 Mdot
.02447 .49494 Mdot
.0248 .50174 Mdot
.02513 .50839 Mdot
.02546 .51491 Mdot
.02579 .52129 Mdot
.02613 .52754 Mdot
.02646 .53367 Mdot
.02679 .53966 Mdot
.02712 .54554 Mdot
.02745 .55129 Mdot
.02778 .55693 Mdot
.02811 .56245 Mdot
.02844 .56786 Mdot
.02877 .57316 Mdot
.0291 .57835 Mdot
.02943 .58343 Mdot
.02976 .58842 Mdot
.03009 .5933 Mdot
.03043 .59808 Mdot
.03076 .59483 Mdot
.03109 .59166 Mdot
.03142 .58856 Mdot
.03175 .58555 Mdot
.03208 .5826 Mdot
.03241 .57973 Mdot
.03274 .57694 Mdot
.03307 .57421 Mdot
.0334 .57155 Mdot
.03373 .56896 Mdot
.03406 .56644 Mdot
.0344 .56398 Mdot
.03473 .56158 Mdot
.03506 .55925 Mdot
.03539 .55697 Mdot
.03572 .55476 Mdot
.03605 .5526 Mdot
.03638 .5505 Mdot
.03671 .54845 Mdot
.03704 .54646 Mdot
.03737 .54452 Mdot
.0377 .54263 Mdot
.03803 .54079 Mdot
.03836 .539 Mdot
.0387 .53726 Mdot
.03903 .53557 Mdot
.03936 .53392 Mdot
.03969 .53231 Mdot
.04002 .53076 Mdot
.04035 .52924 Mdot
.04068 .52777 Mdot
.04101 .52633 Mdot
.04134 .52494 Mdot
.04167 .52359 Mdot
.042 .52227 Mdot
.04233 .521 Mdot
.04267 .51976 Mdot
.043 .52649 Mdot
.04333 .53309 Mdot
.04366 .53955 Mdot
.04399 .54588 Mdot
.04432 .55207 Mdot
.04465 .55814 Mdot
.04498 .56409 Mdot
.04531 .56991 Mdot
.04564 .57561 Mdot
.04597 .5812 Mdot
.0463 .58667 Mdot
.04663 .59203 Mdot
.04697 .59728 Mdot
.0473 .60242 Mdot
.04763 .59952 Mdot
.04796 .59669 Mdot
.04829 .59393 Mdot
.04862 .59124 Mdot
.04895 .58862 Mdot
.04928 .58606 Mdot
.04961 .58357 Mdot
.04994 .58114 Mdot
.05027 .57877 Mdot
.0506 .57647 Mdot
.05094 .57422 Mdot
.05127 .57203 Mdot
.0516 .5699 Mdot
.05193 .56782 Mdot
.05226 .5658 Mdot
.05259 .56383 Mdot
.05292 .56191 Mdot
.05325 .56004 Mdot
.05358 .55822 Mdot
.05391 .55645 Mdot
.05424 .55473 Mdot
.05457 .55305 Mdot
.0549 .55142 Mdot
.05524 .54983 Mdot
.05557 .54829 Mdot
.0559 .54679 Mdot
.05623 .54532 Mdot
.05656 .5439 Mdot
.05689 .54252 Mdot
.05722 .54118 Mdot
.05755 .53987 Mdot
.05788 .5386 Mdot
.05821 .53737 Mdot
.05854 .53617 Mdot
.05887 .53501 Mdot
.05921 .53388 Mdot
.05954 .53278 Mdot
.05987 .53172 Mdot
.0602 .53069 Mdot
.06053 .52968 Mdot
.06086 .52871 Mdot
.06119 .52777 Mdot
.06152 .52685 Mdot
.06185 .52597 Mdot
.06218 .52511 Mdot
.06251 .52428 Mdot
.06284 .52347 Mdot
.06318 .52269 Mdot
.06351 .52193 Mdot
.06384 .5212 Mdot
.06417 .52049 Mdot
.0645 .51981 Mdot
.06483 .51915 Mdot
.06516 .52645 Mdot
.06549 .5336 Mdot
.06582 .5406 Mdot
.06615 .54745 Mdot
.06648 .55416 Mdot
.06681 .56073 Mdot
.06714 .56716 Mdot
.06748 .57346 Mdot
.06781 .57963 Mdot
.06814 .58567 Mdot
.06847 .59158 Mdot
.0688 .59737 Mdot
.06913 .60304 Mdot
.06946 .60066 Mdot
.06979 .59833 Mdot
.07012 .59606 Mdot
.07045 .59385 Mdot
.07078 .59169 Mdot
.07111 .58959 Mdot
.07145 .58755 Mdot
.07178 .58555 Mdot
.07211 .58361 Mdot
.07244 .58171 Mdot
.07277 .57987 Mdot
.0731 .57807 Mdot
.07343 .57632 Mdot
.07376 .57462 Mdot
.07409 .57296 Mdot
.07442 .57134 Mdot
.07475 .56977 Mdot
.07508 .56823 Mdot
.07541 .56674 Mdot
.07575 .56529 Mdot
.07608 .56388 Mdot
.07641 .5625 Mdot
.07674 .56116 Mdot
.07707 .55986 Mdot
.0774 .5586 Mdot
.07773 .55736 Mdot
.07806 .55617 Mdot
.07839 .555 Mdot
.07872 .55387 Mdot
.07905 .55277 Mdot
.07938 .5517 Mdot
.07972 .55066 Mdot
.08005 .54965 Mdot
.08038 .54867 Mdot
.08071 .54772 Mdot
.08104 .54679 Mdot
.08137 .54589 Mdot
.0817 .54502 Mdot
.08203 .54417 Mdot
.08236 .54335 Mdot
.08269 .54256 Mdot
.08302 .54178 Mdot
.08335 .54103 Mdot
.08368 .54031 Mdot
.08402 .5396 Mdot
.08435 .53892 Mdot
.08468 .53826 Mdot
.08501 .53762 Mdot
.08534 .537 Mdot
.08567 .5364 Mdot
.086 .53581 Mdot
.08633 .53525 Mdot
.08666 .53471 Mdot
.08699 .53418 Mdot
.08732 .53367 Mdot
.08765 .53318 Mdot
.08799 .53271 Mdot
.08832 .53225 Mdot
.08865 .53181 Mdot
.08898 .53138 Mdot
.08931 .53097 Mdot
.08964 .53058 Mdot
.08997 .53019 Mdot
.0903 .52983 Mdot
.09063 .52947 Mdot
.09096 .52913 Mdot
.09129 .52881 Mdot
.09162 .52849 Mdot
.09195 .52819 Mdot
.09229 .5279 Mdot
.09262 .52762 Mdot
.09295 .52736 Mdot
.09328 .5271 Mdot
.09361 .52686 Mdot
.09394 .52663 Mdot
.09427 .52641 Mdot
.0946 .52619 Mdot
.09493 .52599 Mdot
.09526 .5258 Mdot
.09559 .52562 Mdot
.09592 .52544 Mdot
.09626 .52528 Mdot
.09659 .52512 Mdot
.09692 .52498 Mdot
.09725 .52484 Mdot
.09758 .52471 Mdot
.09791 .52458 Mdot
.09824 .52447 Mdot
.09857 .52436 Mdot
.0989 .52426 Mdot
.09923 .52417 Mdot
.09956 .52408 Mdot
.09989 .524 Mdot
.10022 .52393 Mdot
.10056 .52387 Mdot
.10089 .52381 Mdot
.10122 .52375 Mdot
.10155 .5237 Mdot
.10188 .52366 Mdot
.10221 .52362 Mdot
.10254 .52359 Mdot
.10287 .52357 Mdot
.1032 .52355 Mdot
.10353 .52353 Mdot
.10386 .52352 Mdot
.10419 .52351 Mdot
.10453 .52351 Mdot
.10486 .52351 Mdot
.10519 .52352 Mdot
.10552 .52353 Mdot
.10585 .52354 Mdot
.10618 .52356 Mdot
.10651 .52359 Mdot
.10684 .52361 Mdot
.10717 .52364 Mdot
.1075 .52367 Mdot
.10783 .52371 Mdot
.10816 .52375 Mdot
.1085 .52379 Mdot
.10883 .52384 Mdot
.10916 .52389 Mdot
.10949 .52394 Mdot
.10982 .52399 Mdot
.11015 .52405 Mdot
.11048 .52411 Mdot
.11081 .52417 Mdot
.11114 .52423 Mdot
.11147 .5243 Mdot
.1118 .52437 Mdot
.11213 .52444 Mdot
.11246 .52451 Mdot
.1128 .52459 Mdot
.11313 .52466 Mdot
.11346 .52474 Mdot
.11379 .52482 Mdot
.11412 .5249 Mdot
.11445 .52498 Mdot
.11478 .52507 Mdot
.11511 .52515 Mdot
.11544 .52524 Mdot
.11577 .52533 Mdot
.1161 .52542 Mdot
.11643 .52551 Mdot
.11677 .5256 Mdot
.1171 .52569 Mdot
.11743 .52579 Mdot
.11776 .52588 Mdot
.11809 .52598 Mdot
.11842 .52607 Mdot
.11875 .52617 Mdot
.11908 .52627 Mdot
.11941 .52637 Mdot
.11974 .52647 Mdot
.12007 .52657 Mdot
.1204 .52667 Mdot
.12073 .52677 Mdot
.12107 .52687 Mdot
.1214 .52697 Mdot
.12173 .52707 Mdot
.12206 .52717 Mdot
.12239 .52727 Mdot
.12272 .52738 Mdot
.12305 .52748 Mdot
.12338 .52758 Mdot
.12371 .52768 Mdot
.12404 .52779 Mdot
.12437 .52789 Mdot
.1247 .52799 Mdot
.12504 .52809 Mdot
.12537 .52819 Mdot
.1257 .5283 Mdot
.12603 .5284 Mdot
.12636 .5285 Mdot
.12669 .5286 Mdot
.12702 .5287 Mdot
.12735 .5288 Mdot
.12768 .5289 Mdot
.12801 .529 Mdot
.12834 .5291 Mdot
.12867 .5292 Mdot
.129 .5293 Mdot
.12934 .5294 Mdot
.12967 .52949 Mdot
.13 .52959 Mdot
.13033 .52969 Mdot
.13066 .52978 Mdot
.13099 .52988 Mdot
.13132 .52997 Mdot
.13165 .53006 Mdot
.13198 .53016 Mdot
.13231 .53025 Mdot
.13264 .53034 Mdot
.13297 .53043 Mdot
.13331 .53052 Mdot
.13364 .53061 Mdot
.13397 .5307 Mdot
.1343 .53078 Mdot
.13463 .53087 Mdot
.13496 .53096 Mdot
.13529 .53104 Mdot
.13562 .53112 Mdot
.13595 .53121 Mdot
.13628 .53129 Mdot
.13661 .53137 Mdot
.13694 .53145 Mdot
.13727 .53153 Mdot
.13761 .5316 Mdot
.13794 .53168 Mdot
.13827 .53176 Mdot
.1386 .53183 Mdot
.13893 .5319 Mdot
.13926 .53198 Mdot
.13959 .53205 Mdot
.13992 .53212 Mdot
.14025 .53218 Mdot
.14058 .53225 Mdot
.14091 .53232 Mdot
.14124 .53238 Mdot
.14158 .53245 Mdot
.14191 .53251 Mdot
.14224 .53257 Mdot
.14257 .53263 Mdot
.1429 .53269 Mdot
.14323 .53275 Mdot
.14356 .5328 Mdot
.14389 .53286 Mdot
.14422 .53291 Mdot
.14455 .53296 Mdot
.14488 .53302 Mdot
.14521 .53307 Mdot
.14554 .53311 Mdot
.14588 .53316 Mdot
.14621 .53321 Mdot
.14654 .53325 Mdot
.14687 .53329 Mdot
.1472 .53333 Mdot
.14753 .53338 Mdot
.14786 .53341 Mdot
.14819 .53345 Mdot
.14852 .53349 Mdot
.14885 .53352 Mdot
.14918 .53355 Mdot
.14951 .53359 Mdot
.14985 .53362 Mdot
.15018 .53364 Mdot
.15051 .53367 Mdot
.15084 .5337 Mdot
.15117 .53372 Mdot
.1515 .53374 Mdot
.15183 .53376 Mdot
.15216 .53378 Mdot
.15249 .5338 Mdot
.15282 .53382 Mdot
.15315 .53383 Mdot
.15348 .53385 Mdot
.15381 .53386 Mdot
.15415 .53387 Mdot
.15448 .53388 Mdot
.15481 .53389 Mdot
.15514 .53389 Mdot
.15547 .5339 Mdot
.1558 .5339 Mdot
.15613 .5339 Mdot
.15646 .5339 Mdot
.15679 .5339 Mdot
.15712 .5339 Mdot
.15745 .53389 Mdot
.15778 .53388 Mdot
.15812 .53388 Mdot
.15845 .53387 Mdot
.15878 .53386 Mdot
.15911 .53384 Mdot
.15944 .53383 Mdot
.15977 .53381 Mdot
.1601 .53379 Mdot
.16043 .53377 Mdot
.16076 .53375 Mdot
.16109 .53373 Mdot
.16142 .53371 Mdot
.16175 .53368 Mdot
.16209 .53365 Mdot
.16242 .53363 Mdot
.16275 .53359 Mdot
.16308 .53356 Mdot
.16341 .53353 Mdot
.16374 .53349 Mdot
.16407 .53346 Mdot
.1644 .53342 Mdot
.16473 .53338 Mdot
.16506 .53333 Mdot
.16539 .53329 Mdot
.16572 .53325 Mdot
.16605 .5332 Mdot
.16639 .53315 Mdot
.16672 .5331 Mdot
.16705 .53305 Mdot
.16738 .53299 Mdot
.16771 .53294 Mdot
.16804 .53288 Mdot
.16837 .53282 Mdot
.1687 .53276 Mdot
.16903 .5327 Mdot
.16936 .53264 Mdot
.16969 .53257 Mdot
.17002 .53251 Mdot
.17036 .53244 Mdot
.17069 .53237 Mdot
.17102 .5323 Mdot
.17135 .53222 Mdot
.17168 .53215 Mdot
.17201 .53207 Mdot
.17234 .53199 Mdot
.17267 .53191 Mdot
.173 .53183 Mdot
.17333 .53175 Mdot
.17366 .53166 Mdot
.17399 .53158 Mdot
.17432 .53149 Mdot
.17466 .5314 Mdot
.17499 .53131 Mdot
.17532 .53122 Mdot
.17565 .53112 Mdot
.17598 .53102 Mdot
.17631 .53093 Mdot
.17664 .53083 Mdot
.17697 .53073 Mdot
.1773 .53062 Mdot
.17763 .53052 Mdot
.17796 .53041 Mdot
.17829 .5303 Mdot
.17863 .53019 Mdot
.17896 .53008 Mdot
.17929 .52997 Mdot
.17962 .52986 Mdot
.17995 .52974 Mdot
.18028 .52962 Mdot
.18061 .5295 Mdot
.18094 .52938 Mdot
.18127 .52926 Mdot
.1816 .52914 Mdot
.18193 .52901 Mdot
.18226 .52888 Mdot
.18259 .52875 Mdot
.18293 .52862 Mdot
.18326 .52849 Mdot
.18359 .52836 Mdot
.18392 .52822 Mdot
.18425 .52808 Mdot
.18458 .52795 Mdot
.18491 .5278 Mdot
.18524 .52766 Mdot
.18557 .52752 Mdot
.1859 .52737 Mdot
.18623 .52723 Mdot
.18656 .52708 Mdot
.1869 .52693 Mdot
.18723 .52678 Mdot
.18756 .52662 Mdot
.18789 .52647 Mdot
.18822 .52631 Mdot
.18855 .52616 Mdot
.18888 .526 Mdot
.18921 .52584 Mdot
.18954 .52567 Mdot
.18987 .52551 Mdot
.1902 .52534 Mdot
.19053 .52518 Mdot
.19086 .52501 Mdot
.1912 .52484 Mdot
.19153 .52466 Mdot
.19186 .52449 Mdot
.19219 .52432 Mdot
.19252 .52414 Mdot
.19285 .52396 Mdot
.19318 .52378 Mdot
.19351 .5236 Mdot
.19384 .52342 Mdot
.19417 .52323 Mdot
.1945 .52305 Mdot
.19483 .52286 Mdot
.19517 .52267 Mdot
.1955 .52248 Mdot
.19583 .52229 Mdot
.19616 .52209 Mdot
.19649 .5219 Mdot
.19682 .5217 Mdot
.19715 .5215 Mdot
.19748 .5213 Mdot
.19781 .5211 Mdot
.19814 .5209 Mdot
.19847 .5207 Mdot
.1988 .52049 Mdot
.19913 .52028 Mdot
.19947 .52008 Mdot
.1998 .51987 Mdot
.20013 .51965 Mdot
.20046 .52738 Mdot
.20079 .53493 Mdot
.20112 .54231 Mdot
.20145 .54953 Mdot
.20178 .55657 Mdot
.20211 .56346 Mdot
.20244 .57018 Mdot
.20277 .57676 Mdot
.2031 .58318 Mdot
.20344 .58945 Mdot
.20377 .59558 Mdot
.2041 .60157 Mdot
.20443 .59948 Mdot
.20476 .59743 Mdot
.20509 .59542 Mdot
.20542 .59344 Mdot
.20575 .5915 Mdot
.20608 .5896 Mdot
.20641 .58774 Mdot
.20674 .5859 Mdot
.20707 .58411 Mdot
.20741 .58234 Mdot
.20774 .58061 Mdot
.20807 .5789 Mdot
.2084 .57723 Mdot
.20873 .57559 Mdot
.20906 .57398 Mdot
.20939 .5724 Mdot
.20972 .57084 Mdot
.21005 .56931 Mdot
.21038 .56781 Mdot
.21071 .56633 Mdot
.21104 .56488 Mdot
.21137 .56346 Mdot
.21171 .56206 Mdot
.21204 .56068 Mdot
.21237 .55933 Mdot
.2127 .558 Mdot
.21303 .55669 Mdot
.21336 .5554 Mdot
.21369 .55413 Mdot
.21402 .55289 Mdot
.21435 .55166 Mdot
.21468 .55046 Mdot
.21501 .54927 Mdot
.21534 .54811 Mdot
.21568 .54696 Mdot
.21601 .54583 Mdot
.21634 .54471 Mdot
.21667 .54362 Mdot
.217 .54254 Mdot
.21733 .54147 Mdot
.21766 .54043 Mdot
.21799 .53939 Mdot
.21832 .53838 Mdot
.21865 .53738 Mdot
.21898 .53639 Mdot
.21931 .53542 Mdot
.21964 .53446 Mdot
.21998 .53351 Mdot
.22031 .53258 Mdot
.22064 .53166 Mdot
.22097 .53075 Mdot
.2213 .52986 Mdot
.22163 .52897 Mdot
.22196 .5281 Mdot
.22229 .52724 Mdot
.22262 .5264 Mdot
.22295 .52556 Mdot
.22328 .52473 Mdot
.22361 .52392 Mdot
.22395 .52311 Mdot
.22428 .52231 Mdot
.22461 .52153 Mdot
.22494 .52075 Mdot
.22527 .51998 Mdot
.2256 .51922 Mdot
.22593 .52641 Mdot
.22626 .53344 Mdot
.22659 .5403 Mdot
.22692 .547 Mdot
.22725 .55355 Mdot
.22758 .55995 Mdot
.22791 .56619 Mdot
.22825 .57229 Mdot
.22858 .57825 Mdot
.22891 .58407 Mdot
.22924 .58976 Mdot
.22957 .59531 Mdot
.2299 .60073 Mdot
.23023 .59808 Mdot
.23056 .59548 Mdot
.23089 .59293 Mdot
.23122 .59043 Mdot
.23155 .58798 Mdot
.23188 .58557 Mdot
.23222 .5832 Mdot
.23255 .58088 Mdot
.23288 .57861 Mdot
.23321 .57637 Mdot
.23354 .57418 Mdot
.23387 .57202 Mdot
.2342 .56991 Mdot
.23453 .56783 Mdot
.23486 .56579 Mdot
.23519 .56379 Mdot
.23552 .56182 Mdot
.23585 .55988 Mdot
.23618 .55799 Mdot
.23652 .55612 Mdot
.23685 .55429 Mdot
.23718 .55249 Mdot
.23751 .55072 Mdot
.23784 .54898 Mdot
.23817 .54727 Mdot
.2385 .54559 Mdot
.23883 .54393 Mdot
.23916 .54231 Mdot
.23949 .54071 Mdot
.23982 .53914 Mdot
.24015 .5376 Mdot
.24049 .53608 Mdot
.24082 .53458 Mdot
.24115 .53311 Mdot
.24148 .53167 Mdot
.24181 .53025 Mdot
.24214 .52885 Mdot
.24247 .52747 Mdot
.2428 .52611 Mdot
.24313 .52477 Mdot
.24346 .52346 Mdot
.24379 .52217 Mdot
.24412 .52089 Mdot
.24445 .51964 Mdot
.24479 .52634 Mdot
.24512 .53289 Mdot
.24545 .53928 Mdot
.24578 .54553 Mdot
.24611 .55163 Mdot
.24644 .55759 Mdot
.24677 .5634 Mdot
.2471 .56909 Mdot
.24743 .57463 Mdot
.24776 .58005 Mdot
.24809 .58534 Mdot
.24842 .5905 Mdot
.24876 .59554 Mdot
.24909 .60046 Mdot
.24942 .59732 Mdot
.24975 .59425 Mdot
.25008 .59123 Mdot
.25041 .58827 Mdot
.25074 .58536 Mdot
.25107 .58251 Mdot
.2514 .57972 Mdot
.25173 .57697 Mdot
.25206 .57428 Mdot
.25239 .57164 Mdot
.25272 .56905 Mdot
.25306 .56651 Mdot
.25339 .56401 Mdot
.25372 .56156 Mdot
.25405 .55915 Mdot
.25438 .55679 Mdot
.25471 .55447 Mdot
.25504 .5522 Mdot
.25537 .54996 Mdot
.2557 .54777 Mdot
.25603 .54561 Mdot
.25636 .54349 Mdot
.25669 .54142 Mdot
.25703 .53937 Mdot
.25736 .53737 Mdot
.25769 .53539 Mdot
.25802 .53346 Mdot
.25835 .53155 Mdot
.25868 .52968 Mdot
.25901 .52785 Mdot
.25934 .52604 Mdot
.25967 .52426 Mdot
.26 .52252 Mdot
.26033 .5208 Mdot
.26066 .51911 Mdot
.261 .5254 Mdot
.26133 .53153 Mdot
.26166 .53752 Mdot
.26199 .54337 Mdot
.26232 .54908 Mdot
.26265 .55466 Mdot
.26298 .56011 Mdot
.26331 .56542 Mdot
.26364 .57062 Mdot
.26397 .57568 Mdot
.2643 .58063 Mdot
.26463 .58546 Mdot
.26496 .59018 Mdot
.2653 .59478 Mdot
.26563 .59927 Mdot
.26596 .59571 Mdot
.26629 .59222 Mdot
.26662 .5888 Mdot
.26695 .58545 Mdot
.26728 .58216 Mdot
.26761 .57894 Mdot
.26794 .57577 Mdot
.26827 .57267 Mdot
.2686 .56963 Mdot
.26893 .56664 Mdot
.26927 .56372 Mdot
.2696 .56084 Mdot
.26993 .55802 Mdot
.27026 .55526 Mdot
.27059 .55254 Mdot
.27092 .54988 Mdot
.27125 .54727 Mdot
.27158 .5447 Mdot
.27191 .54219 Mdot
.27224 .53972 Mdot
.27257 .53729 Mdot
.2729 .53491 Mdot
.27323 .53257 Mdot
.27357 .53028 Mdot
.2739 .52803 Mdot
.27423 .52582 Mdot
.27456 .52364 Mdot
.27489 .52151 Mdot
.27522 .51941 Mdot
.27555 .5253 Mdot
.27588 .53104 Mdot
.27621 .53665 Mdot
.27654 .54213 Mdot
.27687 .54748 Mdot
.2772 .5527 Mdot
.27754 .5578 Mdot
.27787 .56277 Mdot
.2782 .56763 Mdot
.27853 .57238 Mdot
.27886 .57701 Mdot
.27919 .58153 Mdot
.27952 .58594 Mdot
.27985 .59024 Mdot
.28018 .59445 Mdot
.28051 .59855 Mdot
.28084 .59461 Mdot
.28117 .59075 Mdot
.2815 .58696 Mdot
.28184 .58325 Mdot
.28217 .57962 Mdot
.2825 .57605 Mdot
.28283 .57255 Mdot
.28316 .56913 Mdot
.28349 .56577 Mdot
.28382 .56247 Mdot
.28415 .55924 Mdot
.28448 .55607 Mdot
.28481 .55296 Mdot
.28514 .54991 Mdot
.28547 .54692 Mdot
.28581 .54399 Mdot
.28614 .54112 Mdot
.28647 .53829 Mdot
.2868 .53553 Mdot
.28713 .53281 Mdot
.28746 .53015 Mdot
.28779 .52753 Mdot
.28812 .52497 Mdot
.28845 .52245 Mdot
.28878 .51998 Mdot
.28911 .51756 Mdot
.28944 .52312 Mdot
.28977 .52855 Mdot
.29011 .53385 Mdot
.29044 .53903 Mdot
.29077 .54409 Mdot
.2911 .54902 Mdot
.29143 .55384 Mdot
.29176 .55855 Mdot
.29209 .56314 Mdot
.29242 .56762 Mdot
.29275 .572 Mdot
.29308 .57627 Mdot
.29341 .58045 Mdot
.29374 .58452 Mdot
.29408 .58849 Mdot
.29441 .59237 Mdot
.29474 .59615 Mdot
.29507 .59984 Mdot
.2954 .5955 Mdot
.29573 .59125 Mdot
.29606 .58709 Mdot
.29639 .58301 Mdot
.29672 .57901 Mdot
.29705 .57509 Mdot
.29738 .57124 Mdot
.29771 .56748 Mdot
.29804 .56379 Mdot
.29838 .56017 Mdot
.29871 .55663 Mdot
.29904 .55315 Mdot
.29937 .54974 Mdot
.2997 .5464 Mdot
.30003 .54313 Mdot
.30036 .53992 Mdot
.30069 .53677 Mdot
.30102 .53369 Mdot
.30135 .53066 Mdot
.30168 .52769 Mdot
.30201 .52478 Mdot
.30235 .52193 Mdot
.30268 .51913 Mdot
.30301 .52433 Mdot
.30334 .5294 Mdot
.30367 .53436 Mdot
.304 .5392 Mdot
.30433 .54392 Mdot
.30466 .54854 Mdot
.30499 .55304 Mdot
.30532 .55744 Mdot
.30565 .56173 Mdot
.30598 .56592 Mdot
.30632 .57001 Mdot
.30665 .57401 Mdot
.30698 .57791 Mdot
.30731 .58171 Mdot
.30764 .58543 Mdot
.30797 .58905 Mdot
.3083 .59259 Mdot
.30863 .59604 Mdot
.30896 .59941 Mdot
.30929 .59476 Mdot
.30962 .5902 Mdot
.30995 .58574 Mdot
.31028 .58136 Mdot
.31062 .57708 Mdot
.31095 .57288 Mdot
.31128 .56877 Mdot
.31161 .56474 Mdot
.31194 .56079 Mdot
.31227 .55692 Mdot
.3126 .55313 Mdot
.31293 .54942 Mdot
.31326 .54578 Mdot
.31359 .54222 Mdot
.31392 .53872 Mdot
.31425 .5353 Mdot
.31459 .53194 Mdot
.31492 .52865 Mdot
.31525 .52543 Mdot
.31558 .52227 Mdot
.31591 .51917 Mdot
.31624 .52408 Mdot
.31657 .52887 Mdot
.3169 .53355 Mdot
.31723 .53812 Mdot
.31756 .54258 Mdot
.31789 .54694 Mdot
.31822 .55119 Mdot
.31855 .55535 Mdot
.31889 .5594 Mdot
.31922 .56336 Mdot
.31955 .56723 Mdot
.31988 .571 Mdot
.32021 .57469 Mdot
.32054 .57829 Mdot
.32087 .5818 Mdot
.3212 .58523 Mdot
.32153 .58858 Mdot
.32186 .59184 Mdot
.32219 .59503 Mdot
.32252 .59815 Mdot
.32286 .59324 Mdot
.32319 .58844 Mdot
.32352 .58374 Mdot
.32385 .57913 Mdot
.32418 .57463 Mdot
.32451 .57021 Mdot
.32484 .56588 Mdot
.32517 .56165 Mdot
.3255 .5575 Mdot
.32583 .55343 Mdot
.32616 .54945 Mdot
.32649 .54555 Mdot
.32682 .54174 Mdot
.32716 .53799 Mdot
.32749 .53433 Mdot
.32782 .53074 Mdot
.32815 .52722 Mdot
.32848 .52378 Mdot
.32881 .5204 Mdot
.32914 .5171 Mdot
.32947 .5218 Mdot
.3298 .52639 Mdot
.33013 .53088 Mdot
.33046 .53526 Mdot
.33079 .53954 Mdot
.33113 .54372 Mdot
.33146 .5478 Mdot
.33179 .55179 Mdot
.33212 .55568 Mdot
.33245 .55949 Mdot
.33278 .5632 Mdot
.33311 .56683 Mdot
.33344 .57037 Mdot
.33377 .57383 Mdot
.3341 .57721 Mdot
.33443 .5805 Mdot
.33476 .58372 Mdot
.33509 .58687 Mdot
.33543 .58994 Mdot
.33576 .59294 Mdot
.33609 .59586 Mdot
.33642 .59872 Mdot
.33675 .59357 Mdot
.33708 .58852 Mdot
.33741 .58359 Mdot
.33774 .57875 Mdot
.33807 .57402 Mdot
.3384 .56939 Mdot
.33873 .56485 Mdot
.33906 .56041 Mdot
.3394 .55606 Mdot
.33973 .55181 Mdot
.34006 .54764 Mdot
.34039 .54356 Mdot
.34072 .53956 Mdot
.34105 .53565 Mdot
.34138 .53182 Mdot
.34171 .52807 Mdot
.34204 .52439 Mdot
.34237 .5208 Mdot
.3427 .51728 Mdot
.34303 .52177 Mdot
.34336 .52616 Mdot
.3437 .53044 Mdot
.34403 .53463 Mdot
.34436 .53873 Mdot
.34469 .54273 Mdot
.34502 .54663 Mdot
.34535 .55045 Mdot
.34568 .55418 Mdot
.34601 .55782 Mdot
.34634 .56138 Mdot
.34667 .56486 Mdot
.347 .56825 Mdot
.34733 .57157 Mdot
.34767 .57481 Mdot
.348 .57798 Mdot
.34833 .58107 Mdot
.34866 .58409 Mdot
.34899 .58704 Mdot
.34932 .58992 Mdot
.34965 .59273 Mdot
.34998 .59548 Mdot
.35031 .59817 Mdot
.35064 .59285 Mdot
.35097 .58764 Mdot
.3513 .58255 Mdot
.35163 .57756 Mdot
.35197 .57268 Mdot
.3523 .56791 Mdot
.35263 .56323 Mdot
.35296 .55866 Mdot
.35329 .55418 Mdot
.35362 .5498 Mdot
.35395 .54551 Mdot
.35428 .54131 Mdot
.35461 .53721 Mdot
.35494 .53319 Mdot
.35527 .52925 Mdot
.3556 .5254 Mdot
.35594 .52163 Mdot
.35627 .51794 Mdot
.3566 .52227 Mdot
.35693 .5265 Mdot
.35726 .53064 Mdot
.35759 .53468 Mdot
.35792 .53863 Mdot
.35825 .54249 Mdot
.35858 .54626 Mdot
.35891 .54995 Mdot
.35924 .55355 Mdot
.35957 .55707 Mdot
.35991 .56051 Mdot
.36024 .56388 Mdot
.36057 .56716 Mdot
.3609 .57038 Mdot
.36123 .57351 Mdot
.36156 .57658 Mdot
.36189 .57958 Mdot
.36222 .58251 Mdot
.36255 .58537 Mdot
.36288 .58817 Mdot
.36321 .5909 Mdot
.36354 .59358 Mdot
.36387 .59619 Mdot
.36421 .59874 Mdot
.36454 .59329 Mdot
.36487 .58796 Mdot
.3652 .58275 Mdot
.36553 .57765 Mdot
.36586 .57265 Mdot
.36619 .56777 Mdot
.36652 .56299 Mdot
.36685 .55832 Mdot
.36718 .55375 Mdot
.36751 .54927 Mdot
.36784 .5449 Mdot
.36818 .54061 Mdot
.36851 .53642 Mdot
.36884 .53233 Mdot
.36917 .52832 Mdot
.3695 .52439 Mdot
.36983 .52055 Mdot
.37016 .5168 Mdot
.37049 .52106 Mdot
.37082 .52524 Mdot
.37115 .52931 Mdot
.37148 .5333 Mdot
.37181 .5372 Mdot
.37214 .54101 Mdot
.37248 .54474 Mdot
.37281 .54838 Mdot
.37314 .55195 Mdot
.37347 .55543 Mdot
.3738 .55884 Mdot
.37413 .56217 Mdot
.37446 .56542 Mdot
.37479 .56861 Mdot
.37512 .57172 Mdot
.37545 .57476 Mdot
.37578 .57774 Mdot
.37611 .58065 Mdot
.37645 .58349 Mdot
.37678 .58628 Mdot
.37711 .589 Mdot
.37744 .59166 Mdot
.37777 .59426 Mdot
.3781 .5968 Mdot
.37843 .59929 Mdot
.37876 .59378 Mdot
.37909 .58839 Mdot
.37942 .58312 Mdot
.37975 .57797 Mdot
.38008 .57293 Mdot
.38041 .568 Mdot
.38075 .56317 Mdot
.38108 .55846 Mdot
.38141 .55385 Mdot
.38174 .54934 Mdot
.38207 .54493 Mdot
.3824 .54061 Mdot
.38273 .53639 Mdot
.38306 .53227 Mdot
.38339 .52823 Mdot
.38372 .52429 Mdot
.38405 .52043 Mdot
.38438 .51665 Mdot
.38472 .5209 Mdot
.38505 .52506 Mdot
.38538 .52913 Mdot
.38571 .53311 Mdot
.38604 .537 Mdot
.38637 .5408 Mdot
.3867 .54452 Mdot
.38703 .54817 Mdot
.38736 .55173 Mdot
.38769 .55521 Mdot
.38802 .55862 Mdot
.38835 .56195 Mdot
.38868 .56522 Mdot
.38902 .56841 Mdot
.38935 .57153 Mdot
.38968 .57458 Mdot
.39001 .57757 Mdot
.39034 .58049 Mdot
.39067 .58335 Mdot
.391 .58615 Mdot
.39133 .58889 Mdot
.39166 .59156 Mdot
.39199 .59419 Mdot
.39232 .59675 Mdot
.39265 .59926 Mdot
.39299 .59377 Mdot
.39332 .58841 Mdot
.39365 .58317 Mdot
.39398 .57804 Mdot
.39431 .57302 Mdot
.39464 .56812 Mdot
.39497 .56333 Mdot
.3953 .55865 Mdot
.39563 .55407 Mdot
.39596 .54959 Mdot
.39629 .54521 Mdot
.39662 .54093 Mdot
.39695 .53675 Mdot
.39729 .53266 Mdot
.39762 .52866 Mdot
.39795 .52475 Mdot
.39828 .52093 Mdot
.39861 .5172 Mdot
.39894 .52149 Mdot
.39927 .52569 Mdot
.3996 .5298 Mdot
.39993 .53382 Mdot
.40026 .53775 Mdot
.40059 .5416 Mdot
.40092 .54537 Mdot
.40126 .54906 Mdot
.40159 .55267 Mdot
.40192 .5562 Mdot
.40225 .55965 Mdot
.40258 .56304 Mdot
.40291 .56635 Mdot
.40324 .56959 Mdot
.40357 .57276 Mdot
.4039 .57586 Mdot
.40423 .5789 Mdot
.40456 .58187 Mdot
.40489 .58479 Mdot
.40523 .58764 Mdot
.40556 .59043 Mdot
.40589 .59316 Mdot
.40622 .59583 Mdot
.40655 .59845 Mdot
.40688 .59307 Mdot
.40721 .58782 Mdot
.40754 .58268 Mdot
.40787 .57766 Mdot
.4082 .57275 Mdot
.40853 .56796 Mdot
.40886 .56327 Mdot
.40919 .55869 Mdot
.40953 .55421 Mdot
.40986 .54983 Mdot
.41019 .54556 Mdot
.41052 .54138 Mdot
.41085 .53729 Mdot
.41118 .5333 Mdot
.41151 .52941 Mdot
.41184 .5256 Mdot
.41217 .52187 Mdot
.4125 .51824 Mdot
.41283 .52262 Mdot
.41316 .52692 Mdot
.4135 .53112 Mdot
.41383 .53524 Mdot
.41416 .53927 Mdot
.41449 .54321 Mdot
.41482 .54707 Mdot
.41515 .55085 Mdot
.41548 .55455 Mdot
.41581 .55817 Mdot
.41614 .56172 Mdot
.41647 .56519 Mdot
.4168 .56859 Mdot
.41713 .57192 Mdot
.41746 .57518 Mdot
.4178 .57838 Mdot
.41813 .5815 Mdot
.41846 .58456 Mdot
.41879 .58756 Mdot
.41912 .5905 Mdot
.41945 .59338 Mdot
.41978 .5962 Mdot
.42011 .59896 Mdot
.42044 .59372 Mdot
.42077 .5886 Mdot
.4211 .5836 Mdot
.42143 .57872 Mdot
.42177 .57394 Mdot
.4221 .56928 Mdot
.42243 .56472 Mdot
.42276 .56027 Mdot
.42309 .55592 Mdot
.42342 .55167 Mdot
.42375 .54752 Mdot
.42408 .54346 Mdot
.42441 .5395 Mdot
.42474 .53563 Mdot
.42507 .53186 Mdot
.4254 .52817 Mdot
.42573 .52456 Mdot
.42607 .52104 Mdot
.4264 .5176 Mdot
.42673 .52219 Mdot
.42706 .52667 Mdot
.42739 .53107 Mdot
.42772 .53537 Mdot
.42805 .53958 Mdot
.42838 .54371 Mdot
.42871 .54775 Mdot
.42904 .55171 Mdot
.42937 .55558 Mdot
.4297 .55937 Mdot
.43004 .56309 Mdot
.43037 .56673 Mdot
.4307 .5703 Mdot
.43103 .57379 Mdot
.43136 .57721 Mdot
.43169 .58056 Mdot
.43202 .58384 Mdot
.43235 .58706 Mdot
.43268 .59021 Mdot
.43301 .5933 Mdot
.43334 .59633 Mdot
.43367 .59929 Mdot
.434 .59425 Mdot
.43434 .58933 Mdot
.43467 .58453 Mdot
.435 .57983 Mdot
.43533 .57525 Mdot
.43566 .57077 Mdot
.43599 .5664 Mdot
.43632 .56213 Mdot
.43665 .55795 Mdot
.43698 .55388 Mdot
.43731 .5499 Mdot
.43764 .54602 Mdot
.43797 .54222 Mdot
.43831 .53852 Mdot
.43864 .5349 Mdot
.43897 .53137 Mdot
.4393 .52793 Mdot
.43963 .52456 Mdot
.43996 .52128 Mdot
.44029 .51807 Mdot
.44062 .52288 Mdot
.44095 .5276 Mdot
.44128 .53221 Mdot
.44161 .53673 Mdot
.44194 .54116 Mdot
.44227 .5455 Mdot
.44261 .54974 Mdot
.44294 .5539 Mdot
.44327 .55798 Mdot
.4436 .56197 Mdot
.44393 .56588 Mdot
.44426 .56971 Mdot
.44459 .57346 Mdot
.44492 .57714 Mdot
.44525 .58075 Mdot
.44558 .58428 Mdot
.44591 .58774 Mdot
.44624 .59113 Mdot
.44658 .59445 Mdot
.44691 .59771 Mdot
.44724 .59296 Mdot
.44757 .58832 Mdot
.4479 .58379 Mdot
.44823 .57937 Mdot
.44856 .57505 Mdot
.44889 .57083 Mdot
.44922 .56671 Mdot
.44955 .5627 Mdot
.44988 .55877 Mdot
.45021 .55494 Mdot
.45054 .5512 Mdot
.45088 .54755 Mdot
.45121 .54399 Mdot
.45154 .54051 Mdot
.45187 .53712 Mdot
.4522 .53381 Mdot
.45253 .53058 Mdot
.45286 .52742 Mdot
.45319 .52435 Mdot
.45352 .52135 Mdot
.45385 .51842 Mdot
.45418 .5235 Mdot
.45451 .52848 Mdot
.45485 .53336 Mdot
.45518 .53814 Mdot
.45551 .54282 Mdot
.45584 .5474 Mdot
.45617 .5519 Mdot
.4565 .5563 Mdot
.45683 .56061 Mdot
.45716 .56483 Mdot
.45749 .56897 Mdot
.45782 .57302 Mdot
.45815 .57699 Mdot
.45848 .58089 Mdot
.45882 .5847 Mdot
.45915 .58844 Mdot
.45948 .59211 Mdot
.45981 .5957 Mdot
.46014 .59922 Mdot
.46047 .59473 Mdot
.4608 .59034 Mdot
.46113 .58606 Mdot
.46146 .58188 Mdot
.46179 .57781 Mdot
.46212 .57383 Mdot
.46245 .56994 Mdot
.46278 .56615 Mdot
.46312 .56245 Mdot
.46345 .55884 Mdot
.46378 .55531 Mdot
.46411 .55187 Mdot
.46444 .54852 Mdot
.46477 .54524 Mdot
.4651 .54205 Mdot
.46543 .53894 Mdot
.46576 .5359 Mdot
.46609 .53293 Mdot
.46642 .53004 Mdot
.46675 .52723 Mdot
.46709 .52448 Mdot
.46742 .5218 Mdot
.46775 .51918 Mdot
.46808 .52458 Mdot
.46841 .52986 Mdot
.46874 .53504 Mdot
.46907 .54011 Mdot
.4694 .54507 Mdot
.46973 .54994 Mdot
.47006 .5547 Mdot
.47039 .55937 Mdot
.47072 .56395 Mdot
.47105 .56843 Mdot
.47139 .57282 Mdot
.47172 .57713 Mdot
.47205 .58135 Mdot
.47238 .58548 Mdot
.47271 .58953 Mdot
.47304 .5935 Mdot
.47337 .59739 Mdot
.4737 .6012 Mdot
.47403 .597 Mdot
.47436 .5929 Mdot
.47469 .5889 Mdot
.47502 .58499 Mdot
.47536 .58118 Mdot
.47569 .57746 Mdot
.47602 .57383 Mdot
.47635 .57029 Mdot
.47668 .56683 Mdot
.47701 .56346 Mdot
.47734 .56017 Mdot
.47767 .55697 Mdot
.478 .55384 Mdot
.47833 .55079 Mdot
.47866 .54782 Mdot
.47899 .54492 Mdot
.47932 .54209 Mdot
.47966 .53933 Mdot
.47999 .53664 Mdot
.48032 .53402 Mdot
.48065 .53147 Mdot
.48098 .52898 Mdot
.48131 .52655 Mdot
.48164 .52419 Mdot
.48197 .52189 Mdot
.4823 .51964 Mdot
.48263 .5254 Mdot
.48296 .53104 Mdot
.48329 .53656 Mdot
.48363 .54197 Mdot
.48396 .54727 Mdot
.48429 .55246 Mdot
.48462 .55754 Mdot
.48495 .56253 Mdot
.48528 .56741 Mdot
.48561 .57219 Mdot
.48594 .57688 Mdot
.48627 .58147 Mdot
.4866 .58597 Mdot
.48693 .59038 Mdot
.48726 .5947 Mdot
.48759 .59894 Mdot
.48793 .59515 Mdot
.48826 .59145 Mdot
.48859 .58784 Mdot
.48892 .58432 Mdot
.48925 .58089 Mdot
.48958 .57754 Mdot
.48991 .57428 Mdot
.49024 .57109 Mdot
.49057 .56799 Mdot
.4909 .56496 Mdot
.49123 .562 Mdot
.49156 .55912 Mdot
.4919 .55632 Mdot
.49223 .55358 Mdot
.49256 .55091 Mdot
.49289 .54831 Mdot
.49322 .54578 Mdot
.49355 .54331 Mdot
.49388 .5409 Mdot
.49421 .53856 Mdot
.49454 .53627 Mdot
.49487 .53405 Mdot
.4952 .53188 Mdot
.49553 .52977 Mdot
.49586 .52772 Mdot
.4962 .52572 Mdot
.49653 .52377 Mdot
.49686 .52187 Mdot
.49719 .52003 Mdot
.49752 .51823 Mdot
.49785 .52443 Mdot
.49818 .53049 Mdot
.49851 .53643 Mdot
.49884 .54225 Mdot
.49917 .54796 Mdot
.4995 .55354 Mdot
.49983 .55901 Mdot
.50017 .56437 Mdot
.5005 .56962 Mdot
.50083 .57476 Mdot
.50116 .5798 Mdot
.50149 .58474 Mdot
.50182 .58958 Mdot
.50215 .59432 Mdot
.50248 .59896 Mdot
.50281 .59557 Mdot
.50314 .59227 Mdot
.50347 .58905 Mdot
.5038 .5859 Mdot
.50414 .58284 Mdot
.50447 .57985 Mdot
.5048 .57693 Mdot
.50513 .57409 Mdot
.50546 .57132 Mdot
.50579 .56862 Mdot
.50612 .56599 Mdot
.50645 .56342 Mdot
.50678 .56092 Mdot
.50711 .55848 Mdot
.50744 .55611 Mdot
.50777 .5538 Mdot
.5081 .55155 Mdot
.50844 .54935 Mdot
.50877 .54722 Mdot
.5091 .54513 Mdot
.50943 .54311 Mdot
.50976 .54113 Mdot
.51009 .53921 Mdot
.51042 .53734 Mdot
.51075 .53552 Mdot
.51108 .53375 Mdot
.51141 .53203 Mdot
.51174 .53036 Mdot
.51207 .52873 Mdot
.51241 .52714 Mdot
.51274 .5256 Mdot
.51307 .5241 Mdot
.5134 .52264 Mdot
.51373 .52122 Mdot
.51406 .51985 Mdot
.51439 .51851 Mdot
.51472 .52515 Mdot
.51505 .53166 Mdot
.51538 .53803 Mdot
.51571 .54427 Mdot
.51604 .55038 Mdot
.51637 .55636 Mdot
.51671 .56222 Mdot
.51704 .56796 Mdot
.51737 .57359 Mdot
.5177 .5791 Mdot
.51803 .58449 Mdot
.51836 .58978 Mdot
.51869 .59496 Mdot
.51902 .60003 Mdot
.51935 .59706 Mdot
.51968 .59417 Mdot
.52001 .59134 Mdot
.52034 .58859 Mdot
.52068 .5859 Mdot
.52101 .58329 Mdot
.52134 .58074 Mdot
.52167 .57825 Mdot
.522 .57583 Mdot
.52233 .57347 Mdot
.52266 .57117 Mdot
.52299 .56893 Mdot
.52332 .56675 Mdot
.52365 .56462 Mdot
.52398 .56255 Mdot
.52431 .56053 Mdot
.52464 .55857 Mdot
.52498 .55666 Mdot
.52531 .5548 Mdot
.52564 .55298 Mdot
.52597 .55122 Mdot
.5263 .5495 Mdot
.52663 .54783 Mdot
.52696 .54621 Mdot
.52729 .54463 Mdot
.52762 .54309 Mdot
.52795 .54159 Mdot
.52828 .54014 Mdot
.52861 .53872 Mdot
.52895 .53735 Mdot
.52928 .53601 Mdot
.52961 .53471 Mdot
.52994 .53345 Mdot
.53027 .53223 Mdot
.5306 .53104 Mdot
.53093 .52988 Mdot
.53126 .52876 Mdot
.53159 .52767 Mdot
.53192 .52661 Mdot
.53225 .52559 Mdot
.53258 .52459 Mdot
.53291 .52363 Mdot
.53325 .52269 Mdot
.53358 .52178 Mdot
.53391 .52091 Mdot
.53424 .52005 Mdot
.53457 .51923 Mdot
.5349 .52637 Mdot
.53523 .53337 Mdot
.53556 .54021 Mdot
.53589 .54692 Mdot
.53622 .55348 Mdot
.53655 .55991 Mdot
.53688 .56621 Mdot
.53722 .57237 Mdot
.53755 .57841 Mdot
.53788 .58432 Mdot
.53821 .59011 Mdot
.53854 .59578 Mdot
.53887 .60134 Mdot
.5392 .59884 Mdot
.53953 .5964 Mdot
.53986 .59402 Mdot
.54019 .5917 Mdot
.54052 .58944 Mdot
.54085 .58724 Mdot
.54118 .5851 Mdot
.54152 .58301 Mdot
.54185 .58097 Mdot
.54218 .57899 Mdot
.54251 .57705 Mdot
.54284 .57517 Mdot
.54317 .57334 Mdot
.5435 .57155 Mdot
.54383 .56981 Mdot
.54416 .56812 Mdot
.54449 .56647 Mdot
.54482 .56487 Mdot
.54515 .5633 Mdot
.54549 .56178 Mdot
.54582 .5603 Mdot
.54615 .55886 Mdot
.54648 .55746 Mdot
.54681 .5561 Mdot
.54714 .55478 Mdot
.54747 .55349 Mdot
.5478 .55224 Mdot
.54813 .55102 Mdot
.54846 .54983 Mdot
.54879 .54868 Mdot
.54912 .54756 Mdot
.54946 .54648 Mdot
.54979 .54542 Mdot
.55012 .5444 Mdot
.55045 .5434 Mdot
.55078 .54244 Mdot
.55111 .5415 Mdot
.55144 .54059 Mdot
.55177 .5397 Mdot
.5521 .53885 Mdot
.55243 .53802 Mdot
.55276 .53721 Mdot
.55309 .53643 Mdot
.55342 .53567 Mdot
.55376 .53494 Mdot
.55409 .53423 Mdot
.55442 .53354 Mdot
.55475 .53287 Mdot
.55508 .53222 Mdot
.55541 .5316 Mdot
.55574 .531 Mdot
.55607 .53041 Mdot
.5564 .52985 Mdot
.55673 .5293 Mdot
.55706 .52878 Mdot
.55739 .52827 Mdot
.55773 .52778 Mdot
.55806 .5273 Mdot
.55839 .52685 Mdot
.55872 .52641 Mdot
.55905 .52598 Mdot
.55938 .52557 Mdot
.55971 .52518 Mdot
.56004 .5248 Mdot
.56037 .52444 Mdot
.5607 .52409 Mdot
.56103 .52375 Mdot
.56136 .52343 Mdot
.56169 .52312 Mdot
.56203 .52283 Mdot
.56236 .52255 Mdot
.56269 .52228 Mdot
.56302 .52202 Mdot
.56335 .52177 Mdot
.56368 .52154 Mdot
.56401 .52131 Mdot
.56434 .5211 Mdot
.56467 .5209 Mdot
.565 .5207 Mdot
.56533 .52052 Mdot
.56566 .52035 Mdot
.566 .52019 Mdot
.56633 .52004 Mdot
.56666 .51989 Mdot
.56699 .51976 Mdot
.56732 .52757 Mdot
.56765 .53522 Mdot
.56798 .5427 Mdot
.56831 .55003 Mdot
.56864 .5572 Mdot
.56897 .56422 Mdot
.5693 .57109 Mdot
.56963 .57782 Mdot
.56996 .5844 Mdot
.5703 .59084 Mdot
.57063 .59715 Mdot
.57096 .60332 Mdot
.57129 .60142 Mdot
.57162 .59957 Mdot
.57195 .59776 Mdot
.57228 .596 Mdot
.57261 .59429 Mdot
.57294 .59261 Mdot
.57327 .59098 Mdot
.5736 .58939 Mdot
.57393 .58784 Mdot
.57427 .58633 Mdot
.5746 .58485 Mdot
.57493 .58342 Mdot
.57526 .58202 Mdot
.57559 .58066 Mdot
.57592 .57933 Mdot
.57625 .57803 Mdot
.57658 .57677 Mdot
.57691 .57554 Mdot
.57724 .57435 Mdot
.57757 .57318 Mdot
.5779 .57204 Mdot
.57823 .57094 Mdot
.57857 .56986 Mdot
.5789 .56881 Mdot
.57923 .56779 Mdot
.57956 .5668 Mdot
.57989 .56583 Mdot
.58022 .56489 Mdot
.58055 .56397 Mdot
.58088 .56308 Mdot
.58121 .56221 Mdot
.58154 .56137 Mdot
.58187 .56054 Mdot
.5822 .55975 Mdot
.58254 .55897 Mdot
.58287 .55821 Mdot
.5832 .55748 Mdot
.58353 .55676 Mdot
.58386 .55606 Mdot
.58419 .55539 Mdot
.58452 .55473 Mdot
.58485 .55409 Mdot
.58518 .55347 Mdot
.58551 .55287 Mdot
.58584 .55228 Mdot
.58617 .55171 Mdot
.5865 .55116 Mdot
.58684 .55062 Mdot
.58717 .5501 Mdot
.5875 .54959 Mdot
.58783 .5491 Mdot
.58816 .54862 Mdot
.58849 .54816 Mdot
.58882 .54771 Mdot
.58915 .54728 Mdot
.58948 .54685 Mdot
.58981 .54644 Mdot
.59014 .54605 Mdot
.59047 .54566 Mdot
.59081 .54529 Mdot
.59114 .54492 Mdot
.59147 .54457 Mdot
.5918 .54423 Mdot
.59213 .5439 Mdot
.59246 .54358 Mdot
.59279 .54327 Mdot
.59312 .54298 Mdot
.59345 .54269 Mdot
.59378 .54241 Mdot
.59411 .54214 Mdot
.59444 .54187 Mdot
.59477 .54162 Mdot
.59511 .54138 Mdot
.59544 .54114 Mdot
.59577 .54091 Mdot
.5961 .54069 Mdot
.59643 .54048 Mdot
.59676 .54027 Mdot
.59709 .54007 Mdot
.59742 .53988 Mdot
.59775 .53969 Mdot
.59808 .53952 Mdot
.59841 .53934 Mdot
.59874 .53918 Mdot
.59908 .53902 Mdot
.59941 .53886 Mdot
.59974 .53872 Mdot
.60007 .53857 Mdot
.6004 .53844 Mdot
.60073 .5383 Mdot
.60106 .53818 Mdot
.60139 .53805 Mdot
.60172 .53794 Mdot
.60205 .53783 Mdot
.60238 .53772 Mdot
.60271 .53761 Mdot
.60305 .53751 Mdot
.60338 .53742 Mdot
.60371 .53733 Mdot
.60404 .53724 Mdot
.60437 .53716 Mdot
.6047 .53708 Mdot
.60503 .537 Mdot
.60536 .53693 Mdot
.60569 .53686 Mdot
.60602 .53679 Mdot
.60635 .53673 Mdot
.60668 .53666 Mdot
.60701 .53661 Mdot
.60735 .53655 Mdot
.60768 .5365 Mdot
.60801 .53645 Mdot
.60834 .5364 Mdot
.60867 .53636 Mdot
.609 .53631 Mdot
.60933 .53627 Mdot
.60966 .53623 Mdot
.60999 .5362 Mdot
.61032 .53616 Mdot
.61065 .53613 Mdot
.61098 .5361 Mdot
.61132 .53607 Mdot
.61165 .53604 Mdot
.61198 .53601 Mdot
.61231 .53599 Mdot
.61264 .53596 Mdot
.61297 .53594 Mdot
.6133 .53592 Mdot
.61363 .5359 Mdot
.61396 .53588 Mdot
.61429 .53586 Mdot
.61462 .53585 Mdot
.61495 .53583 Mdot
.61528 .53582 Mdot
.61562 .5358 Mdot
.61595 .53579 Mdot
.61628 .53578 Mdot
.61661 .53577 Mdot
.61694 .53575 Mdot
.61727 .53574 Mdot
.6176 .53573 Mdot
.61793 .53572 Mdot
.61826 .53571 Mdot
.61859 .5357 Mdot
.61892 .5357 Mdot
.61925 .53569 Mdot
.61959 .53568 Mdot
.61992 .53567 Mdot
.62025 .53566 Mdot
.62058 .53565 Mdot
.62091 .53565 Mdot
.62124 .53564 Mdot
.62157 .53563 Mdot
.6219 .53562 Mdot
.62223 .53561 Mdot
.62256 .53561 Mdot
.62289 .5356 Mdot
.62322 .53559 Mdot
.62355 .53558 Mdot
.62389 .53557 Mdot
.62422 .53556 Mdot
.62455 .53555 Mdot
.62488 .53554 Mdot
.62521 .53553 Mdot
.62554 .53552 Mdot
.62587 .53551 Mdot
.6262 .53549 Mdot
.62653 .53548 Mdot
.62686 .53547 Mdot
.62719 .53545 Mdot
.62752 .53544 Mdot
.62786 .53542 Mdot
.62819 .53541 Mdot
.62852 .53539 Mdot
.62885 .53537 Mdot
.62918 .53536 Mdot
.62951 .53534 Mdot
.62984 .53532 Mdot
.63017 .5353 Mdot
.6305 .53528 Mdot
.63083 .53526 Mdot
.63116 .53523 Mdot
.63149 .53521 Mdot
.63182 .53518 Mdot
.63216 .53516 Mdot
.63249 .53513 Mdot
.63282 .53511 Mdot
.63315 .53508 Mdot
.63348 .53505 Mdot
.63381 .53502 Mdot
.63414 .53499 Mdot
.63447 .53495 Mdot
.6348 .53492 Mdot
.63513 .53489 Mdot
.63546 .53485 Mdot
.63579 .53481 Mdot
.63613 .53478 Mdot
.63646 .53474 Mdot
.63679 .5347 Mdot
.63712 .53466 Mdot
.63745 .53461 Mdot
.63778 .53457 Mdot
.63811 .53452 Mdot
.63844 .53448 Mdot
.63877 .53443 Mdot
.6391 .53438 Mdot
.63943 .53433 Mdot
.63976 .53428 Mdot
.64009 .53423 Mdot
.64043 .53418 Mdot
.64076 .53412 Mdot
.64109 .53407 Mdot
.64142 .53401 Mdot
.64175 .53395 Mdot
.64208 .53389 Mdot
.64241 .53383 Mdot
.64274 .53377 Mdot
.64307 .5337 Mdot
.6434 .53364 Mdot
.64373 .53357 Mdot
.64406 .5335 Mdot
.6444 .53344 Mdot
.64473 .53336 Mdot
.64506 .53329 Mdot
.64539 .53322 Mdot
.64572 .53314 Mdot
.64605 .53307 Mdot
.64638 .53299 Mdot
.64671 .53291 Mdot
.64704 .53283 Mdot
.64737 .53275 Mdot
.6477 .53267 Mdot
.64803 .53258 Mdot
.64837 .5325 Mdot
.6487 .53241 Mdot
.64903 .53232 Mdot
.64936 .53223 Mdot
.64969 .53214 Mdot
.65002 .53204 Mdot
.65035 .53195 Mdot
.65068 .53185 Mdot
.65101 .53175 Mdot
.65134 .53166 Mdot
.65167 .53155 Mdot
.652 .53145 Mdot
.65233 .53135 Mdot
.65267 .53124 Mdot
.653 .53114 Mdot
.65333 .53103 Mdot
.65366 .53092 Mdot
.65399 .53081 Mdot
.65432 .5307 Mdot
.65465 .53058 Mdot
.65498 .53047 Mdot
.65531 .53035 Mdot
.65564 .53023 Mdot
.65597 .53011 Mdot
.6563 .52999 Mdot
.65664 .52987 Mdot
.65697 .52974 Mdot
.6573 .52961 Mdot
.65763 .52949 Mdot
.65796 .52936 Mdot
.65829 .52923 Mdot
.65862 .52909 Mdot
.65895 .52896 Mdot
.65928 .52883 Mdot
.65961 .52869 Mdot
.65994 .52855 Mdot
.66027 .52841 Mdot
.6606 .52827 Mdot
.66094 .52813 Mdot
.66127 .52798 Mdot
.6616 .52784 Mdot
.66193 .52769 Mdot
.66226 .52754 Mdot
.66259 .52739 Mdot
.66292 .52724 Mdot
.66325 .52708 Mdot
.66358 .52693 Mdot
.66391 .52677 Mdot
.66424 .52662 Mdot
.66457 .52646 Mdot
.66491 .52629 Mdot
.66524 .52613 Mdot
.66557 .52597 Mdot
.6659 .5258 Mdot
.66623 .52564 Mdot
.66656 .52547 Mdot
.66689 .5253 Mdot
.66722 .52513 Mdot
.66755 .52495 Mdot
.66788 .52478 Mdot
.66821 .5246 Mdot
.66854 .52442 Mdot
.66887 .52425 Mdot
.66921 .52406 Mdot
.66954 .52388 Mdot
.66987 .5237 Mdot
.6702 .52351 Mdot
.67053 .52333 Mdot
.67086 .52314 Mdot
.67119 .52295 Mdot
.67152 .52276 Mdot
.67185 .52257 Mdot
.67218 .52237 Mdot
.67251 .52218 Mdot
.67284 .52198 Mdot
.67318 .52178 Mdot
.67351 .52158 Mdot
.67384 .52138 Mdot
.67417 .52118 Mdot
.6745 .52097 Mdot
.67483 .52077 Mdot
.67516 .52056 Mdot
.67549 .52035 Mdot
.67582 .52014 Mdot
.67615 .51993 Mdot
.67648 .51972 Mdot
.67681 .52745 Mdot
.67714 .535 Mdot
.67748 .54237 Mdot
.67781 .54958 Mdot
.67814 .55663 Mdot
.67847 .56351 Mdot
.6788 .57024 Mdot
.67913 .57681 Mdot
.67946 .58323 Mdot
.67979 .5895 Mdot
.68012 .59563 Mdot
.68045 .60162 Mdot
.68078 .59953 Mdot
.68111 .59748 Mdot
.68145 .59546 Mdot
.68178 .59349 Mdot
.68211 .59155 Mdot
.68244 .58965 Mdot
.68277 .58778 Mdot
.6831 .58594 Mdot
.68343 .58415 Mdot
.68376 .58238 Mdot
.68409 .58064 Mdot
.68442 .57894 Mdot
.68475 .57727 Mdot
.68508 .57563 Mdot
.68541 .57401 Mdot
.68575 .57243 Mdot
.68608 .57087 Mdot
.68641 .56934 Mdot
.68674 .56784 Mdot
.68707 .56637 Mdot
.6874 .56491 Mdot
.68773 .56349 Mdot
.68806 .56209 Mdot
.68839 .56071 Mdot
.68872 .55936 Mdot
.68905 .55802 Mdot
.68938 .55671 Mdot
.68972 .55543 Mdot
.69005 .55416 Mdot
.69038 .55291 Mdot
.69071 .55169 Mdot
.69104 .55048 Mdot
.69137 .5493 Mdot
.6917 .54813 Mdot
.69203 .54698 Mdot
.69236 .54585 Mdot
.69269 .54473 Mdot
.69302 .54364 Mdot
.69335 .54256 Mdot
.69368 .54149 Mdot
.69402 .54044 Mdot
.69435 .53941 Mdot
.69468 .5384 Mdot
.69501 .53739 Mdot
.69534 .53641 Mdot
.69567 .53543 Mdot
.696 .53447 Mdot
.69633 .53353 Mdot
.69666 .53259 Mdot
.69699 .53167 Mdot
.69732 .53077 Mdot
.69765 .52987 Mdot
.69799 .52899 Mdot
.69832 .52812 Mdot
.69865 .52726 Mdot
.69898 .52641 Mdot
.69931 .52557 Mdot
.69964 .52475 Mdot
.69997 .52393 Mdot
.7003 .52312 Mdot
.70063 .52233 Mdot
.70096 .52154 Mdot
.70129 .52076 Mdot
.70162 .51999 Mdot
.70196 .51923 Mdot
.70229 .52642 Mdot
.70262 .53345 Mdot
.70295 .54031 Mdot
.70328 .54701 Mdot
.70361 .55356 Mdot
.70394 .55996 Mdot
.70427 .5662 Mdot
.7046 .5723 Mdot
.70493 .57826 Mdot
.70526 .58408 Mdot
.70559 .58977 Mdot
.70592 .59532 Mdot
.70626 .60074 Mdot
.70659 .59809 Mdot
.70692 .59549 Mdot
.70725 .59294 Mdot
.70758 .59044 Mdot
.70791 .58798 Mdot
.70824 .58558 Mdot
.70857 .58321 Mdot
.7089 .58089 Mdot
.70923 .57861 Mdot
.70956 .57638 Mdot
.70989 .57418 Mdot
.71023 .57203 Mdot
.71056 .56991 Mdot
.71089 .56784 Mdot
.71122 .5658 Mdot
.71155 .56379 Mdot
.71188 .56182 Mdot
.71221 .55989 Mdot
.71254 .55799 Mdot
.71287 .55613 Mdot
.7132 .55429 Mdot
.71353 .55249 Mdot
.71386 .55072 Mdot
.71419 .54898 Mdot
.71453 .54727 Mdot
.71486 .54559 Mdot
.71519 .54394 Mdot
.71552 .54232 Mdot
.71585 .54072 Mdot
.71618 .53915 Mdot
.71651 .5376 Mdot
.71684 .53608 Mdot
.71717 .53459 Mdot
.7175 .53312 Mdot
.71783 .53167 Mdot
.71816 .53025 Mdot
.7185 .52885 Mdot
.71883 .52747 Mdot
.71916 .52611 Mdot
.71949 .52478 Mdot
.71982 .52346 Mdot
.72015 .52217 Mdot
.72048 .52089 Mdot
.72081 .51964 Mdot
.72114 .52634 Mdot
.72147 .53289 Mdot
.7218 .53929 Mdot
.72213 .54553 Mdot
.72246 .55163 Mdot
.7228 .55759 Mdot
.72313 .56341 Mdot
.72346 .56909 Mdot
.72379 .57463 Mdot
.72412 .58005 Mdot
.72445 .58534 Mdot
.72478 .5905 Mdot
.72511 .59554 Mdot
.72544 .60046 Mdot
.72577 .59732 Mdot
.7261 .59425 Mdot
.72643 .59123 Mdot
.72677 .58827 Mdot
.7271 .58536 Mdot
.72743 .58251 Mdot
.72776 .57972 Mdot
.72809 .57698 Mdot
.72842 .57428 Mdot
.72875 .57164 Mdot
.72908 .56905 Mdot
.72941 .56651 Mdot
.72974 .56401 Mdot
.73007 .56156 Mdot
.7304 .55916 Mdot
.73073 .55679 Mdot
.73107 .55448 Mdot
.7314 .5522 Mdot
.73173 .54996 Mdot
.73206 .54777 Mdot
.73239 .54561 Mdot
.73272 .5435 Mdot
.73305 .54142 Mdot
.73338 .53937 Mdot
.73371 .53737 Mdot
.73404 .5354 Mdot
.73437 .53346 Mdot
.7347 .53156 Mdot
.73504 .52969 Mdot
.73537 .52785 Mdot
.7357 .52604 Mdot
.73603 .52426 Mdot
.73636 .52252 Mdot
.73669 .5208 Mdot
.73702 .51912 Mdot
.73735 .5254 Mdot
.73768 .53153 Mdot
.73801 .53752 Mdot
.73834 .54337 Mdot
.73867 .54908 Mdot
.739 .55466 Mdot
.73934 .56011 Mdot
.73967 .56542 Mdot
.74 .57062 Mdot
.74033 .57568 Mdot
.74066 .58063 Mdot
.74099 .58546 Mdot
.74132 .59018 Mdot
.74165 .59478 Mdot
.74198 .59927 Mdot
.74231 .59571 Mdot
.74264 .59223 Mdot
.74297 .58881 Mdot
.74331 .58545 Mdot
.74364 .58216 Mdot
.74397 .57894 Mdot
.7443 .57578 Mdot
.74463 .57267 Mdot
.74496 .56963 Mdot
.74529 .56664 Mdot
.74562 .56372 Mdot
.74595 .56084 Mdot
.74628 .55802 Mdot
.74661 .55526 Mdot
.74694 .55255 Mdot
.74728 .54988 Mdot
.74761 .54727 Mdot
.74794 .5447 Mdot
.74827 .54219 Mdot
.7486 .53972 Mdot
.74893 .53729 Mdot
.74926 .53491 Mdot
.74959 .53258 Mdot
.74992 .53028 Mdot
.75025 .52803 Mdot
.75058 .52582 Mdot
.75091 .52364 Mdot
.75124 .52151 Mdot
.75158 .51942 Mdot
.75191 .5253 Mdot
.75224 .53104 Mdot
.75257 .53665 Mdot
.7529 .54213 Mdot
.75323 .54748 Mdot
.75356 .5527 Mdot
.75389 .5578 Mdot
.75422 .56278 Mdot
.75455 .56763 Mdot
.75488 .57238 Mdot
.75521 .57701 Mdot
.75555 .58153 Mdot
.75588 .58594 Mdot
.75621 .59024 Mdot
.75654 .59445 Mdot
.75687 .59855 Mdot
.7572 .59461 Mdot
.75753 .59075 Mdot
.75786 .58696 Mdot
.75819 .58325 Mdot
.75852 .57962 Mdot
.75885 .57605 Mdot
.75918 .57255 Mdot
.75951 .56913 Mdot
.75985 .56577 Mdot
.76018 .56247 Mdot
.76051 .55924 Mdot
.76084 .55607 Mdot
.76117 .55296 Mdot
.7615 .54991 Mdot
.76183 .54692 Mdot
.76216 .54399 Mdot
.76249 .54112 Mdot
.76282 .53829 Mdot
.76315 .53553 Mdot
.76348 .53281 Mdot
.76382 .53015 Mdot
.76415 .52753 Mdot
.76448 .52497 Mdot
.76481 .52245 Mdot
.76514 .51998 Mdot
.76547 .51756 Mdot
.7658 .52312 Mdot
.76613 .52855 Mdot
.76646 .53385 Mdot
.76679 .53903 Mdot
.76712 .54409 Mdot
.76745 .54902 Mdot
.76778 .55384 Mdot
.76812 .55855 Mdot
.76845 .56314 Mdot
.76878 .56763 Mdot
.76911 .572 Mdot
.76944 .57627 Mdot
.76977 .58045 Mdot
.7701 .58452 Mdot
.77043 .58849 Mdot
.77076 .59237 Mdot
.77109 .59615 Mdot
.77142 .59984 Mdot
.77175 .5955 Mdot
.77209 .59125 Mdot
.77242 .58709 Mdot
.77275 .58301 Mdot
.77308 .57901 Mdot
.77341 .57509 Mdot
.77374 .57124 Mdot
.77407 .56748 Mdot
.7744 .56379 Mdot
.77473 .56017 Mdot
.77506 .55663 Mdot
.77539 .55315 Mdot
.77572 .54974 Mdot
.77605 .5464 Mdot
.77639 .54313 Mdot
.77672 .53992 Mdot
.77705 .53677 Mdot
.77738 .53369 Mdot
.77771 .53066 Mdot
.77804 .52769 Mdot
.77837 .52478 Mdot
.7787 .52193 Mdot
.77903 .51913 Mdot
.77936 .52433 Mdot
.77969 .5294 Mdot
.78002 .53436 Mdot
.78036 .5392 Mdot
.78069 .54392 Mdot
.78102 .54854 Mdot
.78135 .55304 Mdot
.78168 .55744 Mdot
.78201 .56173 Mdot
.78234 .56592 Mdot
.78267 .57001 Mdot
.783 .57401 Mdot
.78333 .57791 Mdot
.78366 .58171 Mdot
.78399 .58543 Mdot
.78432 .58905 Mdot
.78466 .59259 Mdot
.78499 .59604 Mdot
.78532 .59941 Mdot
.78565 .59476 Mdot
.78598 .5902 Mdot
.78631 .58574 Mdot
.78664 .58136 Mdot
.78697 .57708 Mdot
.7873 .57288 Mdot
.78763 .56877 Mdot
.78796 .56474 Mdot
.78829 .56079 Mdot
.78863 .55692 Mdot
.78896 .55313 Mdot
.78929 .54942 Mdot
.78962 .54578 Mdot
.78995 .54222 Mdot
.79028 .53872 Mdot
.79061 .5353 Mdot
.79094 .53194 Mdot
.79127 .52865 Mdot
.7916 .52543 Mdot
.79193 .52227 Mdot
.79226 .51917 Mdot
.79259 .52408 Mdot
.79293 .52887 Mdot
.79326 .53355 Mdot
.79359 .53812 Mdot
.79392 .54258 Mdot
.79425 .54694 Mdot
.79458 .55119 Mdot
.79491 .55535 Mdot
.79524 .5594 Mdot
.79557 .56336 Mdot
.7959 .56723 Mdot
.79623 .571 Mdot
.79656 .57469 Mdot
.7969 .57829 Mdot
.79723 .5818 Mdot
.79756 .58523 Mdot
.79789 .58858 Mdot
.79822 .59184 Mdot
.79855 .59503 Mdot
.79888 .59815 Mdot
.79921 .59324 Mdot
.79954 .58844 Mdot
.79987 .58374 Mdot
.8002 .57913 Mdot
.80053 .57463 Mdot
.80087 .57021 Mdot
.8012 .56588 Mdot
.80153 .56165 Mdot
.80186 .5575 Mdot
.80219 .55343 Mdot
.80252 .54945 Mdot
.80285 .54555 Mdot
.80318 .54174 Mdot
.80351 .53799 Mdot
.80384 .53433 Mdot
.80417 .53074 Mdot
.8045 .52722 Mdot
.80483 .52378 Mdot
.80517 .5204 Mdot
.8055 .5171 Mdot
.80583 .5218 Mdot
.80616 .52639 Mdot
.80649 .53088 Mdot
.80682 .53526 Mdot
.80715 .53954 Mdot
.80748 .54372 Mdot
.80781 .5478 Mdot
.80814 .55179 Mdot
.80847 .55568 Mdot
.8088 .55949 Mdot
.80914 .5632 Mdot
.80947 .56683 Mdot
.8098 .57037 Mdot
.81013 .57383 Mdot
.81046 .57721 Mdot
.81079 .5805 Mdot
.81112 .58372 Mdot
.81145 .58687 Mdot
.81178 .58994 Mdot
.81211 .59294 Mdot
.81244 .59586 Mdot
.81277 .59872 Mdot
.8131 .59357 Mdot
.81344 .58852 Mdot
.81377 .58359 Mdot
.8141 .57875 Mdot
.81443 .57402 Mdot
.81476 .56939 Mdot
.81509 .56485 Mdot
.81542 .56041 Mdot
.81575 .55606 Mdot
.81608 .55181 Mdot
.81641 .54764 Mdot
.81674 .54356 Mdot
.81707 .53956 Mdot
.81741 .53565 Mdot
.81774 .53182 Mdot
.81807 .52807 Mdot
.8184 .52439 Mdot
.81873 .5208 Mdot
.81906 .51728 Mdot
.81939 .52177 Mdot
.81972 .52616 Mdot
.82005 .53044 Mdot
.82038 .53463 Mdot
.82071 .53873 Mdot
.82104 .54273 Mdot
.82137 .54663 Mdot
.82171 .55045 Mdot
.82204 .55418 Mdot
.82237 .55782 Mdot
.8227 .56138 Mdot
.82303 .56486 Mdot
.82336 .56825 Mdot
.82369 .57157 Mdot
.82402 .57481 Mdot
.82435 .57798 Mdot
.82468 .58107 Mdot
.82501 .58409 Mdot
.82534 .58704 Mdot
.82568 .58992 Mdot
.82601 .59273 Mdot
.82634 .59548 Mdot
.82667 .59817 Mdot
.827 .59285 Mdot
.82733 .58764 Mdot
.82766 .58255 Mdot
.82799 .57756 Mdot
.82832 .57268 Mdot
.82865 .56791 Mdot
.82898 .56323 Mdot
.82931 .55866 Mdot
.82964 .55418 Mdot
.82998 .5498 Mdot
.83031 .54551 Mdot
.83064 .54131 Mdot
.83097 .53721 Mdot
.8313 .53319 Mdot
.83163 .52925 Mdot
.83196 .5254 Mdot
.83229 .52163 Mdot
.83262 .51794 Mdot
.83295 .52227 Mdot
.83328 .5265 Mdot
.83361 .53064 Mdot
.83395 .53468 Mdot
.83428 .53863 Mdot
.83461 .54249 Mdot
.83494 .54626 Mdot
.83527 .54995 Mdot
.8356 .55355 Mdot
.83593 .55707 Mdot
.83626 .56051 Mdot
.83659 .56388 Mdot
.83692 .56716 Mdot
.83725 .57038 Mdot
.83758 .57351 Mdot
.83791 .57658 Mdot
.83825 .57958 Mdot
.83858 .58251 Mdot
.83891 .58537 Mdot
.83924 .58817 Mdot
.83957 .5909 Mdot
.8399 .59358 Mdot
.84023 .59619 Mdot
.84056 .59874 Mdot
.84089 .59329 Mdot
.84122 .58796 Mdot
.84155 .58275 Mdot
.84188 .57765 Mdot
.84222 .57265 Mdot
.84255 .56777 Mdot
.84288 .56299 Mdot
.84321 .55832 Mdot
.84354 .55375 Mdot
.84387 .54927 Mdot
.8442 .5449 Mdot
.84453 .54061 Mdot
.84486 .53642 Mdot
.84519 .53233 Mdot
.84552 .52832 Mdot
.84585 .52439 Mdot
.84619 .52055 Mdot
.84652 .5168 Mdot
.84685 .52106 Mdot
.84718 .52524 Mdot
.84751 .52931 Mdot
.84784 .5333 Mdot
.84817 .5372 Mdot
.8485 .54101 Mdot
.84883 .54474 Mdot
.84916 .54838 Mdot
.84949 .55195 Mdot
.84982 .55543 Mdot
.85015 .55884 Mdot
.85049 .56217 Mdot
.85082 .56542 Mdot
.85115 .56861 Mdot
.85148 .57172 Mdot
.85181 .57476 Mdot
.85214 .57774 Mdot
.85247 .58065 Mdot
.8528 .58349 Mdot
.85313 .58628 Mdot
.85346 .589 Mdot
.85379 .59166 Mdot
.85412 .59426 Mdot
.85446 .5968 Mdot
.85479 .59929 Mdot
.85512 .59378 Mdot
.85545 .58839 Mdot
.85578 .58312 Mdot
.85611 .57797 Mdot
.85644 .57293 Mdot
.85677 .568 Mdot
.8571 .56317 Mdot
.85743 .55846 Mdot
.85776 .55385 Mdot
.85809 .54934 Mdot
.85842 .54493 Mdot
.85876 .54061 Mdot
.85909 .53639 Mdot
.85942 .53227 Mdot
.85975 .52823 Mdot
.86008 .52429 Mdot
.86041 .52043 Mdot
.86074 .51665 Mdot
.86107 .5209 Mdot
.8614 .52506 Mdot
.86173 .52913 Mdot
.86206 .53311 Mdot
.86239 .537 Mdot
.86273 .5408 Mdot
.86306 .54452 Mdot
.86339 .54817 Mdot
.86372 .55173 Mdot
.86405 .55521 Mdot
.86438 .55862 Mdot
.86471 .56195 Mdot
.86504 .56522 Mdot
.86537 .56841 Mdot
.8657 .57153 Mdot
.86603 .57458 Mdot
.86636 .57757 Mdot
.86669 .58049 Mdot
.86703 .58335 Mdot
.86736 .58615 Mdot
.86769 .58889 Mdot
.86802 .59156 Mdot
.86835 .59419 Mdot
.86868 .59675 Mdot
.86901 .59926 Mdot
.86934 .59377 Mdot
.86967 .58841 Mdot
.87 .58317 Mdot
.87033 .57804 Mdot
.87066 .57302 Mdot
.871 .56812 Mdot
.87133 .56333 Mdot
.87166 .55865 Mdot
.87199 .55407 Mdot
.87232 .54959 Mdot
.87265 .54521 Mdot
.87298 .54093 Mdot
.87331 .53675 Mdot
.87364 .53266 Mdot
.87397 .52866 Mdot
.8743 .52475 Mdot
.87463 .52093 Mdot
.87496 .5172 Mdot
.8753 .52149 Mdot
.87563 .52569 Mdot
.87596 .5298 Mdot
.87629 .53382 Mdot
.87662 .53775 Mdot
.87695 .5416 Mdot
.87728 .54537 Mdot
.87761 .54906 Mdot
.87794 .55267 Mdot
.87827 .5562 Mdot
.8786 .55965 Mdot
.87893 .56304 Mdot
.87927 .56635 Mdot
.8796 .56959 Mdot
.87993 .57276 Mdot
.88026 .57586 Mdot
.88059 .5789 Mdot
.88092 .58187 Mdot
.88125 .58479 Mdot
.88158 .58764 Mdot
.88191 .59043 Mdot
.88224 .59316 Mdot
.88257 .59583 Mdot
.8829 .59845 Mdot
.88323 .59307 Mdot
.88357 .58782 Mdot
.8839 .58268 Mdot
.88423 .57766 Mdot
.88456 .57275 Mdot
.88489 .56796 Mdot
.88522 .56327 Mdot
.88555 .55869 Mdot
.88588 .55421 Mdot
.88621 .54983 Mdot
.88654 .54556 Mdot
.88687 .54138 Mdot
.8872 .53729 Mdot
.88754 .5333 Mdot
.88787 .52941 Mdot
.8882 .5256 Mdot
.88853 .52187 Mdot
.88886 .51824 Mdot
.88919 .52262 Mdot
.88952 .52692 Mdot
.88985 .53112 Mdot
.89018 .53524 Mdot
.89051 .53927 Mdot
.89084 .54321 Mdot
.89117 .54707 Mdot
.8915 .55085 Mdot
.89184 .55455 Mdot
.89217 .55817 Mdot
.8925 .56172 Mdot
.89283 .56519 Mdot
.89316 .56859 Mdot
.89349 .57192 Mdot
.89382 .57518 Mdot
.89415 .57838 Mdot
.89448 .5815 Mdot
.89481 .58456 Mdot
.89514 .58756 Mdot
.89547 .5905 Mdot
.89581 .59338 Mdot
.89614 .5962 Mdot
.89647 .59896 Mdot
.8968 .59372 Mdot
.89713 .5886 Mdot
.89746 .5836 Mdot
.89779 .57872 Mdot
.89812 .57394 Mdot
.89845 .56928 Mdot
.89878 .56472 Mdot
.89911 .56027 Mdot
.89944 .55592 Mdot
.89978 .55167 Mdot
.90011 .54752 Mdot
.90044 .54346 Mdot
.90077 .5395 Mdot
.9011 .53563 Mdot
.90143 .53186 Mdot
.90176 .52817 Mdot
.90209 .52456 Mdot
.90242 .52104 Mdot
.90275 .5176 Mdot
.90308 .52219 Mdot
.90341 .52667 Mdot
.90374 .53107 Mdot
.90408 .53537 Mdot
.90441 .53958 Mdot
.90474 .54371 Mdot
.90507 .54775 Mdot
.9054 .55171 Mdot
.90573 .55558 Mdot
.90606 .55937 Mdot
.90639 .56309 Mdot
.90672 .56673 Mdot
.90705 .5703 Mdot
.90738 .57379 Mdot
.90771 .57721 Mdot
.90805 .58056 Mdot
.90838 .58384 Mdot
.90871 .58706 Mdot
.90904 .59021 Mdot
.90937 .5933 Mdot
.9097 .59633 Mdot
.91003 .59929 Mdot
.91036 .59425 Mdot
.91069 .58933 Mdot
.91102 .58453 Mdot
.91135 .57983 Mdot
.91168 .57525 Mdot
.91201 .57077 Mdot
.91235 .5664 Mdot
.91268 .56213 Mdot
.91301 .55795 Mdot
.91334 .55388 Mdot
.91367 .5499 Mdot
.914 .54602 Mdot
.91433 .54222 Mdot
.91466 .53852 Mdot
.91499 .5349 Mdot
.91532 .53137 Mdot
.91565 .52793 Mdot
.91598 .52456 Mdot
.91632 .52128 Mdot
.91665 .51807 Mdot
.91698 .52288 Mdot
.91731 .5276 Mdot
.91764 .53221 Mdot
.91797 .53673 Mdot
.9183 .54116 Mdot
.91863 .5455 Mdot
.91896 .54974 Mdot
.91929 .5539 Mdot
.91962 .55798 Mdot
.91995 .56197 Mdot
.92028 .56588 Mdot
.92062 .56971 Mdot
.92095 .57346 Mdot
.92128 .57714 Mdot
.92161 .58075 Mdot
.92194 .58428 Mdot
.92227 .58774 Mdot
.9226 .59113 Mdot
.92293 .59445 Mdot
.92326 .59771 Mdot
.92359 .59296 Mdot
.92392 .58832 Mdot
.92425 .58379 Mdot
.92459 .57937 Mdot
.92492 .57505 Mdot
.92525 .57083 Mdot
.92558 .56671 Mdot
.92591 .5627 Mdot
.92624 .55877 Mdot
.92657 .55494 Mdot
.9269 .5512 Mdot
.92723 .54755 Mdot
.92756 .54399 Mdot
.92789 .54051 Mdot
.92822 .53712 Mdot
.92855 .53381 Mdot
.92889 .53058 Mdot
.92922 .52742 Mdot
.92955 .52435 Mdot
.92988 .52135 Mdot
.93021 .51842 Mdot
.93054 .5235 Mdot
.93087 .52848 Mdot
.9312 .53336 Mdot
.93153 .53814 Mdot
.93186 .54282 Mdot
.93219 .5474 Mdot
.93252 .5519 Mdot
.93286 .5563 Mdot
.93319 .56061 Mdot
.93352 .56483 Mdot
.93385 .56897 Mdot
.93418 .57302 Mdot
.93451 .57699 Mdot
.93484 .58089 Mdot
.93517 .5847 Mdot
.9355 .58844 Mdot
.93583 .59211 Mdot
.93616 .5957 Mdot
.93649 .59922 Mdot
.93682 .59473 Mdot
.93716 .59034 Mdot
.93749 .58606 Mdot
.93782 .58188 Mdot
.93815 .57781 Mdot
.93848 .57383 Mdot
.93881 .56994 Mdot
.93914 .56615 Mdot
.93947 .56245 Mdot
.9398 .55884 Mdot
.94013 .55531 Mdot
.94046 .55187 Mdot
.94079 .54852 Mdot
.94113 .54524 Mdot
.94146 .54205 Mdot
.94179 .53894 Mdot
.94212 .5359 Mdot
.94245 .53293 Mdot
.94278 .53004 Mdot
.94311 .52723 Mdot
.94344 .52448 Mdot
.94377 .5218 Mdot
.9441 .51918 Mdot
.94443 .52458 Mdot
.94476 .52986 Mdot
.9451 .53504 Mdot
.94543 .54011 Mdot
.94576 .54507 Mdot
.94609 .54994 Mdot
.94642 .5547 Mdot
.94675 .55937 Mdot
.94708 .56395 Mdot
.94741 .56843 Mdot
.94774 .57282 Mdot
.94807 .57713 Mdot
.9484 .58135 Mdot
.94873 .58548 Mdot
.94906 .58953 Mdot
.9494 .5935 Mdot
.94973 .59739 Mdot
.95006 .6012 Mdot
.95039 .597 Mdot
.95072 .5929 Mdot
.95105 .5889 Mdot
.95138 .58499 Mdot
.95171 .58118 Mdot
.95204 .57746 Mdot
.95237 .57383 Mdot
.9527 .57029 Mdot
.95303 .56683 Mdot
.95337 .56346 Mdot
.9537 .56017 Mdot
.95403 .55697 Mdot
.95436 .55384 Mdot
.95469 .55079 Mdot
.95502 .54782 Mdot
.95535 .54492 Mdot
.95568 .54209 Mdot
.95601 .53933 Mdot
.95634 .53664 Mdot
.95667 .53402 Mdot
.957 .53147 Mdot
.95733 .52898 Mdot
.95767 .52655 Mdot
.958 .52419 Mdot
.95833 .52189 Mdot
.95866 .51964 Mdot
.95899 .5254 Mdot
.95932 .53104 Mdot
.95965 .53656 Mdot
.95998 .54197 Mdot
.96031 .54727 Mdot
.96064 .55246 Mdot
.96097 .55754 Mdot
.9613 .56253 Mdot
.96164 .56741 Mdot
.96197 .57219 Mdot
.9623 .57688 Mdot
.96263 .58147 Mdot
.96296 .58597 Mdot
.96329 .59038 Mdot
.96362 .5947 Mdot
.96395 .59894 Mdot
.96428 .59515 Mdot
.96461 .59145 Mdot
.96494 .58784 Mdot
.96527 .58432 Mdot
.9656 .58089 Mdot
.96594 .57754 Mdot
.96627 .57428 Mdot
.9666 .57109 Mdot
.96693 .56799 Mdot
.96726 .56496 Mdot
.96759 .562 Mdot
.96792 .55912 Mdot
.96825 .55632 Mdot
.96858 .55358 Mdot
.96891 .55091 Mdot
.96924 .54831 Mdot
.96957 .54578 Mdot
.96991 .54331 Mdot
.97024 .5409 Mdot
.97057 .53856 Mdot
.9709 .53627 Mdot
.97123 .53405 Mdot
.97156 .53188 Mdot
.97189 .52977 Mdot
.97222 .52772 Mdot
.97255 .52572 Mdot
.97288 .52377 Mdot
.97321 .52187 Mdot
.97354 .52003 Mdot
.97387 .51823 Mdot
.97421 .52443 Mdot
.97454 .53049 Mdot
.97487 .53643 Mdot
.9752 .54225 Mdot
.97553 .54796 Mdot
.97586 .55354 Mdot
.97619 .55901 Mdot
0 .8 0 r
.02381 .01472 Mdot
.02414 .01491 Mdot
.02447 .0151 Mdot
.0248 .0153 Mdot
.02513 .01549 Mdot
.02546 .01569 Mdot
.02579 .01588 Mdot
.02613 .01607 Mdot
.02646 .01627 Mdot
.02679 .01646 Mdot
.02712 .01666 Mdot
.02745 .01685 Mdot
.02778 .01705 Mdot
.02811 .01724 Mdot
.02844 .01743 Mdot
.02877 .01763 Mdot
.0291 .01782 Mdot
.02943 .01802 Mdot
.02976 .01821 Mdot
.03009 .01841 Mdot
.03043 .0186 Mdot
.03076 .0186 Mdot
.03109 .0186 Mdot
.03142 .0186 Mdot
.03175 .0186 Mdot
.03208 .0186 Mdot
.03241 .0186 Mdot
.03274 .0186 Mdot
.03307 .0186 Mdot
.0334 .0186 Mdot
.03373 .0186 Mdot
.03406 .0186 Mdot
.0344 .0186 Mdot
.03473 .0186 Mdot
.03506 .0186 Mdot
.03539 .0186 Mdot
.03572 .0186 Mdot
.03605 .0186 Mdot
.03638 .0186 Mdot
.03671 .0186 Mdot
.03704 .0186 Mdot
.03737 .0186 Mdot
.0377 .0186 Mdot
.03803 .0186 Mdot
.03836 .0186 Mdot
.0387 .0186 Mdot
.03903 .0186 Mdot
.03936 .0186 Mdot
.03969 .0186 Mdot
.04002 .0186 Mdot
.04035 .0186 Mdot
.04068 .0186 Mdot
.04101 .0186 Mdot
.04134 .0186 Mdot
.04167 .0186 Mdot
.042 .0186 Mdot
.04233 .0186 Mdot
.04267 .0186 Mdot
.043 .01879 Mdot
.04333 .01899 Mdot
.04366 .01918 Mdot
.04399 .01938 Mdot
.04432 .01957 Mdot
.04465 .01977 Mdot
.04498 .01996 Mdot
.04531 .02015 Mdot
.04564 .02035 Mdot
.04597 .02054 Mdot
.0463 .02074 Mdot
.04663 .02093 Mdot
.04697 .02113 Mdot
.0473 .02132 Mdot
.04763 .02132 Mdot
.04796 .02132 Mdot
.04829 .02132 Mdot
.04862 .02132 Mdot
.04895 .02132 Mdot
.04928 .02132 Mdot
.04961 .02132 Mdot
.04994 .02132 Mdot
.05027 .02132 Mdot
.0506 .02132 Mdot
.05094 .02132 Mdot
.05127 .02132 Mdot
.0516 .02132 Mdot
.05193 .02132 Mdot
.05226 .02132 Mdot
.05259 .02132 Mdot
.05292 .02132 Mdot
.05325 .02132 Mdot
.05358 .02132 Mdot
.05391 .02132 Mdot
.05424 .02132 Mdot
.05457 .02132 Mdot
.0549 .02132 Mdot
.05524 .02132 Mdot
.05557 .02132 Mdot
.0559 .02132 Mdot
.05623 .02132 Mdot
.05656 .02132 Mdot
.05689 .02132 Mdot
.05722 .02132 Mdot
.05755 .02132 Mdot
.05788 .02132 Mdot
.05821 .02132 Mdot
.05854 .02132 Mdot
.05887 .02132 Mdot
.05921 .02132 Mdot
.05954 .02132 Mdot
.05987 .02132 Mdot
.0602 .02132 Mdot
.06053 .02132 Mdot
.06086 .02132 Mdot
.06119 .02132 Mdot
.06152 .02132 Mdot
.06185 .02132 Mdot
.06218 .02132 Mdot
.06251 .02132 Mdot
.06284 .02132 Mdot
.06318 .02132 Mdot
.06351 .02132 Mdot
.06384 .02132 Mdot
.06417 .02132 Mdot
.0645 .02132 Mdot
.06483 .02132 Mdot
.06516 .02151 Mdot
.06549 .02171 Mdot
.06582 .0219 Mdot
.06615 .0221 Mdot
.06648 .02229 Mdot
.06681 .02249 Mdot
.06714 .02268 Mdot
.06748 .02287 Mdot
.06781 .02307 Mdot
.06814 .02326 Mdot
.06847 .02346 Mdot
.0688 .02365 Mdot
.06913 .02384 Mdot
.06946 .02384 Mdot
.06979 .02384 Mdot
.07012 .02384 Mdot
.07045 .02384 Mdot
.07078 .02384 Mdot
.07111 .02384 Mdot
.07145 .02384 Mdot
.07178 .02384 Mdot
.07211 .02384 Mdot
.07244 .02384 Mdot
.07277 .02384 Mdot
.0731 .02384 Mdot
.07343 .02384 Mdot
.07376 .02384 Mdot
.07409 .02384 Mdot
.07442 .02384 Mdot
.07475 .02384 Mdot
.07508 .02384 Mdot
.07541 .02384 Mdot
.07575 .02384 Mdot
.07608 .02384 Mdot
.07641 .02384 Mdot
.07674 .02384 Mdot
.07707 .02384 Mdot
.0774 .02384 Mdot
.07773 .02384 Mdot
.07806 .02384 Mdot
.07839 .02384 Mdot
.07872 .02384 Mdot
.07905 .02384 Mdot
.07938 .02384 Mdot
.07972 .02384 Mdot
.08005 .02384 Mdot
.08038 .02384 Mdot
.08071 .02384 Mdot
.08104 .02384 Mdot
.08137 .02384 Mdot
.0817 .02384 Mdot
.08203 .02384 Mdot
.08236 .02384 Mdot
.08269 .02384 Mdot
.08302 .02384 Mdot
.08335 .02384 Mdot
.08368 .02384 Mdot
.08402 .02384 Mdot
.08435 .02384 Mdot
.08468 .02384 Mdot
.08501 .02384 Mdot
.08534 .02384 Mdot
.08567 .02384 Mdot
.086 .02384 Mdot
.08633 .02384 Mdot
.08666 .02384 Mdot
.08699 .02384 Mdot
.08732 .02384 Mdot
.08765 .02384 Mdot
.08799 .02384 Mdot
.08832 .02384 Mdot
.08865 .02384 Mdot
.08898 .02384 Mdot
.08931 .02384 Mdot
.08964 .02384 Mdot
.08997 .02384 Mdot
.0903 .02384 Mdot
.09063 .02384 Mdot
.09096 .02384 Mdot
.09129 .02384 Mdot
.09162 .02384 Mdot
.09195 .02384 Mdot
.09229 .02384 Mdot
.09262 .02384 Mdot
.09295 .02384 Mdot
.09328 .02384 Mdot
.09361 .02384 Mdot
.09394 .02384 Mdot
.09427 .02384 Mdot
.0946 .02384 Mdot
.09493 .02384 Mdot
.09526 .02384 Mdot
.09559 .02384 Mdot
.09592 .02384 Mdot
.09626 .02384 Mdot
.09659 .02384 Mdot
.09692 .02384 Mdot
.09725 .02384 Mdot
.09758 .02384 Mdot
.09791 .02384 Mdot
.09824 .02384 Mdot
.09857 .02384 Mdot
.0989 .02384 Mdot
.09923 .02384 Mdot
.09956 .02384 Mdot
.09989 .02384 Mdot
.10022 .02384 Mdot
.10056 .02384 Mdot
.10089 .02384 Mdot
.10122 .02384 Mdot
.10155 .02384 Mdot
.10188 .02384 Mdot
.10221 .02384 Mdot
.10254 .02384 Mdot
.10287 .02384 Mdot
.1032 .02384 Mdot
.10353 .02384 Mdot
.10386 .02384 Mdot
.10419 .02384 Mdot
.10453 .02384 Mdot
.10486 .02384 Mdot
.10519 .02384 Mdot
.10552 .02384 Mdot
.10585 .02384 Mdot
.10618 .02384 Mdot
.10651 .02384 Mdot
.10684 .02384 Mdot
.10717 .02384 Mdot
.1075 .02384 Mdot
.10783 .02384 Mdot
.10816 .02384 Mdot
.1085 .02384 Mdot
.10883 .02384 Mdot
.10916 .02384 Mdot
.10949 .02384 Mdot
.10982 .02384 Mdot
.11015 .02384 Mdot
.11048 .02384 Mdot
.11081 .02384 Mdot
.11114 .02384 Mdot
.11147 .02384 Mdot
.1118 .02384 Mdot
.11213 .02384 Mdot
.11246 .02384 Mdot
.1128 .02384 Mdot
.11313 .02384 Mdot
.11346 .02384 Mdot
.11379 .02384 Mdot
.11412 .02384 Mdot
.11445 .02384 Mdot
.11478 .02384 Mdot
.11511 .02384 Mdot
.11544 .02384 Mdot
.11577 .02384 Mdot
.1161 .02384 Mdot
.11643 .02384 Mdot
.11677 .02384 Mdot
.1171 .02384 Mdot
.11743 .02384 Mdot
.11776 .02384 Mdot
.11809 .02384 Mdot
.11842 .02384 Mdot
.11875 .02384 Mdot
.11908 .02384 Mdot
.11941 .02384 Mdot
.11974 .02384 Mdot
.12007 .02384 Mdot
.1204 .02384 Mdot
.12073 .02384 Mdot
.12107 .02384 Mdot
.1214 .02384 Mdot
.12173 .02384 Mdot
.12206 .02384 Mdot
.12239 .02384 Mdot
.12272 .02384 Mdot
.12305 .02384 Mdot
.12338 .02384 Mdot
.12371 .02384 Mdot
.12404 .02384 Mdot
.12437 .02384 Mdot
.1247 .02384 Mdot
.12504 .02384 Mdot
.12537 .02384 Mdot
.1257 .02384 Mdot
.12603 .02384 Mdot
.12636 .02384 Mdot
.12669 .02384 Mdot
.12702 .02384 Mdot
.12735 .02384 Mdot
.12768 .02384 Mdot
.12801 .02384 Mdot
.12834 .02384 Mdot
.12867 .02384 Mdot
.129 .02384 Mdot
.12934 .02384 Mdot
.12967 .02384 Mdot
.13 .02384 Mdot
.13033 .02384 Mdot
.13066 .02384 Mdot
.13099 .02384 Mdot
.13132 .02384 Mdot
.13165 .02384 Mdot
.13198 .02384 Mdot
.13231 .02384 Mdot
.13264 .02384 Mdot
.13297 .02384 Mdot
.13331 .02384 Mdot
.13364 .02384 Mdot
.13397 .02384 Mdot
.1343 .02384 Mdot
.13463 .02384 Mdot
.13496 .02384 Mdot
.13529 .02384 Mdot
.13562 .02384 Mdot
.13595 .02384 Mdot
.13628 .02384 Mdot
.13661 .02384 Mdot
.13694 .02384 Mdot
.13727 .02384 Mdot
.13761 .02384 Mdot
.13794 .02384 Mdot
.13827 .02384 Mdot
.1386 .02384 Mdot
.13893 .02384 Mdot
.13926 .02384 Mdot
.13959 .02384 Mdot
.13992 .02384 Mdot
.14025 .02384 Mdot
.14058 .02384 Mdot
.14091 .02384 Mdot
.14124 .02384 Mdot
.14158 .02384 Mdot
.14191 .02384 Mdot
.14224 .02384 Mdot
.14257 .02384 Mdot
.1429 .02384 Mdot
.14323 .02384 Mdot
.14356 .02384 Mdot
.14389 .02384 Mdot
.14422 .02384 Mdot
.14455 .02384 Mdot
.14488 .02384 Mdot
.14521 .02384 Mdot
.14554 .02384 Mdot
.14588 .02384 Mdot
.14621 .02384 Mdot
.14654 .02384 Mdot
.14687 .02384 Mdot
.1472 .02384 Mdot
.14753 .02384 Mdot
.14786 .02384 Mdot
.14819 .02384 Mdot
.14852 .02384 Mdot
.14885 .02384 Mdot
.14918 .02384 Mdot
.14951 .02384 Mdot
.14985 .02384 Mdot
.15018 .02384 Mdot
.15051 .02384 Mdot
.15084 .02384 Mdot
.15117 .02384 Mdot
.1515 .02384 Mdot
.15183 .02384 Mdot
.15216 .02384 Mdot
.15249 .02384 Mdot
.15282 .02384 Mdot
.15315 .02384 Mdot
.15348 .02384 Mdot
.15381 .02384 Mdot
.15415 .02384 Mdot
.15448 .02384 Mdot
.15481 .02384 Mdot
.15514 .02384 Mdot
.15547 .02384 Mdot
.1558 .02384 Mdot
.15613 .02384 Mdot
.15646 .02384 Mdot
.15679 .02384 Mdot
.15712 .02384 Mdot
.15745 .02384 Mdot
.15778 .02384 Mdot
.15812 .02384 Mdot
.15845 .02384 Mdot
.15878 .02384 Mdot
.15911 .02384 Mdot
.15944 .02384 Mdot
.15977 .02384 Mdot
.1601 .02384 Mdot
.16043 .02384 Mdot
.16076 .02384 Mdot
.16109 .02384 Mdot
.16142 .02384 Mdot
.16175 .02384 Mdot
.16209 .02384 Mdot
.16242 .02384 Mdot
.16275 .02384 Mdot
.16308 .02384 Mdot
.16341 .02384 Mdot
.16374 .02384 Mdot
.16407 .02384 Mdot
.1644 .02384 Mdot
.16473 .02384 Mdot
.16506 .02384 Mdot
.16539 .02384 Mdot
.16572 .02384 Mdot
.16605 .02384 Mdot
.16639 .02384 Mdot
.16672 .02384 Mdot
.16705 .02384 Mdot
.16738 .02384 Mdot
.16771 .02384 Mdot
.16804 .02384 Mdot
.16837 .02384 Mdot
.1687 .02384 Mdot
.16903 .02384 Mdot
.16936 .02384 Mdot
.16969 .02384 Mdot
.17002 .02384 Mdot
.17036 .02384 Mdot
.17069 .02384 Mdot
.17102 .02384 Mdot
.17135 .02384 Mdot
.17168 .02384 Mdot
.17201 .02384 Mdot
.17234 .02384 Mdot
.17267 .02384 Mdot
.173 .02384 Mdot
.17333 .02384 Mdot
.17366 .02384 Mdot
.17399 .02384 Mdot
.17432 .02384 Mdot
.17466 .02384 Mdot
.17499 .02384 Mdot
.17532 .02384 Mdot
.17565 .02384 Mdot
.17598 .02384 Mdot
.17631 .02384 Mdot
.17664 .02384 Mdot
.17697 .02384 Mdot
.1773 .02384 Mdot
.17763 .02384 Mdot
.17796 .02384 Mdot
.17829 .02384 Mdot
.17863 .02384 Mdot
.17896 .02384 Mdot
.17929 .02384 Mdot
.17962 .02384 Mdot
.17995 .02384 Mdot
.18028 .02384 Mdot
.18061 .02384 Mdot
.18094 .02384 Mdot
.18127 .02384 Mdot
.1816 .02384 Mdot
.18193 .02384 Mdot
.18226 .02384 Mdot
.18259 .02384 Mdot
.18293 .02384 Mdot
.18326 .02384 Mdot
.18359 .02384 Mdot
.18392 .02384 Mdot
.18425 .02384 Mdot
.18458 .02384 Mdot
.18491 .02384 Mdot
.18524 .02384 Mdot
.18557 .02384 Mdot
.1859 .02384 Mdot
.18623 .02384 Mdot
.18656 .02384 Mdot
.1869 .02384 Mdot
.18723 .02384 Mdot
.18756 .02384 Mdot
.18789 .02384 Mdot
.18822 .02384 Mdot
.18855 .02384 Mdot
.18888 .02384 Mdot
.18921 .02384 Mdot
.18954 .02384 Mdot
.18987 .02384 Mdot
.1902 .02384 Mdot
.19053 .02384 Mdot
.19086 .02384 Mdot
.1912 .02384 Mdot
.19153 .02384 Mdot
.19186 .02384 Mdot
.19219 .02384 Mdot
.19252 .02384 Mdot
.19285 .02384 Mdot
.19318 .02384 Mdot
.19351 .02384 Mdot
.19384 .02384 Mdot
.19417 .02384 Mdot
.1945 .02384 Mdot
.19483 .02384 Mdot
.19517 .02384 Mdot
.1955 .02384 Mdot
.19583 .02384 Mdot
.19616 .02384 Mdot
.19649 .02384 Mdot
.19682 .02384 Mdot
.19715 .02384 Mdot
.19748 .02384 Mdot
.19781 .02384 Mdot
.19814 .02384 Mdot
.19847 .02384 Mdot
.1988 .02384 Mdot
.19913 .02384 Mdot
.19947 .02384 Mdot
.1998 .02384 Mdot
.20013 .02384 Mdot
.20046 .02404 Mdot
.20079 .02423 Mdot
.20112 .02443 Mdot
.20145 .02462 Mdot
.20178 .02482 Mdot
.20211 .02501 Mdot
.20244 .0252 Mdot
.20277 .0254 Mdot
.2031 .02559 Mdot
.20344 .02579 Mdot
.20377 .02598 Mdot
.2041 .02618 Mdot
.20443 .02618 Mdot
.20476 .02618 Mdot
.20509 .02618 Mdot
.20542 .02618 Mdot
.20575 .02618 Mdot
.20608 .02618 Mdot
.20641 .02618 Mdot
.20674 .02618 Mdot
.20707 .02618 Mdot
.20741 .02618 Mdot
.20774 .02618 Mdot
.20807 .02618 Mdot
.2084 .02618 Mdot
.20873 .02618 Mdot
.20906 .02618 Mdot
.20939 .02618 Mdot
.20972 .02618 Mdot
.21005 .02618 Mdot
.21038 .02618 Mdot
.21071 .02618 Mdot
.21104 .02618 Mdot
.21137 .02618 Mdot
.21171 .02618 Mdot
.21204 .02618 Mdot
.21237 .02618 Mdot
.2127 .02618 Mdot
.21303 .02618 Mdot
.21336 .02618 Mdot
.21369 .02618 Mdot
.21402 .02618 Mdot
.21435 .02618 Mdot
.21468 .02618 Mdot
.21501 .02618 Mdot
.21534 .02618 Mdot
.21568 .02618 Mdot
.21601 .02618 Mdot
.21634 .02618 Mdot
.21667 .02618 Mdot
.217 .02618 Mdot
.21733 .02618 Mdot
.21766 .02618 Mdot
.21799 .02618 Mdot
.21832 .02618 Mdot
.21865 .02618 Mdot
.21898 .02618 Mdot
.21931 .02618 Mdot
.21964 .02618 Mdot
.21998 .02618 Mdot
.22031 .02618 Mdot
.22064 .02618 Mdot
.22097 .02618 Mdot
.2213 .02618 Mdot
.22163 .02618 Mdot
.22196 .02618 Mdot
.22229 .02618 Mdot
.22262 .02618 Mdot
.22295 .02618 Mdot
.22328 .02618 Mdot
.22361 .02618 Mdot
.22395 .02618 Mdot
.22428 .02618 Mdot
.22461 .02618 Mdot
.22494 .02618 Mdot
.22527 .02618 Mdot
.2256 .02618 Mdot
.22593 .02637 Mdot
.22626 .02656 Mdot
.22659 .02676 Mdot
.22692 .02695 Mdot
.22725 .02715 Mdot
.22758 .02734 Mdot
.22791 .02754 Mdot
.22825 .02773 Mdot
.22858 .02792 Mdot
.22891 .02812 Mdot
.22924 .02831 Mdot
.22957 .02851 Mdot
.2299 .0287 Mdot
.23023 .0287 Mdot
.23056 .0287 Mdot
.23089 .0287 Mdot
.23122 .0287 Mdot
.23155 .0287 Mdot
.23188 .0287 Mdot
.23222 .0287 Mdot
.23255 .0287 Mdot
.23288 .0287 Mdot
.23321 .0287 Mdot
.23354 .0287 Mdot
.23387 .0287 Mdot
.2342 .0287 Mdot
.23453 .0287 Mdot
.23486 .0287 Mdot
.23519 .0287 Mdot
.23552 .0287 Mdot
.23585 .0287 Mdot
.23618 .0287 Mdot
.23652 .0287 Mdot
.23685 .0287 Mdot
.23718 .0287 Mdot
.23751 .0287 Mdot
.23784 .0287 Mdot
.23817 .0287 Mdot
.2385 .0287 Mdot
.23883 .0287 Mdot
.23916 .0287 Mdot
.23949 .0287 Mdot
.23982 .0287 Mdot
.24015 .0287 Mdot
.24049 .0287 Mdot
.24082 .0287 Mdot
.24115 .0287 Mdot
.24148 .0287 Mdot
.24181 .0287 Mdot
.24214 .0287 Mdot
.24247 .0287 Mdot
.2428 .0287 Mdot
.24313 .0287 Mdot
.24346 .0287 Mdot
.24379 .0287 Mdot
.24412 .0287 Mdot
.24445 .0287 Mdot
.24479 .0289 Mdot
.24512 .02909 Mdot
.24545 .02928 Mdot
.24578 .02948 Mdot
.24611 .02967 Mdot
.24644 .02987 Mdot
.24677 .03006 Mdot
.2471 .03026 Mdot
.24743 .03045 Mdot
.24776 .03064 Mdot
.24809 .03084 Mdot
.24842 .03103 Mdot
.24876 .03123 Mdot
.24909 .03142 Mdot
.24942 .03142 Mdot
.24975 .03142 Mdot
.25008 .03142 Mdot
.25041 .03142 Mdot
.25074 .03142 Mdot
.25107 .03142 Mdot
.2514 .03142 Mdot
.25173 .03142 Mdot
.25206 .03142 Mdot
.25239 .03142 Mdot
.25272 .03142 Mdot
.25306 .03142 Mdot
.25339 .03142 Mdot
.25372 .03142 Mdot
.25405 .03142 Mdot
.25438 .03142 Mdot
.25471 .03142 Mdot
.25504 .03142 Mdot
.25537 .03142 Mdot
.2557 .03142 Mdot
.25603 .03142 Mdot
.25636 .03142 Mdot
.25669 .03142 Mdot
.25703 .03142 Mdot
.25736 .03142 Mdot
.25769 .03142 Mdot
.25802 .03142 Mdot
.25835 .03142 Mdot
.25868 .03142 Mdot
.25901 .03142 Mdot
.25934 .03142 Mdot
.25967 .03142 Mdot
.26 .03142 Mdot
.26033 .03142 Mdot
.26066 .03142 Mdot
.261 .03161 Mdot
.26133 .03181 Mdot
.26166 .032 Mdot
.26199 .0322 Mdot
.26232 .03239 Mdot
.26265 .03259 Mdot
.26298 .03278 Mdot
.26331 .03297 Mdot
.26364 .03317 Mdot
.26397 .03336 Mdot
.2643 .03356 Mdot
.26463 .03375 Mdot
.26496 .03395 Mdot
.2653 .03414 Mdot
.26563 .03433 Mdot
.26596 .03433 Mdot
.26629 .03433 Mdot
.26662 .03433 Mdot
.26695 .03433 Mdot
.26728 .03433 Mdot
.26761 .03433 Mdot
.26794 .03433 Mdot
.26827 .03433 Mdot
.2686 .03433 Mdot
.26893 .03433 Mdot
.26927 .03433 Mdot
.2696 .03433 Mdot
.26993 .03433 Mdot
.27026 .03433 Mdot
.27059 .03433 Mdot
.27092 .03433 Mdot
.27125 .03433 Mdot
.27158 .03433 Mdot
.27191 .03433 Mdot
.27224 .03433 Mdot
.27257 .03433 Mdot
.2729 .03433 Mdot
.27323 .03433 Mdot
.27357 .03433 Mdot
.2739 .03433 Mdot
.27423 .03433 Mdot
.27456 .03433 Mdot
.27489 .03433 Mdot
.27522 .03433 Mdot
.27555 .03453 Mdot
.27588 .03472 Mdot
.27621 .03492 Mdot
.27654 .03511 Mdot
.27687 .03531 Mdot
.2772 .0355 Mdot
.27754 .03569 Mdot
.27787 .03589 Mdot
.2782 .03608 Mdot
.27853 .03628 Mdot
.27886 .03647 Mdot
.27919 .03667 Mdot
.27952 .03686 Mdot
.27985 .03705 Mdot
.28018 .03725 Mdot
.28051 .03744 Mdot
.28084 .03744 Mdot
.28117 .03744 Mdot
.2815 .03744 Mdot
.28184 .03744 Mdot
.28217 .03744 Mdot
.2825 .03744 Mdot
.28283 .03744 Mdot
.28316 .03744 Mdot
.28349 .03744 Mdot
.28382 .03744 Mdot
.28415 .03744 Mdot
.28448 .03744 Mdot
.28481 .03744 Mdot
.28514 .03744 Mdot
.28547 .03744 Mdot
.28581 .03744 Mdot
.28614 .03744 Mdot
.28647 .03744 Mdot
.2868 .03744 Mdot
.28713 .03744 Mdot
.28746 .03744 Mdot
.28779 .03744 Mdot
.28812 .03744 Mdot
.28845 .03744 Mdot
.28878 .03744 Mdot
.28911 .03744 Mdot
.28944 .03764 Mdot
.28977 .03783 Mdot
.29011 .03803 Mdot
.29044 .03822 Mdot
.29077 .03841 Mdot
.2911 .03861 Mdot
.29143 .0388 Mdot
.29176 .039 Mdot
.29209 .03919 Mdot
.29242 .03938 Mdot
.29275 .03958 Mdot
.29308 .03977 Mdot
.29341 .03997 Mdot
.29374 .04016 Mdot
.29408 .04036 Mdot
.29441 .04055 Mdot
.29474 .04074 Mdot
.29507 .04094 Mdot
.2954 .04094 Mdot
.29573 .04094 Mdot
.29606 .04094 Mdot
.29639 .04094 Mdot
.29672 .04094 Mdot
.29705 .04094 Mdot
.29738 .04094 Mdot
.29771 .04094 Mdot
.29804 .04094 Mdot
.29838 .04094 Mdot
.29871 .04094 Mdot
.29904 .04094 Mdot
.29937 .04094 Mdot
.2997 .04094 Mdot
.30003 .04094 Mdot
.30036 .04094 Mdot
.30069 .04094 Mdot
.30102 .04094 Mdot
.30135 .04094 Mdot
.30168 .04094 Mdot
.30201 .04094 Mdot
.30235 .04094 Mdot
.30268 .04094 Mdot
.30301 .04113 Mdot
.30334 .04133 Mdot
.30367 .04152 Mdot
.304 .04172 Mdot
.30433 .04191 Mdot
.30466 .0421 Mdot
.30499 .0423 Mdot
.30532 .04249 Mdot
.30565 .04269 Mdot
.30598 .04288 Mdot
.30632 .04308 Mdot
.30665 .04327 Mdot
.30698 .04346 Mdot
.30731 .04366 Mdot
.30764 .04385 Mdot
.30797 .04405 Mdot
.3083 .04424 Mdot
.30863 .04444 Mdot
.30896 .04463 Mdot
.30929 .04463 Mdot
.30962 .04463 Mdot
.30995 .04463 Mdot
.31028 .04463 Mdot
.31062 .04463 Mdot
.31095 .04463 Mdot
.31128 .04463 Mdot
.31161 .04463 Mdot
.31194 .04463 Mdot
.31227 .04463 Mdot
.3126 .04463 Mdot
.31293 .04463 Mdot
.31326 .04463 Mdot
.31359 .04463 Mdot
.31392 .04463 Mdot
.31425 .04463 Mdot
.31459 .04463 Mdot
.31492 .04463 Mdot
.31525 .04463 Mdot
.31558 .04463 Mdot
.31591 .04463 Mdot
.31624 .04482 Mdot
.31657 .04502 Mdot
.3169 .04521 Mdot
.31723 .04541 Mdot
.31756 .0456 Mdot
.31789 .0458 Mdot
.31822 .04599 Mdot
.31855 .04618 Mdot
.31889 .04638 Mdot
.31922 .04657 Mdot
.31955 .04677 Mdot
.31988 .04696 Mdot
.32021 .04715 Mdot
.32054 .04735 Mdot
.32087 .04754 Mdot
.3212 .04774 Mdot
.32153 .04793 Mdot
.32186 .04813 Mdot
.32219 .04832 Mdot
.32252 .04851 Mdot
.32286 .04851 Mdot
.32319 .04851 Mdot
.32352 .04851 Mdot
.32385 .04851 Mdot
.32418 .04851 Mdot
.32451 .04851 Mdot
.32484 .04851 Mdot
.32517 .04851 Mdot
.3255 .04851 Mdot
.32583 .04851 Mdot
.32616 .04851 Mdot
.32649 .04851 Mdot
.32682 .04851 Mdot
.32716 .04851 Mdot
.32749 .04851 Mdot
.32782 .04851 Mdot
.32815 .04851 Mdot
.32848 .04851 Mdot
.32881 .04851 Mdot
.32914 .04851 Mdot
.32947 .04871 Mdot
.3298 .0489 Mdot
.33013 .0491 Mdot
.33046 .04929 Mdot
.33079 .04949 Mdot
.33113 .04968 Mdot
.33146 .04987 Mdot
.33179 .05007 Mdot
.33212 .05026 Mdot
.33245 .05046 Mdot
.33278 .05065 Mdot
.33311 .05085 Mdot
.33344 .05104 Mdot
.33377 .05123 Mdot
.3341 .05143 Mdot
.33443 .05162 Mdot
.33476 .05182 Mdot
.33509 .05201 Mdot
.33543 .05221 Mdot
.33576 .0524 Mdot
.33609 .05259 Mdot
.33642 .05279 Mdot
.33675 .05279 Mdot
.33708 .05279 Mdot
.33741 .05279 Mdot
.33774 .05279 Mdot
.33807 .05279 Mdot
.3384 .05279 Mdot
.33873 .05279 Mdot
.33906 .05279 Mdot
.3394 .05279 Mdot
.33973 .05279 Mdot
.34006 .05279 Mdot
.34039 .05279 Mdot
.34072 .05279 Mdot
.34105 .05279 Mdot
.34138 .05279 Mdot
.34171 .05279 Mdot
.34204 .05279 Mdot
.34237 .05279 Mdot
.3427 .05279 Mdot
.34303 .05298 Mdot
.34336 .05318 Mdot
.3437 .05337 Mdot
.34403 .05357 Mdot
.34436 .05376 Mdot
.34469 .05395 Mdot
.34502 .05415 Mdot
.34535 .05434 Mdot
.34568 .05454 Mdot
.34601 .05473 Mdot
.34634 .05492 Mdot
.34667 .05512 Mdot
.347 .05531 Mdot
.34733 .05551 Mdot
.34767 .0557 Mdot
.348 .0559 Mdot
.34833 .05609 Mdot
.34866 .05628 Mdot
.34899 .05648 Mdot
.34932 .05667 Mdot
.34965 .05687 Mdot
.34998 .05706 Mdot
.35031 .05726 Mdot
.35064 .05726 Mdot
.35097 .05726 Mdot
.3513 .05726 Mdot
.35163 .05726 Mdot
.35197 .05726 Mdot
.3523 .05726 Mdot
.35263 .05726 Mdot
.35296 .05726 Mdot
.35329 .05726 Mdot
.35362 .05726 Mdot
.35395 .05726 Mdot
.35428 .05726 Mdot
.35461 .05726 Mdot
.35494 .05726 Mdot
.35527 .05726 Mdot
.3556 .05726 Mdot
.35594 .05726 Mdot
.35627 .05726 Mdot
.3566 .05745 Mdot
.35693 .05764 Mdot
.35726 .05784 Mdot
.35759 .05803 Mdot
.35792 .05823 Mdot
.35825 .05842 Mdot
.35858 .05862 Mdot
.35891 .05881 Mdot
.35924 .059 Mdot
.35957 .0592 Mdot
.35991 .05939 Mdot
.36024 .05959 Mdot
.36057 .05978 Mdot
.3609 .05998 Mdot
.36123 .06017 Mdot
.36156 .06036 Mdot
.36189 .06056 Mdot
.36222 .06075 Mdot
.36255 .06095 Mdot
.36288 .06114 Mdot
.36321 .06134 Mdot
.36354 .06153 Mdot
.36387 .06172 Mdot
.36421 .06192 Mdot
.36454 .06192 Mdot
.36487 .06192 Mdot
.3652 .06192 Mdot
.36553 .06192 Mdot
.36586 .06192 Mdot
.36619 .06192 Mdot
.36652 .06192 Mdot
.36685 .06192 Mdot
.36718 .06192 Mdot
.36751 .06192 Mdot
.36784 .06192 Mdot
.36818 .06192 Mdot
.36851 .06192 Mdot
.36884 .06192 Mdot
.36917 .06192 Mdot
.3695 .06192 Mdot
.36983 .06192 Mdot
.37016 .06192 Mdot
.37049 .06211 Mdot
.37082 .06231 Mdot
.37115 .0625 Mdot
.37148 .06269 Mdot
.37181 .06289 Mdot
.37214 .06308 Mdot
.37248 .06328 Mdot
.37281 .06347 Mdot
.37314 .06367 Mdot
.37347 .06386 Mdot
.3738 .06405 Mdot
.37413 .06425 Mdot
.37446 .06444 Mdot
.37479 .06464 Mdot
.37512 .06483 Mdot
.37545 .06503 Mdot
.37578 .06522 Mdot
.37611 .06541 Mdot
.37645 .06561 Mdot
.37678 .0658 Mdot
.37711 .066 Mdot
.37744 .06619 Mdot
.37777 .06639 Mdot
.3781 .06658 Mdot
.37843 .06677 Mdot
.37876 .06677 Mdot
.37909 .06677 Mdot
.37942 .06677 Mdot
.37975 .06677 Mdot
.38008 .06677 Mdot
.38041 .06677 Mdot
.38075 .06677 Mdot
.38108 .06677 Mdot
.38141 .06677 Mdot
.38174 .06677 Mdot
.38207 .06677 Mdot
.3824 .06677 Mdot
.38273 .06677 Mdot
.38306 .06677 Mdot
.38339 .06677 Mdot
.38372 .06677 Mdot
.38405 .06677 Mdot
.38438 .06677 Mdot
.38472 .06697 Mdot
.38505 .06716 Mdot
.38538 .06736 Mdot
.38571 .06755 Mdot
.38604 .06775 Mdot
.38637 .06794 Mdot
.3867 .06813 Mdot
.38703 .06833 Mdot
.38736 .06852 Mdot
.38769 .06872 Mdot
.38802 .06891 Mdot
.38835 .06911 Mdot
.38868 .0693 Mdot
.38902 .06949 Mdot
.38935 .06969 Mdot
.38968 .06988 Mdot
.39001 .07008 Mdot
.39034 .07027 Mdot
.39067 .07046 Mdot
.391 .07066 Mdot
.39133 .07085 Mdot
.39166 .07105 Mdot
.39199 .07124 Mdot
.39232 .07144 Mdot
.39265 .07163 Mdot
.39299 .07163 Mdot
.39332 .07163 Mdot
.39365 .07163 Mdot
.39398 .07163 Mdot
.39431 .07163 Mdot
.39464 .07163 Mdot
.39497 .07163 Mdot
.3953 .07163 Mdot
.39563 .07163 Mdot
.39596 .07163 Mdot
.39629 .07163 Mdot
.39662 .07163 Mdot
.39695 .07163 Mdot
.39729 .07163 Mdot
.39762 .07163 Mdot
.39795 .07163 Mdot
.39828 .07163 Mdot
.39861 .07163 Mdot
.39894 .07182 Mdot
.39927 .07202 Mdot
.3996 .07221 Mdot
.39993 .07241 Mdot
.40026 .0726 Mdot
.40059 .0728 Mdot
.40092 .07299 Mdot
.40126 .07318 Mdot
.40159 .07338 Mdot
.40192 .07357 Mdot
.40225 .07377 Mdot
.40258 .07396 Mdot
.40291 .07416 Mdot
.40324 .07435 Mdot
.40357 .07454 Mdot
.4039 .07474 Mdot
.40423 .07493 Mdot
.40456 .07513 Mdot
.40489 .07532 Mdot
.40523 .07552 Mdot
.40556 .07571 Mdot
.40589 .0759 Mdot
.40622 .0761 Mdot
.40655 .07629 Mdot
.40688 .07629 Mdot
.40721 .07629 Mdot
.40754 .07629 Mdot
.40787 .07629 Mdot
.4082 .07629 Mdot
.40853 .07629 Mdot
.40886 .07629 Mdot
.40919 .07629 Mdot
.40953 .07629 Mdot
.40986 .07629 Mdot
.41019 .07629 Mdot
.41052 .07629 Mdot
.41085 .07629 Mdot
.41118 .07629 Mdot
.41151 .07629 Mdot
.41184 .07629 Mdot
.41217 .07629 Mdot
.4125 .07629 Mdot
.41283 .07649 Mdot
.41316 .07668 Mdot
.4135 .07688 Mdot
.41383 .07707 Mdot
.41416 .07726 Mdot
.41449 .07746 Mdot
.41482 .07765 Mdot
.41515 .07785 Mdot
.41548 .07804 Mdot
.41581 .07823 Mdot
.41614 .07843 Mdot
.41647 .07862 Mdot
.4168 .07882 Mdot
.41713 .07901 Mdot
.41746 .07921 Mdot
.4178 .0794 Mdot
.41813 .07959 Mdot
.41846 .07979 Mdot
.41879 .07998 Mdot
.41912 .08018 Mdot
.41945 .08037 Mdot
.41978 .08057 Mdot
.42011 .08076 Mdot
.42044 .08076 Mdot
.42077 .08076 Mdot
.4211 .08076 Mdot
.42143 .08076 Mdot
.42177 .08076 Mdot
.4221 .08076 Mdot
.42243 .08076 Mdot
.42276 .08076 Mdot
.42309 .08076 Mdot
.42342 .08076 Mdot
.42375 .08076 Mdot
.42408 .08076 Mdot
.42441 .08076 Mdot
.42474 .08076 Mdot
.42507 .08076 Mdot
.4254 .08076 Mdot
.42573 .08076 Mdot
.42607 .08076 Mdot
.4264 .08076 Mdot
.42673 .08095 Mdot
.42706 .08115 Mdot
.42739 .08134 Mdot
.42772 .08154 Mdot
.42805 .08173 Mdot
.42838 .08193 Mdot
.42871 .08212 Mdot
.42904 .08231 Mdot
.42937 .08251 Mdot
.4297 .0827 Mdot
.43004 .0829 Mdot
.43037 .08309 Mdot
.4307 .08329 Mdot
.43103 .08348 Mdot
.43136 .08367 Mdot
.43169 .08387 Mdot
.43202 .08406 Mdot
.43235 .08426 Mdot
.43268 .08445 Mdot
.43301 .08465 Mdot
.43334 .08484 Mdot
.43367 .08503 Mdot
.434 .08503 Mdot
.43434 .08503 Mdot
.43467 .08503 Mdot
.435 .08503 Mdot
.43533 .08503 Mdot
.43566 .08503 Mdot
.43599 .08503 Mdot
.43632 .08503 Mdot
.43665 .08503 Mdot
.43698 .08503 Mdot
.43731 .08503 Mdot
.43764 .08503 Mdot
.43797 .08503 Mdot
.43831 .08503 Mdot
.43864 .08503 Mdot
.43897 .08503 Mdot
.4393 .08503 Mdot
.43963 .08503 Mdot
.43996 .08503 Mdot
.44029 .08503 Mdot
.44062 .08523 Mdot
.44095 .08542 Mdot
.44128 .08562 Mdot
.44161 .08581 Mdot
.44194 .086 Mdot
.44227 .0862 Mdot
.44261 .08639 Mdot
.44294 .08659 Mdot
.44327 .08678 Mdot
.4436 .08698 Mdot
.44393 .08717 Mdot
.44426 .08736 Mdot
.44459 .08756 Mdot
.44492 .08775 Mdot
.44525 .08795 Mdot
.44558 .08814 Mdot
.44591 .08834 Mdot
.44624 .08853 Mdot
.44658 .08872 Mdot
.44691 .08892 Mdot
.44724 .08892 Mdot
.44757 .08892 Mdot
.4479 .08892 Mdot
.44823 .08892 Mdot
.44856 .08892 Mdot
.44889 .08892 Mdot
.44922 .08892 Mdot
.44955 .08892 Mdot
.44988 .08892 Mdot
.45021 .08892 Mdot
.45054 .08892 Mdot
.45088 .08892 Mdot
.45121 .08892 Mdot
.45154 .08892 Mdot
.45187 .08892 Mdot
.4522 .08892 Mdot
.45253 .08892 Mdot
.45286 .08892 Mdot
.45319 .08892 Mdot
.45352 .08892 Mdot
.45385 .08892 Mdot
.45418 .08911 Mdot
.45451 .08931 Mdot
.45485 .0895 Mdot
.45518 .0897 Mdot
.45551 .08989 Mdot
.45584 .09008 Mdot
.45617 .09028 Mdot
.4565 .09047 Mdot
.45683 .09067 Mdot
.45716 .09086 Mdot
.45749 .09106 Mdot
.45782 .09125 Mdot
.45815 .09144 Mdot
.45848 .09164 Mdot
.45882 .09183 Mdot
.45915 .09203 Mdot
.45948 .09222 Mdot
.45981 .09242 Mdot
.46014 .09261 Mdot
.46047 .09261 Mdot
.4608 .09261 Mdot
.46113 .09261 Mdot
.46146 .09261 Mdot
.46179 .09261 Mdot
.46212 .09261 Mdot
.46245 .09261 Mdot
.46278 .09261 Mdot
.46312 .09261 Mdot
.46345 .09261 Mdot
.46378 .09261 Mdot
.46411 .09261 Mdot
.46444 .09261 Mdot
.46477 .09261 Mdot
.4651 .09261 Mdot
.46543 .09261 Mdot
.46576 .09261 Mdot
.46609 .09261 Mdot
.46642 .09261 Mdot
.46675 .09261 Mdot
.46709 .09261 Mdot
.46742 .09261 Mdot
.46775 .09261 Mdot
.46808 .0928 Mdot
.46841 .093 Mdot
.46874 .09319 Mdot
.46907 .09339 Mdot
.4694 .09358 Mdot
.46973 .09377 Mdot
.47006 .09397 Mdot
.47039 .09416 Mdot
.47072 .09436 Mdot
.47105 .09455 Mdot
.47139 .09475 Mdot
.47172 .09494 Mdot
.47205 .09513 Mdot
.47238 .09533 Mdot
.47271 .09552 Mdot
.47304 .09572 Mdot
.47337 .09591 Mdot
.4737 .09611 Mdot
.47403 .09611 Mdot
.47436 .09611 Mdot
.47469 .09611 Mdot
.47502 .09611 Mdot
.47536 .09611 Mdot
.47569 .09611 Mdot
.47602 .09611 Mdot
.47635 .09611 Mdot
.47668 .09611 Mdot
.47701 .09611 Mdot
.47734 .09611 Mdot
.47767 .09611 Mdot
.478 .09611 Mdot
.47833 .09611 Mdot
.47866 .09611 Mdot
.47899 .09611 Mdot
.47932 .09611 Mdot
.47966 .09611 Mdot
.47999 .09611 Mdot
.48032 .09611 Mdot
.48065 .09611 Mdot
.48098 .09611 Mdot
.48131 .09611 Mdot
.48164 .09611 Mdot
.48197 .09611 Mdot
.4823 .09611 Mdot
.48263 .0963 Mdot
.48296 .09649 Mdot
.48329 .09669 Mdot
.48363 .09688 Mdot
.48396 .09708 Mdot
.48429 .09727 Mdot
.48462 .09747 Mdot
.48495 .09766 Mdot
.48528 .09785 Mdot
.48561 .09805 Mdot
.48594 .09824 Mdot
.48627 .09844 Mdot
.4866 .09863 Mdot
.48693 .09883 Mdot
.48726 .09902 Mdot
.48759 .09921 Mdot
.48793 .09921 Mdot
.48826 .09921 Mdot
.48859 .09921 Mdot
.48892 .09921 Mdot
.48925 .09921 Mdot
.48958 .09921 Mdot
.48991 .09921 Mdot
.49024 .09921 Mdot
.49057 .09921 Mdot
.4909 .09921 Mdot
.49123 .09921 Mdot
.49156 .09921 Mdot
.4919 .09921 Mdot
.49223 .09921 Mdot
.49256 .09921 Mdot
.49289 .09921 Mdot
.49322 .09921 Mdot
.49355 .09921 Mdot
.49388 .09921 Mdot
.49421 .09921 Mdot
.49454 .09921 Mdot
.49487 .09921 Mdot
.4952 .09921 Mdot
.49553 .09921 Mdot
.49586 .09921 Mdot
.4962 .09921 Mdot
.49653 .09921 Mdot
.49686 .09921 Mdot
.49719 .09921 Mdot
.49752 .09921 Mdot
.49785 .09941 Mdot
.49818 .0996 Mdot
.49851 .0998 Mdot
.49884 .09999 Mdot
.49917 .10019 Mdot
.4995 .10038 Mdot
.49983 .10057 Mdot
.50017 .10077 Mdot
.5005 .10096 Mdot
.50083 .10116 Mdot
.50116 .10135 Mdot
.50149 .10154 Mdot
.50182 .10174 Mdot
.50215 .10193 Mdot
.50248 .10213 Mdot
.50281 .10213 Mdot
.50314 .10213 Mdot
.50347 .10213 Mdot
.5038 .10213 Mdot
.50414 .10213 Mdot
.50447 .10213 Mdot
.5048 .10213 Mdot
.50513 .10213 Mdot
.50546 .10213 Mdot
.50579 .10213 Mdot
.50612 .10213 Mdot
.50645 .10213 Mdot
.50678 .10213 Mdot
.50711 .10213 Mdot
.50744 .10213 Mdot
.50777 .10213 Mdot
.5081 .10213 Mdot
.50844 .10213 Mdot
.50877 .10213 Mdot
.5091 .10213 Mdot
.50943 .10213 Mdot
.50976 .10213 Mdot
.51009 .10213 Mdot
.51042 .10213 Mdot
.51075 .10213 Mdot
.51108 .10213 Mdot
.51141 .10213 Mdot
.51174 .10213 Mdot
.51207 .10213 Mdot
.51241 .10213 Mdot
.51274 .10213 Mdot
.51307 .10213 Mdot
.5134 .10213 Mdot
.51373 .10213 Mdot
.51406 .10213 Mdot
.51439 .10213 Mdot
.51472 .10232 Mdot
.51505 .10252 Mdot
.51538 .10271 Mdot
.51571 .1029 Mdot
.51604 .1031 Mdot
.51637 .10329 Mdot
.51671 .10349 Mdot
.51704 .10368 Mdot
.51737 .10388 Mdot
.5177 .10407 Mdot
.51803 .10426 Mdot
.51836 .10446 Mdot
.51869 .10465 Mdot
.51902 .10485 Mdot
.51935 .10485 Mdot
.51968 .10485 Mdot
.52001 .10485 Mdot
.52034 .10485 Mdot
.52068 .10485 Mdot
.52101 .10485 Mdot
.52134 .10485 Mdot
.52167 .10485 Mdot
.522 .10485 Mdot
.52233 .10485 Mdot
.52266 .10485 Mdot
.52299 .10485 Mdot
.52332 .10485 Mdot
.52365 .10485 Mdot
.52398 .10485 Mdot
.52431 .10485 Mdot
.52464 .10485 Mdot
.52498 .10485 Mdot
.52531 .10485 Mdot
.52564 .10485 Mdot
.52597 .10485 Mdot
.5263 .10485 Mdot
.52663 .10485 Mdot
.52696 .10485 Mdot
.52729 .10485 Mdot
.52762 .10485 Mdot
.52795 .10485 Mdot
.52828 .10485 Mdot
.52861 .10485 Mdot
.52895 .10485 Mdot
.52928 .10485 Mdot
.52961 .10485 Mdot
.52994 .10485 Mdot
.53027 .10485 Mdot
.5306 .10485 Mdot
.53093 .10485 Mdot
.53126 .10485 Mdot
.53159 .10485 Mdot
.53192 .10485 Mdot
.53225 .10485 Mdot
.53258 .10485 Mdot
.53291 .10485 Mdot
.53325 .10485 Mdot
.53358 .10485 Mdot
.53391 .10485 Mdot
.53424 .10485 Mdot
.53457 .10485 Mdot
.5349 .10504 Mdot
.53523 .10524 Mdot
.53556 .10543 Mdot
.53589 .10562 Mdot
.53622 .10582 Mdot
.53655 .10601 Mdot
.53688 .10621 Mdot
.53722 .1064 Mdot
.53755 .1066 Mdot
.53788 .10679 Mdot
.53821 .10698 Mdot
.53854 .10718 Mdot
.53887 .10737 Mdot
.5392 .10737 Mdot
.53953 .10737 Mdot
.53986 .10737 Mdot
.54019 .10737 Mdot
.54052 .10737 Mdot
.54085 .10737 Mdot
.54118 .10737 Mdot
.54152 .10737 Mdot
.54185 .10737 Mdot
.54218 .10737 Mdot
.54251 .10737 Mdot
.54284 .10737 Mdot
.54317 .10737 Mdot
.5435 .10737 Mdot
.54383 .10737 Mdot
.54416 .10737 Mdot
.54449 .10737 Mdot
.54482 .10737 Mdot
.54515 .10737 Mdot
.54549 .10737 Mdot
.54582 .10737 Mdot
.54615 .10737 Mdot
.54648 .10737 Mdot
.54681 .10737 Mdot
.54714 .10737 Mdot
.54747 .10737 Mdot
.5478 .10737 Mdot
.54813 .10737 Mdot
.54846 .10737 Mdot
.54879 .10737 Mdot
.54912 .10737 Mdot
.54946 .10737 Mdot
.54979 .10737 Mdot
.55012 .10737 Mdot
.55045 .10737 Mdot
.55078 .10737 Mdot
.55111 .10737 Mdot
.55144 .10737 Mdot
.55177 .10737 Mdot
.5521 .10737 Mdot
.55243 .10737 Mdot
.55276 .10737 Mdot
.55309 .10737 Mdot
.55342 .10737 Mdot
.55376 .10737 Mdot
.55409 .10737 Mdot
.55442 .10737 Mdot
.55475 .10737 Mdot
.55508 .10737 Mdot
.55541 .10737 Mdot
.55574 .10737 Mdot
.55607 .10737 Mdot
.5564 .10737 Mdot
.55673 .10737 Mdot
.55706 .10737 Mdot
.55739 .10737 Mdot
.55773 .10737 Mdot
.55806 .10737 Mdot
.55839 .10737 Mdot
.55872 .10737 Mdot
.55905 .10737 Mdot
.55938 .10737 Mdot
.55971 .10737 Mdot
.56004 .10737 Mdot
.56037 .10737 Mdot
.5607 .10737 Mdot
.56103 .10737 Mdot
.56136 .10737 Mdot
.56169 .10737 Mdot
.56203 .10737 Mdot
.56236 .10737 Mdot
.56269 .10737 Mdot
.56302 .10737 Mdot
.56335 .10737 Mdot
.56368 .10737 Mdot
.56401 .10737 Mdot
.56434 .10737 Mdot
.56467 .10737 Mdot
.565 .10737 Mdot
.56533 .10737 Mdot
.56566 .10737 Mdot
.566 .10737 Mdot
.56633 .10737 Mdot
.56666 .10737 Mdot
.56699 .10737 Mdot
.56732 .10757 Mdot
.56765 .10776 Mdot
.56798 .10796 Mdot
.56831 .10815 Mdot
.56864 .10834 Mdot
.56897 .10854 Mdot
.5693 .10873 Mdot
.56963 .10893 Mdot
.56996 .10912 Mdot
.5703 .10931 Mdot
.57063 .10951 Mdot
.57096 .1097 Mdot
.57129 .1097 Mdot
.57162 .1097 Mdot
.57195 .1097 Mdot
.57228 .1097 Mdot
.57261 .1097 Mdot
.57294 .1097 Mdot
.57327 .1097 Mdot
.5736 .1097 Mdot
.57393 .1097 Mdot
.57427 .1097 Mdot
.5746 .1097 Mdot
.57493 .1097 Mdot
.57526 .1097 Mdot
.57559 .1097 Mdot
.57592 .1097 Mdot
.57625 .1097 Mdot
.57658 .1097 Mdot
.57691 .1097 Mdot
.57724 .1097 Mdot
.57757 .1097 Mdot
.5779 .1097 Mdot
.57823 .1097 Mdot
.57857 .1097 Mdot
.5789 .1097 Mdot
.57923 .1097 Mdot
.57956 .1097 Mdot
.57989 .1097 Mdot
.58022 .1097 Mdot
.58055 .1097 Mdot
.58088 .1097 Mdot
.58121 .1097 Mdot
.58154 .1097 Mdot
.58187 .1097 Mdot
.5822 .1097 Mdot
.58254 .1097 Mdot
.58287 .1097 Mdot
.5832 .1097 Mdot
.58353 .1097 Mdot
.58386 .1097 Mdot
.58419 .1097 Mdot
.58452 .1097 Mdot
.58485 .1097 Mdot
.58518 .1097 Mdot
.58551 .1097 Mdot
.58584 .1097 Mdot
.58617 .1097 Mdot
.5865 .1097 Mdot
.58684 .1097 Mdot
.58717 .1097 Mdot
.5875 .1097 Mdot
.58783 .1097 Mdot
.58816 .1097 Mdot
.58849 .1097 Mdot
.58882 .1097 Mdot
.58915 .1097 Mdot
.58948 .1097 Mdot
.58981 .1097 Mdot
.59014 .1097 Mdot
.59047 .1097 Mdot
.59081 .1097 Mdot
.59114 .1097 Mdot
.59147 .1097 Mdot
.5918 .1097 Mdot
.59213 .1097 Mdot
.59246 .1097 Mdot
.59279 .1097 Mdot
.59312 .1097 Mdot
.59345 .1097 Mdot
.59378 .1097 Mdot
.59411 .1097 Mdot
.59444 .1097 Mdot
.59477 .1097 Mdot
.59511 .1097 Mdot
.59544 .1097 Mdot
.59577 .1097 Mdot
.5961 .1097 Mdot
.59643 .1097 Mdot
.59676 .1097 Mdot
.59709 .1097 Mdot
.59742 .1097 Mdot
.59775 .1097 Mdot
.59808 .1097 Mdot
.59841 .1097 Mdot
.59874 .1097 Mdot
.59908 .1097 Mdot
.59941 .1097 Mdot
.59974 .1097 Mdot
.60007 .1097 Mdot
.6004 .1097 Mdot
.60073 .1097 Mdot
.60106 .1097 Mdot
.60139 .1097 Mdot
.60172 .1097 Mdot
.60205 .1097 Mdot
.60238 .1097 Mdot
.60271 .1097 Mdot
.60305 .1097 Mdot
.60338 .1097 Mdot
.60371 .1097 Mdot
.60404 .1097 Mdot
.60437 .1097 Mdot
.6047 .1097 Mdot
.60503 .1097 Mdot
.60536 .1097 Mdot
.60569 .1097 Mdot
.60602 .1097 Mdot
.60635 .1097 Mdot
.60668 .1097 Mdot
.60701 .1097 Mdot
.60735 .1097 Mdot
.60768 .1097 Mdot
.60801 .1097 Mdot
.60834 .1097 Mdot
.60867 .1097 Mdot
.609 .1097 Mdot
.60933 .1097 Mdot
.60966 .1097 Mdot
.60999 .1097 Mdot
.61032 .1097 Mdot
.61065 .1097 Mdot
.61098 .1097 Mdot
.61132 .1097 Mdot
.61165 .1097 Mdot
.61198 .1097 Mdot
.61231 .1097 Mdot
.61264 .1097 Mdot
.61297 .1097 Mdot
.6133 .1097 Mdot
.61363 .1097 Mdot
.61396 .1097 Mdot
.61429 .1097 Mdot
.61462 .1097 Mdot
.61495 .1097 Mdot
.61528 .1097 Mdot
.61562 .1097 Mdot
.61595 .1097 Mdot
.61628 .1097 Mdot
.61661 .1097 Mdot
.61694 .1097 Mdot
.61727 .1097 Mdot
.6176 .1097 Mdot
.61793 .1097 Mdot
.61826 .1097 Mdot
.61859 .1097 Mdot
.61892 .1097 Mdot
.61925 .1097 Mdot
.61959 .1097 Mdot
.61992 .1097 Mdot
.62025 .1097 Mdot
.62058 .1097 Mdot
.62091 .1097 Mdot
.62124 .1097 Mdot
.62157 .1097 Mdot
.6219 .1097 Mdot
.62223 .1097 Mdot
.62256 .1097 Mdot
.62289 .1097 Mdot
.62322 .1097 Mdot
.62355 .1097 Mdot
.62389 .1097 Mdot
.62422 .1097 Mdot
.62455 .1097 Mdot
.62488 .1097 Mdot
.62521 .1097 Mdot
.62554 .1097 Mdot
.62587 .1097 Mdot
.6262 .1097 Mdot
.62653 .1097 Mdot
.62686 .1097 Mdot
.62719 .1097 Mdot
.62752 .1097 Mdot
.62786 .1097 Mdot
.62819 .1097 Mdot
.62852 .1097 Mdot
.62885 .1097 Mdot
.62918 .1097 Mdot
.62951 .1097 Mdot
.62984 .1097 Mdot
.63017 .1097 Mdot
.6305 .1097 Mdot
.63083 .1097 Mdot
.63116 .1097 Mdot
.63149 .1097 Mdot
.63182 .1097 Mdot
.63216 .1097 Mdot
.63249 .1097 Mdot
.63282 .1097 Mdot
.63315 .1097 Mdot
.63348 .1097 Mdot
.63381 .1097 Mdot
.63414 .1097 Mdot
.63447 .1097 Mdot
.6348 .1097 Mdot
.63513 .1097 Mdot
.63546 .1097 Mdot
.63579 .1097 Mdot
.63613 .1097 Mdot
.63646 .1097 Mdot
.63679 .1097 Mdot
.63712 .1097 Mdot
.63745 .1097 Mdot
.63778 .1097 Mdot
.63811 .1097 Mdot
.63844 .1097 Mdot
.63877 .1097 Mdot
.6391 .1097 Mdot
.63943 .1097 Mdot
.63976 .1097 Mdot
.64009 .1097 Mdot
.64043 .1097 Mdot
.64076 .1097 Mdot
.64109 .1097 Mdot
.64142 .1097 Mdot
.64175 .1097 Mdot
.64208 .1097 Mdot
.64241 .1097 Mdot
.64274 .1097 Mdot
.64307 .1097 Mdot
.6434 .1097 Mdot
.64373 .1097 Mdot
.64406 .1097 Mdot
.6444 .1097 Mdot
.64473 .1097 Mdot
.64506 .1097 Mdot
.64539 .1097 Mdot
.64572 .1097 Mdot
.64605 .1097 Mdot
.64638 .1097 Mdot
.64671 .1097 Mdot
.64704 .1097 Mdot
.64737 .1097 Mdot
.6477 .1097 Mdot
.64803 .1097 Mdot
.64837 .1097 Mdot
.6487 .1097 Mdot
.64903 .1097 Mdot
.64936 .1097 Mdot
.64969 .1097 Mdot
.65002 .1097 Mdot
.65035 .1097 Mdot
.65068 .1097 Mdot
.65101 .1097 Mdot
.65134 .1097 Mdot
.65167 .1097 Mdot
.652 .1097 Mdot
.65233 .1097 Mdot
.65267 .1097 Mdot
.653 .1097 Mdot
.65333 .1097 Mdot
.65366 .1097 Mdot
.65399 .1097 Mdot
.65432 .1097 Mdot
.65465 .1097 Mdot
.65498 .1097 Mdot
.65531 .1097 Mdot
.65564 .1097 Mdot
.65597 .1097 Mdot
.6563 .1097 Mdot
.65664 .1097 Mdot
.65697 .1097 Mdot
.6573 .1097 Mdot
.65763 .1097 Mdot
.65796 .1097 Mdot
.65829 .1097 Mdot
.65862 .1097 Mdot
.65895 .1097 Mdot
.65928 .1097 Mdot
.65961 .1097 Mdot
.65994 .1097 Mdot
.66027 .1097 Mdot
.6606 .1097 Mdot
.66094 .1097 Mdot
.66127 .1097 Mdot
.6616 .1097 Mdot
.66193 .1097 Mdot
.66226 .1097 Mdot
.66259 .1097 Mdot
.66292 .1097 Mdot
.66325 .1097 Mdot
.66358 .1097 Mdot
.66391 .1097 Mdot
.66424 .1097 Mdot
.66457 .1097 Mdot
.66491 .1097 Mdot
.66524 .1097 Mdot
.66557 .1097 Mdot
.6659 .1097 Mdot
.66623 .1097 Mdot
.66656 .1097 Mdot
.66689 .1097 Mdot
.66722 .1097 Mdot
.66755 .1097 Mdot
.66788 .1097 Mdot
.66821 .1097 Mdot
.66854 .1097 Mdot
.66887 .1097 Mdot
.66921 .1097 Mdot
.66954 .1097 Mdot
.66987 .1097 Mdot
.6702 .1097 Mdot
.67053 .1097 Mdot
.67086 .1097 Mdot
.67119 .1097 Mdot
.67152 .1097 Mdot
.67185 .1097 Mdot
.67218 .1097 Mdot
.67251 .1097 Mdot
.67284 .1097 Mdot
.67318 .1097 Mdot
.67351 .1097 Mdot
.67384 .1097 Mdot
.67417 .1097 Mdot
.6745 .1097 Mdot
.67483 .1097 Mdot
.67516 .1097 Mdot
.67549 .1097 Mdot
.67582 .1097 Mdot
.67615 .1097 Mdot
.67648 .1097 Mdot
.67681 .1099 Mdot
.67714 .11009 Mdot
.67748 .11029 Mdot
.67781 .11048 Mdot
.67814 .11067 Mdot
.67847 .11087 Mdot
.6788 .11106 Mdot
.67913 .11126 Mdot
.67946 .11145 Mdot
.67979 .11165 Mdot
.68012 .11184 Mdot
.68045 .11203 Mdot
.68078 .11203 Mdot
.68111 .11203 Mdot
.68145 .11203 Mdot
.68178 .11203 Mdot
.68211 .11203 Mdot
.68244 .11203 Mdot
.68277 .11203 Mdot
.6831 .11203 Mdot
.68343 .11203 Mdot
.68376 .11203 Mdot
.68409 .11203 Mdot
.68442 .11203 Mdot
.68475 .11203 Mdot
.68508 .11203 Mdot
.68541 .11203 Mdot
.68575 .11203 Mdot
.68608 .11203 Mdot
.68641 .11203 Mdot
.68674 .11203 Mdot
.68707 .11203 Mdot
.6874 .11203 Mdot
.68773 .11203 Mdot
.68806 .11203 Mdot
.68839 .11203 Mdot
.68872 .11203 Mdot
.68905 .11203 Mdot
.68938 .11203 Mdot
.68972 .11203 Mdot
.69005 .11203 Mdot
.69038 .11203 Mdot
.69071 .11203 Mdot
.69104 .11203 Mdot
.69137 .11203 Mdot
.6917 .11203 Mdot
.69203 .11203 Mdot
.69236 .11203 Mdot
.69269 .11203 Mdot
.69302 .11203 Mdot
.69335 .11203 Mdot
.69368 .11203 Mdot
.69402 .11203 Mdot
.69435 .11203 Mdot
.69468 .11203 Mdot
.69501 .11203 Mdot
.69534 .11203 Mdot
.69567 .11203 Mdot
.696 .11203 Mdot
.69633 .11203 Mdot
.69666 .11203 Mdot
.69699 .11203 Mdot
.69732 .11203 Mdot
.69765 .11203 Mdot
.69799 .11203 Mdot
.69832 .11203 Mdot
.69865 .11203 Mdot
.69898 .11203 Mdot
.69931 .11203 Mdot
.69964 .11203 Mdot
.69997 .11203 Mdot
.7003 .11203 Mdot
.70063 .11203 Mdot
.70096 .11203 Mdot
.70129 .11203 Mdot
.70162 .11203 Mdot
.70196 .11203 Mdot
.70229 .11223 Mdot
.70262 .11242 Mdot
.70295 .11262 Mdot
.70328 .11281 Mdot
.70361 .11301 Mdot
.70394 .1132 Mdot
.70427 .11339 Mdot
.7046 .11359 Mdot
.70493 .11378 Mdot
.70526 .11398 Mdot
.70559 .11417 Mdot
.70592 .11437 Mdot
.70626 .11456 Mdot
.70659 .11456 Mdot
.70692 .11456 Mdot
.70725 .11456 Mdot
.70758 .11456 Mdot
.70791 .11456 Mdot
.70824 .11456 Mdot
.70857 .11456 Mdot
.7089 .11456 Mdot
.70923 .11456 Mdot
.70956 .11456 Mdot
.70989 .11456 Mdot
.71023 .11456 Mdot
.71056 .11456 Mdot
.71089 .11456 Mdot
.71122 .11456 Mdot
.71155 .11456 Mdot
.71188 .11456 Mdot
.71221 .11456 Mdot
.71254 .11456 Mdot
.71287 .11456 Mdot
.7132 .11456 Mdot
.71353 .11456 Mdot
.71386 .11456 Mdot
.71419 .11456 Mdot
.71453 .11456 Mdot
.71486 .11456 Mdot
.71519 .11456 Mdot
.71552 .11456 Mdot
.71585 .11456 Mdot
.71618 .11456 Mdot
.71651 .11456 Mdot
.71684 .11456 Mdot
.71717 .11456 Mdot
.7175 .11456 Mdot
.71783 .11456 Mdot
.71816 .11456 Mdot
.7185 .11456 Mdot
.71883 .11456 Mdot
.71916 .11456 Mdot
.71949 .11456 Mdot
.71982 .11456 Mdot
.72015 .11456 Mdot
.72048 .11456 Mdot
.72081 .11456 Mdot
.72114 .11475 Mdot
.72147 .11495 Mdot
.7218 .11514 Mdot
.72213 .11534 Mdot
.72246 .11553 Mdot
.7228 .11573 Mdot
.72313 .11592 Mdot
.72346 .11611 Mdot
.72379 .11631 Mdot
.72412 .1165 Mdot
.72445 .1167 Mdot
.72478 .11689 Mdot
.72511 .11708 Mdot
.72544 .11728 Mdot
.72577 .11728 Mdot
.7261 .11728 Mdot
.72643 .11728 Mdot
.72677 .11728 Mdot
.7271 .11728 Mdot
.72743 .11728 Mdot
.72776 .11728 Mdot
.72809 .11728 Mdot
.72842 .11728 Mdot
.72875 .11728 Mdot
.72908 .11728 Mdot
.72941 .11728 Mdot
.72974 .11728 Mdot
.73007 .11728 Mdot
.7304 .11728 Mdot
.73073 .11728 Mdot
.73107 .11728 Mdot
.7314 .11728 Mdot
.73173 .11728 Mdot
.73206 .11728 Mdot
.73239 .11728 Mdot
.73272 .11728 Mdot
.73305 .11728 Mdot
.73338 .11728 Mdot
.73371 .11728 Mdot
.73404 .11728 Mdot
.73437 .11728 Mdot
.7347 .11728 Mdot
.73504 .11728 Mdot
.73537 .11728 Mdot
.7357 .11728 Mdot
.73603 .11728 Mdot
.73636 .11728 Mdot
.73669 .11728 Mdot
.73702 .11728 Mdot
.73735 .11747 Mdot
.73768 .11767 Mdot
.73801 .11786 Mdot
.73834 .11806 Mdot
.73867 .11825 Mdot
.739 .11844 Mdot
.73934 .11864 Mdot
.73967 .11883 Mdot
.74 .11903 Mdot
.74033 .11922 Mdot
.74066 .11942 Mdot
.74099 .11961 Mdot
.74132 .1198 Mdot
.74165 .12 Mdot
.74198 .12019 Mdot
.74231 .12019 Mdot
.74264 .12019 Mdot
.74297 .12019 Mdot
.74331 .12019 Mdot
.74364 .12019 Mdot
.74397 .12019 Mdot
.7443 .12019 Mdot
.74463 .12019 Mdot
.74496 .12019 Mdot
.74529 .12019 Mdot
.74562 .12019 Mdot
.74595 .12019 Mdot
.74628 .12019 Mdot
.74661 .12019 Mdot
.74694 .12019 Mdot
.74728 .12019 Mdot
.74761 .12019 Mdot
.74794 .12019 Mdot
.74827 .12019 Mdot
.7486 .12019 Mdot
.74893 .12019 Mdot
.74926 .12019 Mdot
.74959 .12019 Mdot
.74992 .12019 Mdot
.75025 .12019 Mdot
.75058 .12019 Mdot
.75091 .12019 Mdot
.75124 .12019 Mdot
.75158 .12019 Mdot
.75191 .12039 Mdot
.75224 .12058 Mdot
.75257 .12078 Mdot
.7529 .12097 Mdot
.75323 .12116 Mdot
.75356 .12136 Mdot
.75389 .12155 Mdot
.75422 .12175 Mdot
.75455 .12194 Mdot
.75488 .12214 Mdot
.75521 .12233 Mdot
.75555 .12252 Mdot
.75588 .12272 Mdot
.75621 .12291 Mdot
.75654 .12311 Mdot
.75687 .1233 Mdot
.7572 .1233 Mdot
.75753 .1233 Mdot
.75786 .1233 Mdot
.75819 .1233 Mdot
.75852 .1233 Mdot
.75885 .1233 Mdot
.75918 .1233 Mdot
.75951 .1233 Mdot
.75985 .1233 Mdot
.76018 .1233 Mdot
.76051 .1233 Mdot
.76084 .1233 Mdot
.76117 .1233 Mdot
.7615 .1233 Mdot
.76183 .1233 Mdot
.76216 .1233 Mdot
.76249 .1233 Mdot
.76282 .1233 Mdot
.76315 .1233 Mdot
.76348 .1233 Mdot
.76382 .1233 Mdot
.76415 .1233 Mdot
.76448 .1233 Mdot
.76481 .1233 Mdot
.76514 .1233 Mdot
.76547 .1233 Mdot
.7658 .1235 Mdot
.76613 .12369 Mdot
.76646 .12388 Mdot
.76679 .12408 Mdot
.76712 .12427 Mdot
.76745 .12447 Mdot
.76778 .12466 Mdot
.76812 .12485 Mdot
.76845 .12505 Mdot
.76878 .12524 Mdot
.76911 .12544 Mdot
.76944 .12563 Mdot
.76977 .12583 Mdot
.7701 .12602 Mdot
.77043 .12621 Mdot
.77076 .12641 Mdot
.77109 .1266 Mdot
.77142 .1268 Mdot
.77175 .1268 Mdot
.77209 .1268 Mdot
.77242 .1268 Mdot
.77275 .1268 Mdot
.77308 .1268 Mdot
.77341 .1268 Mdot
.77374 .1268 Mdot
.77407 .1268 Mdot
.7744 .1268 Mdot
.77473 .1268 Mdot
.77506 .1268 Mdot
.77539 .1268 Mdot
.77572 .1268 Mdot
.77605 .1268 Mdot
.77639 .1268 Mdot
.77672 .1268 Mdot
.77705 .1268 Mdot
.77738 .1268 Mdot
.77771 .1268 Mdot
.77804 .1268 Mdot
.77837 .1268 Mdot
.7787 .1268 Mdot
.77903 .1268 Mdot
.77936 .12699 Mdot
.77969 .12719 Mdot
.78002 .12738 Mdot
.78036 .12757 Mdot
.78069 .12777 Mdot
.78102 .12796 Mdot
.78135 .12816 Mdot
.78168 .12835 Mdot
.78201 .12855 Mdot
.78234 .12874 Mdot
.78267 .12893 Mdot
.783 .12913 Mdot
.78333 .12932 Mdot
.78366 .12952 Mdot
.78399 .12971 Mdot
.78432 .12991 Mdot
.78466 .1301 Mdot
.78499 .13029 Mdot
.78532 .13049 Mdot
.78565 .13049 Mdot
.78598 .13049 Mdot
.78631 .13049 Mdot
.78664 .13049 Mdot
.78697 .13049 Mdot
.7873 .13049 Mdot
.78763 .13049 Mdot
.78796 .13049 Mdot
.78829 .13049 Mdot
.78863 .13049 Mdot
.78896 .13049 Mdot
.78929 .13049 Mdot
.78962 .13049 Mdot
.78995 .13049 Mdot
.79028 .13049 Mdot
.79061 .13049 Mdot
.79094 .13049 Mdot
.79127 .13049 Mdot
.7916 .13049 Mdot
.79193 .13049 Mdot
.79226 .13049 Mdot
.79259 .13068 Mdot
.79293 .13088 Mdot
.79326 .13107 Mdot
.79359 .13127 Mdot
.79392 .13146 Mdot
.79425 .13165 Mdot
.79458 .13185 Mdot
.79491 .13204 Mdot
.79524 .13224 Mdot
.79557 .13243 Mdot
.7959 .13262 Mdot
.79623 .13282 Mdot
.79656 .13301 Mdot
.7969 .13321 Mdot
.79723 .1334 Mdot
.79756 .1336 Mdot
.79789 .13379 Mdot
.79822 .13398 Mdot
.79855 .13418 Mdot
.79888 .13437 Mdot
.79921 .13437 Mdot
.79954 .13437 Mdot
.79987 .13437 Mdot
.8002 .13437 Mdot
.80053 .13437 Mdot
.80087 .13437 Mdot
.8012 .13437 Mdot
.80153 .13437 Mdot
.80186 .13437 Mdot
.80219 .13437 Mdot
.80252 .13437 Mdot
.80285 .13437 Mdot
.80318 .13437 Mdot
.80351 .13437 Mdot
.80384 .13437 Mdot
.80417 .13437 Mdot
.8045 .13437 Mdot
.80483 .13437 Mdot
.80517 .13437 Mdot
.8055 .13437 Mdot
.80583 .13457 Mdot
.80616 .13476 Mdot
.80649 .13496 Mdot
.80682 .13515 Mdot
.80715 .13534 Mdot
.80748 .13554 Mdot
.80781 .13573 Mdot
.80814 .13593 Mdot
.80847 .13612 Mdot
.8088 .13632 Mdot
.80914 .13651 Mdot
.80947 .1367 Mdot
.8098 .1369 Mdot
.81013 .13709 Mdot
.81046 .13729 Mdot
.81079 .13748 Mdot
.81112 .13768 Mdot
.81145 .13787 Mdot
.81178 .13806 Mdot
.81211 .13826 Mdot
.81244 .13845 Mdot
.81277 .13865 Mdot
.8131 .13865 Mdot
.81344 .13865 Mdot
.81377 .13865 Mdot
.8141 .13865 Mdot
.81443 .13865 Mdot
.81476 .13865 Mdot
.81509 .13865 Mdot
.81542 .13865 Mdot
.81575 .13865 Mdot
.81608 .13865 Mdot
.81641 .13865 Mdot
.81674 .13865 Mdot
.81707 .13865 Mdot
.81741 .13865 Mdot
.81774 .13865 Mdot
.81807 .13865 Mdot
.8184 .13865 Mdot
.81873 .13865 Mdot
.81906 .13865 Mdot
.81939 .13884 Mdot
.81972 .13904 Mdot
.82005 .13923 Mdot
.82038 .13942 Mdot
.82071 .13962 Mdot
.82104 .13981 Mdot
.82137 .14001 Mdot
.82171 .1402 Mdot
.82204 .1404 Mdot
.82237 .14059 Mdot
.8227 .14078 Mdot
.82303 .14098 Mdot
.82336 .14117 Mdot
.82369 .14137 Mdot
.82402 .14156 Mdot
.82435 .14175 Mdot
.82468 .14195 Mdot
.82501 .14214 Mdot
.82534 .14234 Mdot
.82568 .14253 Mdot
.82601 .14273 Mdot
.82634 .14292 Mdot
.82667 .14311 Mdot
.827 .14311 Mdot
.82733 .14311 Mdot
.82766 .14311 Mdot
.82799 .14311 Mdot
.82832 .14311 Mdot
.82865 .14311 Mdot
.82898 .14311 Mdot
.82931 .14311 Mdot
.82964 .14311 Mdot
.82998 .14311 Mdot
.83031 .14311 Mdot
.83064 .14311 Mdot
.83097 .14311 Mdot
.8313 .14311 Mdot
.83163 .14311 Mdot
.83196 .14311 Mdot
.83229 .14311 Mdot
.83262 .14311 Mdot
.83295 .14331 Mdot
.83328 .1435 Mdot
.83361 .1437 Mdot
.83395 .14389 Mdot
.83428 .14409 Mdot
.83461 .14428 Mdot
.83494 .14447 Mdot
.83527 .14467 Mdot
.8356 .14486 Mdot
.83593 .14506 Mdot
.83626 .14525 Mdot
.83659 .14545 Mdot
.83692 .14564 Mdot
.83725 .14583 Mdot
.83758 .14603 Mdot
.83791 .14622 Mdot
.83825 .14642 Mdot
.83858 .14661 Mdot
.83891 .14681 Mdot
.83924 .147 Mdot
.83957 .14719 Mdot
.8399 .14739 Mdot
.84023 .14758 Mdot
.84056 .14778 Mdot
.84089 .14778 Mdot
.84122 .14778 Mdot
.84155 .14778 Mdot
.84188 .14778 Mdot
.84222 .14778 Mdot
.84255 .14778 Mdot
.84288 .14778 Mdot
.84321 .14778 Mdot
.84354 .14778 Mdot
.84387 .14778 Mdot
.8442 .14778 Mdot
.84453 .14778 Mdot
.84486 .14778 Mdot
.84519 .14778 Mdot
.84552 .14778 Mdot
.84585 .14778 Mdot
.84619 .14778 Mdot
.84652 .14778 Mdot
.84685 .14797 Mdot
.84718 .14817 Mdot
.84751 .14836 Mdot
.84784 .14855 Mdot
.84817 .14875 Mdot
.8485 .14894 Mdot
.84883 .14914 Mdot
.84916 .14933 Mdot
.84949 .14952 Mdot
.84982 .14972 Mdot
.85015 .14991 Mdot
.85049 .15011 Mdot
.85082 .1503 Mdot
.85115 .1505 Mdot
.85148 .15069 Mdot
.85181 .15088 Mdot
.85214 .15108 Mdot
.85247 .15127 Mdot
.8528 .15147 Mdot
.85313 .15166 Mdot
.85346 .15186 Mdot
.85379 .15205 Mdot
.85412 .15224 Mdot
.85446 .15244 Mdot
.85479 .15263 Mdot
.85512 .15263 Mdot
.85545 .15263 Mdot
.85578 .15263 Mdot
.85611 .15263 Mdot
.85644 .15263 Mdot
.85677 .15263 Mdot
.8571 .15263 Mdot
.85743 .15263 Mdot
.85776 .15263 Mdot
.85809 .15263 Mdot
.85842 .15263 Mdot
.85876 .15263 Mdot
.85909 .15263 Mdot
.85942 .15263 Mdot
.85975 .15263 Mdot
.86008 .15263 Mdot
.86041 .15263 Mdot
.86074 .15263 Mdot
.86107 .15283 Mdot
.8614 .15302 Mdot
.86173 .15322 Mdot
.86206 .15341 Mdot
.86239 .1536 Mdot
.86273 .1538 Mdot
.86306 .15399 Mdot
.86339 .15419 Mdot
.86372 .15438 Mdot
.86405 .15458 Mdot
.86438 .15477 Mdot
.86471 .15496 Mdot
.86504 .15516 Mdot
.86537 .15535 Mdot
.8657 .15555 Mdot
.86603 .15574 Mdot
.86636 .15594 Mdot
.86669 .15613 Mdot
.86703 .15632 Mdot
.86736 .15652 Mdot
.86769 .15671 Mdot
.86802 .15691 Mdot
.86835 .1571 Mdot
.86868 .15729 Mdot
.86901 .15749 Mdot
.86934 .15749 Mdot
.86967 .15749 Mdot
.87 .15749 Mdot
.87033 .15749 Mdot
.87066 .15749 Mdot
.871 .15749 Mdot
.87133 .15749 Mdot
.87166 .15749 Mdot
.87199 .15749 Mdot
.87232 .15749 Mdot
.87265 .15749 Mdot
.87298 .15749 Mdot
.87331 .15749 Mdot
.87364 .15749 Mdot
.87397 .15749 Mdot
.8743 .15749 Mdot
.87463 .15749 Mdot
.87496 .15749 Mdot
.8753 .15768 Mdot
.87563 .15788 Mdot
.87596 .15807 Mdot
.87629 .15827 Mdot
.87662 .15846 Mdot
.87695 .15865 Mdot
.87728 .15885 Mdot
.87761 .15904 Mdot
.87794 .15924 Mdot
.87827 .15943 Mdot
.8786 .15963 Mdot
.87893 .15982 Mdot
.87927 .16001 Mdot
.8796 .16021 Mdot
.87993 .1604 Mdot
.88026 .1606 Mdot
.88059 .16079 Mdot
.88092 .16099 Mdot
.88125 .16118 Mdot
.88158 .16137 Mdot
.88191 .16157 Mdot
.88224 .16176 Mdot
.88257 .16196 Mdot
.8829 .16215 Mdot
.88323 .16215 Mdot
.88357 .16215 Mdot
.8839 .16215 Mdot
.88423 .16215 Mdot
.88456 .16215 Mdot
.88489 .16215 Mdot
.88522 .16215 Mdot
.88555 .16215 Mdot
.88588 .16215 Mdot
.88621 .16215 Mdot
.88654 .16215 Mdot
.88687 .16215 Mdot
.8872 .16215 Mdot
.88754 .16215 Mdot
.88787 .16215 Mdot
.8882 .16215 Mdot
.88853 .16215 Mdot
.88886 .16215 Mdot
.88919 .16235 Mdot
.88952 .16254 Mdot
.88985 .16273 Mdot
.89018 .16293 Mdot
.89051 .16312 Mdot
.89084 .16332 Mdot
.89117 .16351 Mdot
.8915 .16371 Mdot
.89184 .1639 Mdot
.89217 .16409 Mdot
.8925 .16429 Mdot
.89283 .16448 Mdot
.89316 .16468 Mdot
.89349 .16487 Mdot
.89382 .16506 Mdot
.89415 .16526 Mdot
.89448 .16545 Mdot
.89481 .16565 Mdot
.89514 .16584 Mdot
.89547 .16604 Mdot
.89581 .16623 Mdot
.89614 .16642 Mdot
.89647 .16662 Mdot
.8968 .16662 Mdot
.89713 .16662 Mdot
.89746 .16662 Mdot
.89779 .16662 Mdot
.89812 .16662 Mdot
.89845 .16662 Mdot
.89878 .16662 Mdot
.89911 .16662 Mdot
.89944 .16662 Mdot
.89978 .16662 Mdot
.90011 .16662 Mdot
.90044 .16662 Mdot
.90077 .16662 Mdot
.9011 .16662 Mdot
.90143 .16662 Mdot
.90176 .16662 Mdot
.90209 .16662 Mdot
.90242 .16662 Mdot
.90275 .16662 Mdot
.90308 .16681 Mdot
.90341 .16701 Mdot
.90374 .1672 Mdot
.90408 .1674 Mdot
.90441 .16759 Mdot
.90474 .16778 Mdot
.90507 .16798 Mdot
.9054 .16817 Mdot
.90573 .16837 Mdot
.90606 .16856 Mdot
.90639 .16876 Mdot
.90672 .16895 Mdot
.90705 .16914 Mdot
.90738 .16934 Mdot
.90771 .16953 Mdot
.90805 .16973 Mdot
.90838 .16992 Mdot
.90871 .17012 Mdot
.90904 .17031 Mdot
.90937 .1705 Mdot
.9097 .1707 Mdot
.91003 .17089 Mdot
.91036 .17089 Mdot
.91069 .17089 Mdot
.91102 .17089 Mdot
.91135 .17089 Mdot
.91168 .17089 Mdot
.91201 .17089 Mdot
.91235 .17089 Mdot
.91268 .17089 Mdot
.91301 .17089 Mdot
.91334 .17089 Mdot
.91367 .17089 Mdot
.914 .17089 Mdot
.91433 .17089 Mdot
.91466 .17089 Mdot
.91499 .17089 Mdot
.91532 .17089 Mdot
.91565 .17089 Mdot
.91598 .17089 Mdot
.91632 .17089 Mdot
.91665 .17089 Mdot
.91698 .17109 Mdot
.91731 .17128 Mdot
.91764 .17148 Mdot
.91797 .17167 Mdot
.9183 .17186 Mdot
.91863 .17206 Mdot
.91896 .17225 Mdot
.91929 .17245 Mdot
.91962 .17264 Mdot
.91995 .17283 Mdot
.92028 .17303 Mdot
.92062 .17322 Mdot
.92095 .17342 Mdot
.92128 .17361 Mdot
.92161 .17381 Mdot
.92194 .174 Mdot
.92227 .17419 Mdot
.9226 .17439 Mdot
.92293 .17458 Mdot
.92326 .17478 Mdot
.92359 .17478 Mdot
.92392 .17478 Mdot
.92425 .17478 Mdot
.92459 .17478 Mdot
.92492 .17478 Mdot
.92525 .17478 Mdot
.92558 .17478 Mdot
.92591 .17478 Mdot
.92624 .17478 Mdot
.92657 .17478 Mdot
.9269 .17478 Mdot
.92723 .17478 Mdot
.92756 .17478 Mdot
.92789 .17478 Mdot
.92822 .17478 Mdot
.92855 .17478 Mdot
.92889 .17478 Mdot
.92922 .17478 Mdot
.92955 .17478 Mdot
.92988 .17478 Mdot
.93021 .17478 Mdot
.93054 .17497 Mdot
.93087 .17517 Mdot
.9312 .17536 Mdot
.93153 .17555 Mdot
.93186 .17575 Mdot
.93219 .17594 Mdot
.93252 .17614 Mdot
.93286 .17633 Mdot
.93319 .17653 Mdot
.93352 .17672 Mdot
.93385 .17691 Mdot
.93418 .17711 Mdot
.93451 .1773 Mdot
.93484 .1775 Mdot
.93517 .17769 Mdot
.9355 .17789 Mdot
.93583 .17808 Mdot
.93616 .17827 Mdot
.93649 .17847 Mdot
.93682 .17847 Mdot
.93716 .17847 Mdot
.93749 .17847 Mdot
.93782 .17847 Mdot
.93815 .17847 Mdot
.93848 .17847 Mdot
.93881 .17847 Mdot
.93914 .17847 Mdot
.93947 .17847 Mdot
.9398 .17847 Mdot
.94013 .17847 Mdot
.94046 .17847 Mdot
.94079 .17847 Mdot
.94113 .17847 Mdot
.94146 .17847 Mdot
.94179 .17847 Mdot
.94212 .17847 Mdot
.94245 .17847 Mdot
.94278 .17847 Mdot
.94311 .17847 Mdot
.94344 .17847 Mdot
.94377 .17847 Mdot
.9441 .17847 Mdot
.94443 .17866 Mdot
.94476 .17886 Mdot
.9451 .17905 Mdot
.94543 .17925 Mdot
.94576 .17944 Mdot
.94609 .17963 Mdot
.94642 .17983 Mdot
.94675 .18002 Mdot
.94708 .18022 Mdot
.94741 .18041 Mdot
.94774 .1806 Mdot
.94807 .1808 Mdot
.9484 .18099 Mdot
.94873 .18119 Mdot
.94906 .18138 Mdot
.9494 .18158 Mdot
.94973 .18177 Mdot
.95006 .18196 Mdot
.95039 .18196 Mdot
.95072 .18196 Mdot
.95105 .18196 Mdot
.95138 .18196 Mdot
.95171 .18196 Mdot
.95204 .18196 Mdot
.95237 .18196 Mdot
.9527 .18196 Mdot
.95303 .18196 Mdot
.95337 .18196 Mdot
.9537 .18196 Mdot
.95403 .18196 Mdot
.95436 .18196 Mdot
.95469 .18196 Mdot
.95502 .18196 Mdot
.95535 .18196 Mdot
.95568 .18196 Mdot
.95601 .18196 Mdot
.95634 .18196 Mdot
.95667 .18196 Mdot
.957 .18196 Mdot
.95733 .18196 Mdot
.95767 .18196 Mdot
.958 .18196 Mdot
.95833 .18196 Mdot
.95866 .18196 Mdot
.95899 .18216 Mdot
.95932 .18235 Mdot
.95965 .18255 Mdot
.95998 .18274 Mdot
.96031 .18294 Mdot
.96064 .18313 Mdot
.96097 .18332 Mdot
.9613 .18352 Mdot
.96164 .18371 Mdot
.96197 .18391 Mdot
.9623 .1841 Mdot
.96263 .1843 Mdot
.96296 .18449 Mdot
.96329 .18468 Mdot
.96362 .18488 Mdot
.96395 .18507 Mdot
.96428 .18507 Mdot
.96461 .18507 Mdot
.96494 .18507 Mdot
.96527 .18507 Mdot
.9656 .18507 Mdot
.96594 .18507 Mdot
.96627 .18507 Mdot
.9666 .18507 Mdot
.96693 .18507 Mdot
.96726 .18507 Mdot
.96759 .18507 Mdot
.96792 .18507 Mdot
.96825 .18507 Mdot
.96858 .18507 Mdot
.96891 .18507 Mdot
.96924 .18507 Mdot
.96957 .18507 Mdot
.96991 .18507 Mdot
.97024 .18507 Mdot
.97057 .18507 Mdot
.9709 .18507 Mdot
.97123 .18507 Mdot
.97156 .18507 Mdot
.97189 .18507 Mdot
.97222 .18507 Mdot
.97255 .18507 Mdot
.97288 .18507 Mdot
.97321 .18507 Mdot
.97354 .18507 Mdot
.97387 .18507 Mdot
.97421 .18527 Mdot
.97454 .18546 Mdot
.97487 .18566 Mdot
.9752 .18585 Mdot
.97553 .18604 Mdot
.97586 .18624 Mdot
.97619 .18643 Mdot
0 0 .9 r
.003 w
.02381 .44207 m
.02414 .44247 L
.02447 .44288 L
.0248 .44329 L
.02513 .44369 L
.02546 .4441 L
.02579 .44451 L
.02613 .44491 L
.02646 .44532 L
.02679 .44573 L
.02712 .44613 L
.02745 .44654 L
.02778 .44695 L
.02811 .44735 L
.02844 .44776 L
.02877 .44816 L
.0291 .44857 L
.02943 .44898 L
.02976 .44938 L
.03009 .44979 L
.03043 .45019 L
.03076 .4506 L
.03109 .451 L
.03142 .45141 L
.03175 .45181 L
.03208 .45222 L
.03241 .45262 L
.03274 .45302 L
.03307 .45343 L
.0334 .45383 L
.03373 .45424 L
.03406 .45464 L
.0344 .45504 L
.03473 .45544 L
.03506 .45585 L
.03539 .45625 L
.03572 .45665 L
.03605 .45705 L
.03638 .45745 L
.03671 .45786 L
.03704 .45826 L
.03737 .45866 L
.0377 .45906 L
.03803 .45946 L
.03836 .45986 L
.0387 .46026 L
.03903 .46065 L
.03936 .46105 L
.03969 .46145 L
.04002 .46185 L
Mistroke
.04035 .46225 L
.04068 .46264 L
.04101 .46304 L
.04134 .46344 L
.04167 .46383 L
.042 .46423 L
.04233 .46462 L
.04267 .46502 L
.043 .46541 L
.04333 .4658 L
.04366 .4662 L
.04399 .46659 L
.04432 .46698 L
.04465 .46737 L
.04498 .46777 L
.04531 .46816 L
.04564 .46855 L
.04597 .46894 L
.0463 .46933 L
.04663 .46972 L
.04697 .4701 L
.0473 .47049 L
.04763 .47088 L
.04796 .47127 L
.04829 .47165 L
.04862 .47204 L
.04895 .47242 L
.04928 .47281 L
.04961 .47319 L
.04994 .47357 L
.05027 .47396 L
.0506 .47434 L
.05094 .47472 L
.05127 .4751 L
.0516 .47548 L
.05193 .47586 L
.05226 .47624 L
.05259 .47662 L
.05292 .47699 L
.05325 .47737 L
.05358 .47775 L
.05391 .47812 L
.05424 .4785 L
.05457 .47887 L
.0549 .47925 L
.05524 .47962 L
.05557 .47999 L
.0559 .48036 L
.05623 .48073 L
.05656 .4811 L
Mistroke
.05689 .48147 L
.05722 .48184 L
.05755 .48221 L
.05788 .48257 L
.05821 .48294 L
.05854 .4833 L
.05887 .48367 L
.05921 .48403 L
.05954 .4844 L
.05987 .48476 L
.0602 .48512 L
.06053 .48548 L
.06086 .48584 L
.06119 .4862 L
.06152 .48656 L
.06185 .48691 L
.06218 .48727 L
.06251 .48762 L
.06284 .48798 L
.06318 .48833 L
.06351 .48869 L
.06384 .48904 L
.06417 .48939 L
.0645 .48974 L
.06483 .49009 L
.06516 .49044 L
.06549 .49078 L
.06582 .49113 L
.06615 .49148 L
.06648 .49182 L
.06681 .49216 L
.06714 .49251 L
.06748 .49285 L
.06781 .49319 L
.06814 .49353 L
.06847 .49387 L
.0688 .4942 L
.06913 .49454 L
.06946 .49488 L
.06979 .49521 L
.07012 .49555 L
.07045 .49588 L
.07078 .49621 L
.07111 .49654 L
.07145 .49687 L
.07178 .4972 L
.07211 .49753 L
.07244 .49785 L
.07277 .49818 L
.0731 .4985 L
Mistroke
.07343 .49883 L
.07376 .49915 L
.07409 .49947 L
.07442 .49979 L
.07475 .50011 L
.07508 .50043 L
.07541 .50074 L
.07575 .50106 L
.07608 .50137 L
.07641 .50169 L
.07674 .502 L
.07707 .50231 L
.0774 .50262 L
.07773 .50293 L
.07806 .50324 L
.07839 .50354 L
.07872 .50385 L
.07905 .50415 L
.07938 .50446 L
.07972 .50476 L
.08005 .50506 L
.08038 .50536 L
.08071 .50566 L
.08104 .50595 L
.08137 .50625 L
.0817 .50654 L
.08203 .50684 L
.08236 .50713 L
.08269 .50742 L
.08302 .50771 L
.08335 .508 L
.08368 .50828 L
.08402 .50857 L
.08435 .50885 L
.08468 .50914 L
.08501 .50942 L
.08534 .5097 L
.08567 .50998 L
.086 .51026 L
.08633 .51053 L
.08666 .51081 L
.08699 .51108 L
.08732 .51136 L
.08765 .51163 L
.08799 .5119 L
.08832 .51217 L
.08865 .51243 L
.08898 .5127 L
.08931 .51297 L
.08964 .51323 L
Mistroke
.08997 .51349 L
.0903 .51375 L
.09063 .51401 L
.09096 .51427 L
.09129 .51453 L
.09162 .51478 L
.09195 .51504 L
.09229 .51529 L
.09262 .51554 L
.09295 .51579 L
.09328 .51604 L
.09361 .51628 L
.09394 .51653 L
.09427 .51677 L
.0946 .51702 L
.09493 .51726 L
.09526 .5175 L
.09559 .51774 L
.09592 .51797 L
.09626 .51821 L
.09659 .51844 L
.09692 .51868 L
.09725 .51891 L
.09758 .51914 L
.09791 .51937 L
.09824 .51959 L
.09857 .51982 L
.0989 .52004 L
.09923 .52026 L
.09956 .52048 L
.09989 .5207 L
.10022 .52092 L
.10056 .52114 L
.10089 .52135 L
.10122 .52157 L
.10155 .52178 L
.10188 .52199 L
.10221 .5222 L
.10254 .5224 L
.10287 .52261 L
.1032 .52281 L
.10353 .52302 L
.10386 .52322 L
.10419 .52342 L
.10453 .52362 L
.10486 .52381 L
.10519 .52401 L
.10552 .5242 L
.10585 .52439 L
.10618 .52458 L
Mistroke
.10651 .52477 L
.10684 .52496 L
.10717 .52514 L
.1075 .52533 L
.10783 .52551 L
.10816 .52569 L
.1085 .52587 L
.10883 .52605 L
.10916 .52622 L
.10949 .5264 L
.10982 .52657 L
.11015 .52674 L
.11048 .52691 L
.11081 .52708 L
.11114 .52724 L
.11147 .52741 L
.1118 .52757 L
.11213 .52773 L
.11246 .52789 L
.1128 .52805 L
.11313 .52821 L
.11346 .52836 L
.11379 .52852 L
.11412 .52867 L
.11445 .52882 L
.11478 .52897 L
.11511 .52911 L
.11544 .52926 L
.11577 .5294 L
.1161 .52954 L
.11643 .52968 L
.11677 .52982 L
.1171 .52996 L
.11743 .53009 L
.11776 .53023 L
.11809 .53036 L
.11842 .53049 L
.11875 .53062 L
.11908 .53074 L
.11941 .53087 L
.11974 .53099 L
.12007 .53111 L
.1204 .53123 L
.12073 .53135 L
.12107 .53147 L
.1214 .53158 L
.12173 .53169 L
.12206 .53181 L
.12239 .53191 L
.12272 .53202 L
Mistroke
.12305 .53213 L
.12338 .53223 L
.12371 .53234 L
.12404 .53244 L
.12437 .53254 L
.1247 .53263 L
.12504 .53273 L
.12537 .53282 L
.1257 .53292 L
.12603 .53301 L
.12636 .5331 L
.12669 .53318 L
.12702 .53327 L
.12735 .53335 L
.12768 .53343 L
.12801 .53351 L
.12834 .53359 L
.12867 .53367 L
.129 .53374 L
.12934 .53382 L
.12967 .53389 L
.13 .53396 L
.13033 .53403 L
.13066 .53409 L
.13099 .53416 L
.13132 .53422 L
.13165 .53428 L
.13198 .53434 L
.13231 .5344 L
.13264 .53445 L
.13297 .53451 L
.13331 .53456 L
.13364 .53461 L
.13397 .53466 L
.1343 .53471 L
.13463 .53475 L
.13496 .53479 L
.13529 .53484 L
.13562 .53488 L
.13595 .53491 L
.13628 .53495 L
.13661 .53499 L
.13694 .53502 L
.13727 .53505 L
.13761 .53508 L
.13794 .53511 L
.13827 .53513 L
.1386 .53516 L
.13893 .53518 L
.13926 .5352 L
Mistroke
.13959 .53522 L
.13992 .53523 L
.14025 .53525 L
.14058 .53526 L
.14091 .53527 L
.14124 .53528 L
.14158 .53529 L
.14191 .5353 L
.14224 .5353 L
.14257 .5353 L
.1429 .53531 L
.14323 .5353 L
.14356 .5353 L
.14389 .5353 L
.14422 .53529 L
.14455 .53528 L
.14488 .53527 L
.14521 .53526 L
.14554 .53525 L
.14588 .53523 L
.14621 .53522 L
.14654 .5352 L
.14687 .53518 L
.1472 .53516 L
.14753 .53513 L
.14786 .53511 L
.14819 .53508 L
.14852 .53505 L
.14885 .53502 L
.14918 .53499 L
.14951 .53495 L
.14985 .53491 L
.15018 .53488 L
.15051 .53484 L
.15084 .53479 L
.15117 .53475 L
.1515 .53471 L
.15183 .53466 L
.15216 .53461 L
.15249 .53456 L
.15282 .53451 L
.15315 .53445 L
.15348 .5344 L
.15381 .53434 L
.15415 .53428 L
.15448 .53422 L
.15481 .53416 L
.15514 .53409 L
.15547 .53403 L
.1558 .53396 L
Mistroke
.15613 .53389 L
.15646 .53382 L
.15679 .53374 L
.15712 .53367 L
.15745 .53359 L
.15778 .53351 L
.15812 .53343 L
.15845 .53335 L
.15878 .53327 L
.15911 .53318 L
.15944 .5331 L
.15977 .53301 L
.1601 .53292 L
.16043 .53282 L
.16076 .53273 L
.16109 .53263 L
.16142 .53254 L
.16175 .53244 L
.16209 .53234 L
.16242 .53223 L
.16275 .53213 L
.16308 .53202 L
.16341 .53191 L
.16374 .53181 L
.16407 .53169 L
.1644 .53158 L
.16473 .53147 L
.16506 .53135 L
.16539 .53123 L
.16572 .53111 L
.16605 .53099 L
.16639 .53087 L
.16672 .53074 L
.16705 .53062 L
.16738 .53049 L
.16771 .53036 L
.16804 .53023 L
.16837 .53009 L
.1687 .52996 L
.16903 .52982 L
.16936 .52968 L
.16969 .52954 L
.17002 .5294 L
.17036 .52926 L
.17069 .52911 L
.17102 .52897 L
.17135 .52882 L
.17168 .52867 L
.17201 .52852 L
.17234 .52836 L
Mistroke
.17267 .52821 L
.173 .52805 L
.17333 .52789 L
.17366 .52773 L
.17399 .52757 L
.17432 .52741 L
.17466 .52724 L
.17499 .52708 L
.17532 .52691 L
.17565 .52674 L
.17598 .52657 L
.17631 .5264 L
.17664 .52622 L
.17697 .52605 L
.1773 .52587 L
.17763 .52569 L
.17796 .52551 L
.17829 .52533 L
.17863 .52514 L
.17896 .52496 L
.17929 .52477 L
.17962 .52458 L
.17995 .52439 L
.18028 .5242 L
.18061 .52401 L
.18094 .52381 L
.18127 .52362 L
.1816 .52342 L
.18193 .52322 L
.18226 .52302 L
.18259 .52281 L
.18293 .52261 L
.18326 .5224 L
.18359 .5222 L
.18392 .52199 L
.18425 .52178 L
.18458 .52157 L
.18491 .52135 L
.18524 .52114 L
.18557 .52092 L
.1859 .5207 L
.18623 .52048 L
.18656 .52026 L
.1869 .52004 L
.18723 .51982 L
.18756 .51959 L
.18789 .51937 L
.18822 .51914 L
.18855 .51891 L
.18888 .51868 L
Mistroke
.18921 .51844 L
.18954 .51821 L
.18987 .51797 L
.1902 .51774 L
.19053 .5175 L
.19086 .51726 L
.1912 .51702 L
.19153 .51677 L
.19186 .51653 L
.19219 .51628 L
.19252 .51604 L
.19285 .51579 L
.19318 .51554 L
.19351 .51529 L
.19384 .51504 L
.19417 .51478 L
.1945 .51453 L
.19483 .51427 L
.19517 .51401 L
.1955 .51375 L
.19583 .51349 L
.19616 .51323 L
.19649 .51297 L
.19682 .5127 L
.19715 .51243 L
.19748 .51217 L
.19781 .5119 L
.19814 .51163 L
.19847 .51136 L
.1988 .51108 L
.19913 .51081 L
.19947 .51053 L
.1998 .51026 L
.20013 .50998 L
.20046 .5097 L
.20079 .50942 L
.20112 .50914 L
.20145 .50885 L
.20178 .50857 L
.20211 .50828 L
.20244 .508 L
.20277 .50771 L
.2031 .50742 L
.20344 .50713 L
.20377 .50684 L
.2041 .50654 L
.20443 .50625 L
.20476 .50595 L
.20509 .50566 L
.20542 .50536 L
Mistroke
.20575 .50506 L
.20608 .50476 L
.20641 .50446 L
.20674 .50415 L
.20707 .50385 L
.20741 .50354 L
.20774 .50324 L
.20807 .50293 L
.2084 .50262 L
.20873 .50231 L
.20906 .502 L
.20939 .50169 L
.20972 .50137 L
.21005 .50106 L
.21038 .50074 L
.21071 .50043 L
.21104 .50011 L
.21137 .49979 L
.21171 .49947 L
.21204 .49915 L
.21237 .49883 L
.2127 .4985 L
.21303 .49818 L
.21336 .49785 L
.21369 .49753 L
.21402 .4972 L
.21435 .49687 L
.21468 .49654 L
.21501 .49621 L
.21534 .49588 L
.21568 .49555 L
.21601 .49521 L
.21634 .49488 L
.21667 .49454 L
.217 .4942 L
.21733 .49387 L
.21766 .49353 L
.21799 .49319 L
.21832 .49285 L
.21865 .49251 L
.21898 .49216 L
.21931 .49182 L
.21964 .49148 L
.21998 .49113 L
.22031 .49078 L
.22064 .49044 L
.22097 .49009 L
.2213 .48974 L
.22163 .48939 L
.22196 .48904 L
Mistroke
.22229 .48869 L
.22262 .48833 L
.22295 .48798 L
.22328 .48762 L
.22361 .48727 L
.22395 .48691 L
.22428 .48656 L
.22461 .4862 L
.22494 .48584 L
.22527 .48548 L
.2256 .48512 L
.22593 .48476 L
.22626 .4844 L
.22659 .48403 L
.22692 .48367 L
.22725 .4833 L
.22758 .48294 L
.22791 .48257 L
.22825 .48221 L
.22858 .48184 L
.22891 .48147 L
.22924 .4811 L
.22957 .48073 L
.2299 .48036 L
.23023 .47999 L
.23056 .47962 L
.23089 .47925 L
.23122 .47887 L
.23155 .4785 L
.23188 .47812 L
.23222 .47775 L
.23255 .47737 L
.23288 .47699 L
.23321 .47662 L
.23354 .47624 L
.23387 .47586 L
.2342 .47548 L
.23453 .4751 L
.23486 .47472 L
.23519 .47434 L
.23552 .47396 L
.23585 .47357 L
.23618 .47319 L
.23652 .47281 L
.23685 .47242 L
.23718 .47204 L
.23751 .47165 L
.23784 .47127 L
.23817 .47088 L
.2385 .47049 L
Mistroke
.23883 .4701 L
.23916 .46972 L
.23949 .46933 L
.23982 .46894 L
.24015 .46855 L
.24049 .46816 L
.24082 .46777 L
.24115 .46737 L
.24148 .46698 L
.24181 .46659 L
.24214 .4662 L
.24247 .4658 L
.2428 .46541 L
.24313 .46502 L
.24346 .46462 L
.24379 .46423 L
.24412 .46383 L
.24445 .46344 L
.24479 .46304 L
.24512 .46264 L
.24545 .46225 L
.24578 .46185 L
.24611 .46145 L
.24644 .46105 L
.24677 .46065 L
.2471 .46026 L
.24743 .45986 L
.24776 .45946 L
.24809 .45906 L
.24842 .45866 L
.24876 .45826 L
.24909 .45786 L
.24942 .45745 L
.24975 .45705 L
.25008 .45665 L
.25041 .45625 L
.25074 .45585 L
.25107 .45544 L
.2514 .45504 L
.25173 .45464 L
.25206 .45424 L
.25239 .45383 L
.25272 .45343 L
.25306 .45302 L
.25339 .45262 L
.25372 .45222 L
.25405 .45181 L
.25438 .45141 L
.25471 .451 L
.25504 .4506 L
Mistroke
.25537 .45019 L
.2557 .44979 L
.25603 .44938 L
.25636 .44898 L
.25669 .44857 L
.25703 .44816 L
.25736 .44776 L
.25769 .44735 L
.25802 .44695 L
.25835 .44654 L
.25868 .44613 L
.25901 .44573 L
.25934 .44532 L
.25967 .44491 L
.26 .44451 L
.26033 .4441 L
.26066 .44369 L
.261 .44329 L
.26133 .44288 L
.26166 .44247 L
.26199 .44207 L
.26232 .44166 L
.26265 .44125 L
.26298 .44085 L
.26331 .44044 L
.26364 .44003 L
.26397 .43962 L
.2643 .43922 L
.26463 .43881 L
.26496 .43841 L
.2653 .438 L
.26563 .43759 L
.26596 .43719 L
.26629 .43678 L
.26662 .43637 L
.26695 .43597 L
.26728 .43556 L
.26761 .43516 L
.26794 .43475 L
.26827 .43434 L
.2686 .43394 L
.26893 .43353 L
.26927 .43313 L
.2696 .43272 L
.26993 .43232 L
.27026 .43191 L
.27059 .43151 L
.27092 .43111 L
.27125 .4307 L
.27158 .4303 L
Mistroke
.27191 .4299 L
.27224 .42949 L
.27257 .42909 L
.2729 .42869 L
.27323 .42828 L
.27357 .42788 L
.2739 .42748 L
.27423 .42708 L
.27456 .42668 L
.27489 .42628 L
.27522 .42587 L
.27555 .42547 L
.27588 .42507 L
.27621 .42467 L
.27654 .42427 L
.27687 .42388 L
.2772 .42348 L
.27754 .42308 L
.27787 .42268 L
.2782 .42228 L
.27853 .42188 L
.27886 .42149 L
.27919 .42109 L
.27952 .42069 L
.27985 .4203 L
.28018 .4199 L
.28051 .41951 L
.28084 .41911 L
.28117 .41872 L
.2815 .41833 L
.28184 .41793 L
.28217 .41754 L
.2825 .41715 L
.28283 .41676 L
.28316 .41637 L
.28349 .41597 L
.28382 .41558 L
.28415 .41519 L
.28448 .4148 L
.28481 .41442 L
.28514 .41403 L
.28547 .41364 L
.28581 .41325 L
.28614 .41287 L
.28647 .41248 L
.2868 .41209 L
.28713 .41171 L
.28746 .41133 L
.28779 .41094 L
.28812 .41056 L
Mistroke
.28845 .41018 L
.28878 .40979 L
.28911 .40941 L
.28944 .40903 L
.28977 .40865 L
.29011 .40827 L
.29044 .40789 L
.29077 .40751 L
.2911 .40714 L
.29143 .40676 L
.29176 .40638 L
.29209 .40601 L
.29242 .40563 L
.29275 .40526 L
.29308 .40489 L
.29341 .40451 L
.29374 .40414 L
.29408 .40377 L
.29441 .4034 L
.29474 .40303 L
.29507 .40266 L
.2954 .40229 L
.29573 .40192 L
.29606 .40156 L
.29639 .40119 L
.29672 .40083 L
.29705 .40046 L
.29738 .4001 L
.29771 .39974 L
.29804 .39937 L
.29838 .39901 L
.29871 .39865 L
.29904 .39829 L
.29937 .39793 L
.2997 .39758 L
.30003 .39722 L
.30036 .39686 L
.30069 .39651 L
.30102 .39615 L
.30135 .3958 L
.30168 .39545 L
.30201 .39509 L
.30235 .39474 L
.30268 .39439 L
.30301 .39404 L
.30334 .3937 L
.30367 .39335 L
.304 .393 L
.30433 .39266 L
.30466 .39231 L
Mistroke
.30499 .39197 L
.30532 .39163 L
.30565 .39128 L
.30598 .39094 L
.30632 .3906 L
.30665 .39026 L
.30698 .38993 L
.30731 .38959 L
.30764 .38925 L
.30797 .38892 L
.3083 .38859 L
.30863 .38825 L
.30896 .38792 L
.30929 .38759 L
.30962 .38726 L
.30995 .38693 L
.31028 .3866 L
.31062 .38628 L
.31095 .38595 L
.31128 .38563 L
.31161 .3853 L
.31194 .38498 L
.31227 .38466 L
.3126 .38434 L
.31293 .38402 L
.31326 .3837 L
.31359 .38339 L
.31392 .38307 L
.31425 .38276 L
.31459 .38244 L
.31492 .38213 L
.31525 .38182 L
.31558 .38151 L
.31591 .3812 L
.31624 .38089 L
.31657 .38059 L
.3169 .38028 L
.31723 .37998 L
.31756 .37968 L
.31789 .37937 L
.31822 .37907 L
.31855 .37877 L
.31889 .37848 L
.31922 .37818 L
.31955 .37788 L
.31988 .37759 L
.32021 .3773 L
.32054 .377 L
.32087 .37671 L
.3212 .37642 L
Mistroke
.32153 .37613 L
.32186 .37585 L
.32219 .37556 L
.32252 .37528 L
.32286 .37499 L
.32319 .37471 L
.32352 .37443 L
.32385 .37415 L
.32418 .37387 L
.32451 .3736 L
.32484 .37332 L
.32517 .37305 L
.3255 .37277 L
.32583 .3725 L
.32616 .37223 L
.32649 .37196 L
.32682 .3717 L
.32716 .37143 L
.32749 .37117 L
.32782 .3709 L
.32815 .37064 L
.32848 .37038 L
.32881 .37012 L
.32914 .36986 L
.32947 .3696 L
.3298 .36935 L
.33013 .3691 L
.33046 .36884 L
.33079 .36859 L
.33113 .36834 L
.33146 .36809 L
.33179 .36785 L
.33212 .3676 L
.33245 .36736 L
.33278 .36711 L
.33311 .36687 L
.33344 .36663 L
.33377 .36639 L
.3341 .36616 L
.33443 .36592 L
.33476 .36569 L
.33509 .36546 L
.33543 .36522 L
.33576 .36499 L
.33609 .36477 L
.33642 .36454 L
.33675 .36431 L
.33708 .36409 L
.33741 .36387 L
.33774 .36365 L
Mistroke
.33807 .36343 L
.3384 .36321 L
.33873 .36299 L
.33906 .36278 L
.3394 .36257 L
.33973 .36235 L
.34006 .36214 L
.34039 .36193 L
.34072 .36173 L
.34105 .36152 L
.34138 .36132 L
.34171 .36111 L
.34204 .36091 L
.34237 .36071 L
.3427 .36052 L
.34303 .36032 L
.34336 .36012 L
.3437 .35993 L
.34403 .35974 L
.34436 .35955 L
.34469 .35936 L
.34502 .35917 L
.34535 .35899 L
.34568 .3588 L
.34601 .35862 L
.34634 .35844 L
.34667 .35826 L
.347 .35808 L
.34733 .35791 L
.34767 .35773 L
.348 .35756 L
.34833 .35739 L
.34866 .35722 L
.34899 .35705 L
.34932 .35689 L
.34965 .35672 L
.34998 .35656 L
.35031 .3564 L
.35064 .35624 L
.35097 .35608 L
.3513 .35592 L
.35163 .35577 L
.35197 .35561 L
.3523 .35546 L
.35263 .35531 L
.35296 .35517 L
.35329 .35502 L
.35362 .35487 L
.35395 .35473 L
.35428 .35459 L
Mistroke
.35461 .35445 L
.35494 .35431 L
.35527 .35417 L
.3556 .35404 L
.35594 .35391 L
.35627 .35377 L
.3566 .35364 L
.35693 .35352 L
.35726 .35339 L
.35759 .35326 L
.35792 .35314 L
.35825 .35302 L
.35858 .3529 L
.35891 .35278 L
.35924 .35267 L
.35957 .35255 L
.35991 .35244 L
.36024 .35233 L
.36057 .35222 L
.3609 .35211 L
.36123 .352 L
.36156 .3519 L
.36189 .3518 L
.36222 .35169 L
.36255 .3516 L
.36288 .3515 L
.36321 .3514 L
.36354 .35131 L
.36387 .35122 L
.36421 .35112 L
.36454 .35104 L
.36487 .35095 L
.3652 .35086 L
.36553 .35078 L
.36586 .3507 L
.36619 .35062 L
.36652 .35054 L
.36685 .35046 L
.36718 .35039 L
.36751 .35031 L
.36784 .35024 L
.36818 .35017 L
.36851 .3501 L
.36884 .35004 L
.36917 .34997 L
.3695 .34991 L
.36983 .34985 L
.37016 .34979 L
.37049 .34973 L
.37082 .34968 L
Mistroke
.37115 .34962 L
.37148 .34957 L
.37181 .34952 L
.37214 .34947 L
.37248 .34942 L
.37281 .34938 L
.37314 .34934 L
.37347 .34929 L
.3738 .34925 L
.37413 .34922 L
.37446 .34918 L
.37479 .34915 L
.37512 .34911 L
.37545 .34908 L
.37578 .34905 L
.37611 .34903 L
.37645 .349 L
.37678 .34898 L
.37711 .34895 L
.37744 .34893 L
.37777 .34891 L
.3781 .3489 L
.37843 .34888 L
.37876 .34887 L
.37909 .34886 L
.37942 .34885 L
.37975 .34884 L
.38008 .34883 L
.38041 .34883 L
.38075 .34883 L
.38108 .34883 L
.38141 .34883 L
.38174 .34883 L
.38207 .34883 L
.3824 .34884 L
.38273 .34885 L
.38306 .34886 L
.38339 .34887 L
.38372 .34888 L
.38405 .3489 L
.38438 .34891 L
.38472 .34893 L
.38505 .34895 L
.38538 .34898 L
.38571 .349 L
.38604 .34903 L
.38637 .34905 L
.3867 .34908 L
.38703 .34911 L
.38736 .34915 L
Mistroke
.38769 .34918 L
.38802 .34922 L
.38835 .34925 L
.38868 .34929 L
.38902 .34934 L
.38935 .34938 L
.38968 .34942 L
.39001 .34947 L
.39034 .34952 L
.39067 .34957 L
.391 .34962 L
.39133 .34968 L
.39166 .34973 L
.39199 .34979 L
.39232 .34985 L
.39265 .34991 L
.39299 .34997 L
.39332 .35004 L
.39365 .3501 L
.39398 .35017 L
.39431 .35024 L
.39464 .35031 L
.39497 .35039 L
.3953 .35046 L
.39563 .35054 L
.39596 .35062 L
.39629 .3507 L
.39662 .35078 L
.39695 .35086 L
.39729 .35095 L
.39762 .35104 L
.39795 .35112 L
.39828 .35122 L
.39861 .35131 L
.39894 .3514 L
.39927 .3515 L
.3996 .3516 L
.39993 .35169 L
.40026 .3518 L
.40059 .3519 L
.40092 .352 L
.40126 .35211 L
.40159 .35222 L
.40192 .35233 L
.40225 .35244 L
.40258 .35255 L
.40291 .35267 L
.40324 .35278 L
.40357 .3529 L
.4039 .35302 L
Mistroke
.40423 .35314 L
.40456 .35326 L
.40489 .35339 L
.40523 .35352 L
.40556 .35364 L
.40589 .35377 L
.40622 .35391 L
.40655 .35404 L
.40688 .35417 L
.40721 .35431 L
.40754 .35445 L
.40787 .35459 L
.4082 .35473 L
.40853 .35487 L
.40886 .35502 L
.40919 .35517 L
.40953 .35531 L
.40986 .35546 L
.41019 .35561 L
.41052 .35577 L
.41085 .35592 L
.41118 .35608 L
.41151 .35624 L
.41184 .3564 L
.41217 .35656 L
.4125 .35672 L
.41283 .35689 L
.41316 .35705 L
.4135 .35722 L
.41383 .35739 L
.41416 .35756 L
.41449 .35773 L
.41482 .35791 L
.41515 .35808 L
.41548 .35826 L
.41581 .35844 L
.41614 .35862 L
.41647 .3588 L
.4168 .35899 L
.41713 .35917 L
.41746 .35936 L
.4178 .35955 L
.41813 .35974 L
.41846 .35993 L
.41879 .36012 L
.41912 .36032 L
.41945 .36052 L
.41978 .36071 L
.42011 .36091 L
.42044 .36111 L
Mistroke
.42077 .36132 L
.4211 .36152 L
.42143 .36173 L
.42177 .36193 L
.4221 .36214 L
.42243 .36235 L
.42276 .36257 L
.42309 .36278 L
.42342 .36299 L
.42375 .36321 L
.42408 .36343 L
.42441 .36365 L
.42474 .36387 L
.42507 .36409 L
.4254 .36431 L
.42573 .36454 L
.42607 .36477 L
.4264 .36499 L
.42673 .36522 L
.42706 .36546 L
.42739 .36569 L
.42772 .36592 L
.42805 .36616 L
.42838 .36639 L
.42871 .36663 L
.42904 .36687 L
.42937 .36711 L
.4297 .36736 L
.43004 .3676 L
.43037 .36785 L
.4307 .36809 L
.43103 .36834 L
.43136 .36859 L
.43169 .36884 L
.43202 .3691 L
.43235 .36935 L
.43268 .3696 L
.43301 .36986 L
.43334 .37012 L
.43367 .37038 L
.434 .37064 L
.43434 .3709 L
.43467 .37117 L
.435 .37143 L
.43533 .3717 L
.43566 .37196 L
.43599 .37223 L
.43632 .3725 L
.43665 .37277 L
.43698 .37305 L
Mistroke
.43731 .37332 L
.43764 .3736 L
.43797 .37387 L
.43831 .37415 L
.43864 .37443 L
.43897 .37471 L
.4393 .37499 L
.43963 .37528 L
.43996 .37556 L
.44029 .37585 L
.44062 .37613 L
.44095 .37642 L
.44128 .37671 L
.44161 .377 L
.44194 .3773 L
.44227 .37759 L
.44261 .37788 L
.44294 .37818 L
.44327 .37848 L
.4436 .37877 L
.44393 .37907 L
.44426 .37937 L
.44459 .37968 L
.44492 .37998 L
.44525 .38028 L
.44558 .38059 L
.44591 .38089 L
.44624 .3812 L
.44658 .38151 L
.44691 .38182 L
.44724 .38213 L
.44757 .38244 L
.4479 .38276 L
.44823 .38307 L
.44856 .38339 L
.44889 .3837 L
.44922 .38402 L
.44955 .38434 L
.44988 .38466 L
.45021 .38498 L
.45054 .3853 L
.45088 .38563 L
.45121 .38595 L
.45154 .38628 L
.45187 .3866 L
.4522 .38693 L
.45253 .38726 L
.45286 .38759 L
.45319 .38792 L
.45352 .38825 L
Mistroke
.45385 .38859 L
.45418 .38892 L
.45451 .38925 L
.45485 .38959 L
.45518 .38993 L
.45551 .39026 L
.45584 .3906 L
.45617 .39094 L
.4565 .39128 L
.45683 .39163 L
.45716 .39197 L
.45749 .39231 L
.45782 .39266 L
.45815 .393 L
.45848 .39335 L
.45882 .3937 L
.45915 .39404 L
.45948 .39439 L
.45981 .39474 L
.46014 .39509 L
.46047 .39545 L
.4608 .3958 L
.46113 .39615 L
.46146 .39651 L
.46179 .39686 L
.46212 .39722 L
.46245 .39758 L
.46278 .39793 L
.46312 .39829 L
.46345 .39865 L
.46378 .39901 L
.46411 .39937 L
.46444 .39974 L
.46477 .4001 L
.4651 .40046 L
.46543 .40083 L
.46576 .40119 L
.46609 .40156 L
.46642 .40192 L
.46675 .40229 L
.46709 .40266 L
.46742 .40303 L
.46775 .4034 L
.46808 .40377 L
.46841 .40414 L
.46874 .40451 L
.46907 .40489 L
.4694 .40526 L
.46973 .40563 L
.47006 .40601 L
Mistroke
.47039 .40638 L
.47072 .40676 L
.47105 .40714 L
.47139 .40751 L
.47172 .40789 L
.47205 .40827 L
.47238 .40865 L
.47271 .40903 L
.47304 .40941 L
.47337 .40979 L
.4737 .41018 L
.47403 .41056 L
.47436 .41094 L
.47469 .41133 L
.47502 .41171 L
.47536 .41209 L
.47569 .41248 L
.47602 .41287 L
.47635 .41325 L
.47668 .41364 L
.47701 .41403 L
.47734 .41442 L
.47767 .4148 L
.478 .41519 L
.47833 .41558 L
.47866 .41597 L
.47899 .41637 L
.47932 .41676 L
.47966 .41715 L
.47999 .41754 L
.48032 .41793 L
.48065 .41833 L
.48098 .41872 L
.48131 .41911 L
.48164 .41951 L
.48197 .4199 L
.4823 .4203 L
.48263 .42069 L
.48296 .42109 L
.48329 .42149 L
.48363 .42188 L
.48396 .42228 L
.48429 .42268 L
.48462 .42308 L
.48495 .42348 L
.48528 .42388 L
.48561 .42427 L
.48594 .42467 L
.48627 .42507 L
.4866 .42547 L
Mistroke
.48693 .42587 L
.48726 .42628 L
.48759 .42668 L
.48793 .42708 L
.48826 .42748 L
.48859 .42788 L
.48892 .42828 L
.48925 .42869 L
.48958 .42909 L
.48991 .42949 L
.49024 .4299 L
.49057 .4303 L
.4909 .4307 L
.49123 .43111 L
.49156 .43151 L
.4919 .43191 L
.49223 .43232 L
.49256 .43272 L
.49289 .43313 L
.49322 .43353 L
.49355 .43394 L
.49388 .43434 L
.49421 .43475 L
.49454 .43516 L
.49487 .43556 L
.4952 .43597 L
.49553 .43637 L
.49586 .43678 L
.4962 .43719 L
.49653 .43759 L
.49686 .438 L
.49719 .43841 L
.49752 .43881 L
.49785 .43922 L
.49818 .43962 L
.49851 .44003 L
.49884 .44044 L
.49917 .44085 L
.4995 .44125 L
.49983 .44166 L
.50017 .44207 L
.5005 .44247 L
.50083 .44288 L
.50116 .44329 L
.50149 .44369 L
.50182 .4441 L
.50215 .44451 L
.50248 .44491 L
.50281 .44532 L
.50314 .44573 L
Mistroke
.50347 .44613 L
.5038 .44654 L
.50414 .44695 L
.50447 .44735 L
.5048 .44776 L
.50513 .44816 L
.50546 .44857 L
.50579 .44898 L
.50612 .44938 L
.50645 .44979 L
.50678 .45019 L
.50711 .4506 L
.50744 .451 L
.50777 .45141 L
.5081 .45181 L
.50844 .45222 L
.50877 .45262 L
.5091 .45302 L
.50943 .45343 L
.50976 .45383 L
.51009 .45424 L
.51042 .45464 L
.51075 .45504 L
.51108 .45544 L
.51141 .45585 L
.51174 .45625 L
.51207 .45665 L
.51241 .45705 L
.51274 .45745 L
.51307 .45786 L
.5134 .45826 L
.51373 .45866 L
.51406 .45906 L
.51439 .45946 L
.51472 .45986 L
.51505 .46026 L
.51538 .46065 L
.51571 .46105 L
.51604 .46145 L
.51637 .46185 L
.51671 .46225 L
.51704 .46264 L
.51737 .46304 L
.5177 .46344 L
.51803 .46383 L
.51836 .46423 L
.51869 .46462 L
.51902 .46502 L
.51935 .46541 L
.51968 .4658 L
Mistroke
.52001 .4662 L
.52034 .46659 L
.52068 .46698 L
.52101 .46737 L
.52134 .46777 L
.52167 .46816 L
.522 .46855 L
.52233 .46894 L
.52266 .46933 L
.52299 .46972 L
.52332 .4701 L
.52365 .47049 L
.52398 .47088 L
.52431 .47127 L
.52464 .47165 L
.52498 .47204 L
.52531 .47242 L
.52564 .47281 L
.52597 .47319 L
.5263 .47357 L
.52663 .47396 L
.52696 .47434 L
.52729 .47472 L
.52762 .4751 L
.52795 .47548 L
.52828 .47586 L
.52861 .47624 L
.52895 .47662 L
.52928 .47699 L
.52961 .47737 L
.52994 .47775 L
.53027 .47812 L
.5306 .4785 L
.53093 .47887 L
.53126 .47925 L
.53159 .47962 L
.53192 .47999 L
.53225 .48036 L
.53258 .48073 L
.53291 .4811 L
.53325 .48147 L
.53358 .48184 L
.53391 .48221 L
.53424 .48257 L
.53457 .48294 L
.5349 .4833 L
.53523 .48367 L
.53556 .48403 L
.53589 .4844 L
.53622 .48476 L
Mistroke
.53655 .48512 L
.53688 .48548 L
.53722 .48584 L
.53755 .4862 L
.53788 .48656 L
.53821 .48691 L
.53854 .48727 L
.53887 .48762 L
.5392 .48798 L
.53953 .48833 L
.53986 .48869 L
.54019 .48904 L
.54052 .48939 L
.54085 .48974 L
.54118 .49009 L
.54152 .49044 L
.54185 .49078 L
.54218 .49113 L
.54251 .49148 L
.54284 .49182 L
.54317 .49216 L
.5435 .49251 L
.54383 .49285 L
.54416 .49319 L
.54449 .49353 L
.54482 .49387 L
.54515 .4942 L
.54549 .49454 L
.54582 .49488 L
.54615 .49521 L
.54648 .49555 L
.54681 .49588 L
.54714 .49621 L
.54747 .49654 L
.5478 .49687 L
.54813 .4972 L
.54846 .49753 L
.54879 .49785 L
.54912 .49818 L
.54946 .4985 L
.54979 .49883 L
.55012 .49915 L
.55045 .49947 L
.55078 .49979 L
.55111 .50011 L
.55144 .50043 L
.55177 .50074 L
.5521 .50106 L
.55243 .50137 L
.55276 .50169 L
Mistroke
.55309 .502 L
.55342 .50231 L
.55376 .50262 L
.55409 .50293 L
.55442 .50324 L
.55475 .50354 L
.55508 .50385 L
.55541 .50415 L
.55574 .50446 L
.55607 .50476 L
.5564 .50506 L
.55673 .50536 L
.55706 .50566 L
.55739 .50595 L
.55773 .50625 L
.55806 .50654 L
.55839 .50684 L
.55872 .50713 L
.55905 .50742 L
.55938 .50771 L
.55971 .508 L
.56004 .50828 L
.56037 .50857 L
.5607 .50885 L
.56103 .50914 L
.56136 .50942 L
.56169 .5097 L
.56203 .50998 L
.56236 .51026 L
.56269 .51053 L
.56302 .51081 L
.56335 .51108 L
.56368 .51136 L
.56401 .51163 L
.56434 .5119 L
.56467 .51217 L
.565 .51243 L
.56533 .5127 L
.56566 .51297 L
.566 .51323 L
.56633 .51349 L
.56666 .51375 L
.56699 .51401 L
.56732 .51427 L
.56765 .51453 L
.56798 .51478 L
.56831 .51504 L
.56864 .51529 L
.56897 .51554 L
.5693 .51579 L
Mistroke
.56963 .51604 L
.56996 .51628 L
.5703 .51653 L
.57063 .51677 L
.57096 .51702 L
.57129 .51726 L
.57162 .5175 L
.57195 .51774 L
.57228 .51797 L
.57261 .51821 L
.57294 .51844 L
.57327 .51868 L
.5736 .51891 L
.57393 .51914 L
.57427 .51937 L
.5746 .51959 L
.57493 .51982 L
.57526 .52004 L
.57559 .52026 L
.57592 .52048 L
.57625 .5207 L
.57658 .52092 L
.57691 .52114 L
.57724 .52135 L
.57757 .52157 L
.5779 .52178 L
.57823 .52199 L
.57857 .5222 L
.5789 .5224 L
.57923 .52261 L
.57956 .52281 L
.57989 .52302 L
.58022 .52322 L
.58055 .52342 L
.58088 .52362 L
.58121 .52381 L
.58154 .52401 L
.58187 .5242 L
.5822 .52439 L
.58254 .52458 L
.58287 .52477 L
.5832 .52496 L
.58353 .52514 L
.58386 .52533 L
.58419 .52551 L
.58452 .52569 L
.58485 .52587 L
.58518 .52605 L
.58551 .52622 L
.58584 .5264 L
Mistroke
.58617 .52657 L
.5865 .52674 L
.58684 .52691 L
.58717 .52708 L
.5875 .52724 L
.58783 .52741 L
.58816 .52757 L
.58849 .52773 L
.58882 .52789 L
.58915 .52805 L
.58948 .52821 L
.58981 .52836 L
.59014 .52852 L
.59047 .52867 L
.59081 .52882 L
.59114 .52897 L
.59147 .52911 L
.5918 .52926 L
.59213 .5294 L
.59246 .52954 L
.59279 .52968 L
.59312 .52982 L
.59345 .52996 L
.59378 .53009 L
.59411 .53023 L
.59444 .53036 L
.59477 .53049 L
.59511 .53062 L
.59544 .53074 L
.59577 .53087 L
.5961 .53099 L
.59643 .53111 L
.59676 .53123 L
.59709 .53135 L
.59742 .53147 L
.59775 .53158 L
.59808 .53169 L
.59841 .53181 L
.59874 .53191 L
.59908 .53202 L
.59941 .53213 L
.59974 .53223 L
.60007 .53234 L
.6004 .53244 L
.60073 .53254 L
.60106 .53263 L
.60139 .53273 L
.60172 .53282 L
.60205 .53292 L
.60238 .53301 L
Mistroke
.60271 .5331 L
.60305 .53318 L
.60338 .53327 L
.60371 .53335 L
.60404 .53343 L
.60437 .53351 L
.6047 .53359 L
.60503 .53367 L
.60536 .53374 L
.60569 .53382 L
.60602 .53389 L
.60635 .53396 L
.60668 .53403 L
.60701 .53409 L
.60735 .53416 L
.60768 .53422 L
.60801 .53428 L
.60834 .53434 L
.60867 .5344 L
.609 .53445 L
.60933 .53451 L
.60966 .53456 L
.60999 .53461 L
.61032 .53466 L
.61065 .53471 L
.61098 .53475 L
.61132 .53479 L
.61165 .53484 L
.61198 .53488 L
.61231 .53491 L
.61264 .53495 L
.61297 .53499 L
.6133 .53502 L
.61363 .53505 L
.61396 .53508 L
.61429 .53511 L
.61462 .53513 L
.61495 .53516 L
.61528 .53518 L
.61562 .5352 L
.61595 .53522 L
.61628 .53523 L
.61661 .53525 L
.61694 .53526 L
.61727 .53527 L
.6176 .53528 L
.61793 .53529 L
.61826 .5353 L
.61859 .5353 L
.61892 .5353 L
Mistroke
.61925 .53531 L
.61959 .5353 L
.61992 .5353 L
.62025 .5353 L
.62058 .53529 L
.62091 .53528 L
.62124 .53527 L
.62157 .53526 L
.6219 .53525 L
.62223 .53523 L
.62256 .53522 L
.62289 .5352 L
.62322 .53518 L
.62355 .53516 L
.62389 .53513 L
.62422 .53511 L
.62455 .53508 L
.62488 .53505 L
.62521 .53502 L
.62554 .53499 L
.62587 .53495 L
.6262 .53491 L
.62653 .53488 L
.62686 .53484 L
.62719 .53479 L
.62752 .53475 L
.62786 .53471 L
.62819 .53466 L
.62852 .53461 L
.62885 .53456 L
.62918 .53451 L
.62951 .53445 L
.62984 .5344 L
.63017 .53434 L
.6305 .53428 L
.63083 .53422 L
.63116 .53416 L
.63149 .53409 L
.63182 .53403 L
.63216 .53396 L
.63249 .53389 L
.63282 .53382 L
.63315 .53374 L
.63348 .53367 L
.63381 .53359 L
.63414 .53351 L
.63447 .53343 L
.6348 .53335 L
.63513 .53327 L
.63546 .53318 L
Mistroke
.63579 .5331 L
.63613 .53301 L
.63646 .53292 L
.63679 .53282 L
.63712 .53273 L
.63745 .53263 L
.63778 .53254 L
.63811 .53244 L
.63844 .53234 L
.63877 .53223 L
.6391 .53213 L
.63943 .53202 L
.63976 .53191 L
.64009 .53181 L
.64043 .53169 L
.64076 .53158 L
.64109 .53147 L
.64142 .53135 L
.64175 .53123 L
.64208 .53111 L
.64241 .53099 L
.64274 .53087 L
.64307 .53074 L
.6434 .53062 L
.64373 .53049 L
.64406 .53036 L
.6444 .53023 L
.64473 .53009 L
.64506 .52996 L
.64539 .52982 L
.64572 .52968 L
.64605 .52954 L
.64638 .5294 L
.64671 .52926 L
.64704 .52911 L
.64737 .52897 L
.6477 .52882 L
.64803 .52867 L
.64837 .52852 L
.6487 .52836 L
.64903 .52821 L
.64936 .52805 L
.64969 .52789 L
.65002 .52773 L
.65035 .52757 L
.65068 .52741 L
.65101 .52724 L
.65134 .52708 L
.65167 .52691 L
.652 .52674 L
Mistroke
.65233 .52657 L
.65267 .5264 L
.653 .52622 L
.65333 .52605 L
.65366 .52587 L
.65399 .52569 L
.65432 .52551 L
.65465 .52533 L
.65498 .52514 L
.65531 .52496 L
.65564 .52477 L
.65597 .52458 L
.6563 .52439 L
.65664 .5242 L
.65697 .52401 L
.6573 .52381 L
.65763 .52362 L
.65796 .52342 L
.65829 .52322 L
.65862 .52302 L
.65895 .52281 L
.65928 .52261 L
.65961 .5224 L
.65994 .5222 L
.66027 .52199 L
.6606 .52178 L
.66094 .52157 L
.66127 .52135 L
.6616 .52114 L
.66193 .52092 L
.66226 .5207 L
.66259 .52048 L
.66292 .52026 L
.66325 .52004 L
.66358 .51982 L
.66391 .51959 L
.66424 .51937 L
.66457 .51914 L
.66491 .51891 L
.66524 .51868 L
.66557 .51844 L
.6659 .51821 L
.66623 .51797 L
.66656 .51774 L
.66689 .5175 L
.66722 .51726 L
.66755 .51702 L
.66788 .51677 L
.66821 .51653 L
.66854 .51628 L
Mistroke
.66887 .51604 L
.66921 .51579 L
.66954 .51554 L
.66987 .51529 L
.6702 .51504 L
.67053 .51478 L
.67086 .51453 L
.67119 .51427 L
.67152 .51401 L
.67185 .51375 L
.67218 .51349 L
.67251 .51323 L
.67284 .51297 L
.67318 .5127 L
.67351 .51243 L
.67384 .51217 L
.67417 .5119 L
.6745 .51163 L
.67483 .51136 L
.67516 .51108 L
.67549 .51081 L
.67582 .51053 L
.67615 .51026 L
.67648 .50998 L
.67681 .5097 L
.67714 .50942 L
.67748 .50914 L
.67781 .50885 L
.67814 .50857 L
.67847 .50828 L
.6788 .508 L
.67913 .50771 L
.67946 .50742 L
.67979 .50713 L
.68012 .50684 L
.68045 .50654 L
.68078 .50625 L
.68111 .50595 L
.68145 .50566 L
.68178 .50536 L
.68211 .50506 L
.68244 .50476 L
.68277 .50446 L
.6831 .50415 L
.68343 .50385 L
.68376 .50354 L
.68409 .50324 L
.68442 .50293 L
.68475 .50262 L
.68508 .50231 L
Mistroke
.68541 .502 L
.68575 .50169 L
.68608 .50137 L
.68641 .50106 L
.68674 .50074 L
.68707 .50043 L
.6874 .50011 L
.68773 .49979 L
.68806 .49947 L
.68839 .49915 L
.68872 .49883 L
.68905 .4985 L
.68938 .49818 L
.68972 .49785 L
.69005 .49753 L
.69038 .4972 L
.69071 .49687 L
.69104 .49654 L
.69137 .49621 L
.6917 .49588 L
.69203 .49555 L
.69236 .49521 L
.69269 .49488 L
.69302 .49454 L
.69335 .4942 L
.69368 .49387 L
.69402 .49353 L
.69435 .49319 L
.69468 .49285 L
.69501 .49251 L
.69534 .49216 L
.69567 .49182 L
.696 .49148 L
.69633 .49113 L
.69666 .49078 L
.69699 .49044 L
.69732 .49009 L
.69765 .48974 L
.69799 .48939 L
.69832 .48904 L
.69865 .48869 L
.69898 .48833 L
.69931 .48798 L
.69964 .48762 L
.69997 .48727 L
.7003 .48691 L
.70063 .48656 L
.70096 .4862 L
.70129 .48584 L
.70162 .48548 L
Mistroke
.70196 .48512 L
.70229 .48476 L
.70262 .4844 L
.70295 .48403 L
.70328 .48367 L
.70361 .4833 L
.70394 .48294 L
.70427 .48257 L
.7046 .48221 L
.70493 .48184 L
.70526 .48147 L
.70559 .4811 L
.70592 .48073 L
.70626 .48036 L
.70659 .47999 L
.70692 .47962 L
.70725 .47925 L
.70758 .47887 L
.70791 .4785 L
.70824 .47812 L
.70857 .47775 L
.7089 .47737 L
.70923 .47699 L
.70956 .47662 L
.70989 .47624 L
.71023 .47586 L
.71056 .47548 L
.71089 .4751 L
.71122 .47472 L
.71155 .47434 L
.71188 .47396 L
.71221 .47357 L
.71254 .47319 L
.71287 .47281 L
.7132 .47242 L
.71353 .47204 L
.71386 .47165 L
.71419 .47127 L
.71453 .47088 L
.71486 .47049 L
.71519 .4701 L
.71552 .46972 L
.71585 .46933 L
.71618 .46894 L
.71651 .46855 L
.71684 .46816 L
.71717 .46777 L
.7175 .46737 L
.71783 .46698 L
.71816 .46659 L
Mistroke
.7185 .4662 L
.71883 .4658 L
.71916 .46541 L
.71949 .46502 L
.71982 .46462 L
.72015 .46423 L
.72048 .46383 L
.72081 .46344 L
.72114 .46304 L
.72147 .46264 L
.7218 .46225 L
.72213 .46185 L
.72246 .46145 L
.7228 .46105 L
.72313 .46065 L
.72346 .46026 L
.72379 .45986 L
.72412 .45946 L
.72445 .45906 L
.72478 .45866 L
.72511 .45826 L
.72544 .45786 L
.72577 .45745 L
.7261 .45705 L
.72643 .45665 L
.72677 .45625 L
.7271 .45585 L
.72743 .45544 L
.72776 .45504 L
.72809 .45464 L
.72842 .45424 L
.72875 .45383 L
.72908 .45343 L
.72941 .45302 L
.72974 .45262 L
.73007 .45222 L
.7304 .45181 L
.73073 .45141 L
.73107 .451 L
.7314 .4506 L
.73173 .45019 L
.73206 .44979 L
.73239 .44938 L
.73272 .44898 L
.73305 .44857 L
.73338 .44816 L
.73371 .44776 L
.73404 .44735 L
.73437 .44695 L
.7347 .44654 L
Mistroke
.73504 .44613 L
.73537 .44573 L
.7357 .44532 L
.73603 .44491 L
.73636 .44451 L
.73669 .4441 L
.73702 .44369 L
.73735 .44329 L
.73768 .44288 L
.73801 .44247 L
.73834 .44207 L
.73867 .44166 L
.739 .44125 L
.73934 .44085 L
.73967 .44044 L
.74 .44003 L
.74033 .43962 L
.74066 .43922 L
.74099 .43881 L
.74132 .43841 L
.74165 .438 L
.74198 .43759 L
.74231 .43719 L
.74264 .43678 L
.74297 .43637 L
.74331 .43597 L
.74364 .43556 L
.74397 .43516 L
.7443 .43475 L
.74463 .43434 L
.74496 .43394 L
.74529 .43353 L
.74562 .43313 L
.74595 .43272 L
.74628 .43232 L
.74661 .43191 L
.74694 .43151 L
.74728 .43111 L
.74761 .4307 L
.74794 .4303 L
.74827 .4299 L
.7486 .42949 L
.74893 .42909 L
.74926 .42869 L
.74959 .42828 L
.74992 .42788 L
.75025 .42748 L
.75058 .42708 L
.75091 .42668 L
.75124 .42628 L
Mistroke
.75158 .42587 L
.75191 .42547 L
.75224 .42507 L
.75257 .42467 L
.7529 .42427 L
.75323 .42388 L
.75356 .42348 L
.75389 .42308 L
.75422 .42268 L
.75455 .42228 L
.75488 .42188 L
.75521 .42149 L
.75555 .42109 L
.75588 .42069 L
.75621 .4203 L
.75654 .4199 L
.75687 .41951 L
.7572 .41911 L
.75753 .41872 L
.75786 .41833 L
.75819 .41793 L
.75852 .41754 L
.75885 .41715 L
.75918 .41676 L
.75951 .41637 L
.75985 .41597 L
.76018 .41558 L
.76051 .41519 L
.76084 .4148 L
.76117 .41442 L
.7615 .41403 L
.76183 .41364 L
.76216 .41325 L
.76249 .41287 L
.76282 .41248 L
.76315 .41209 L
.76348 .41171 L
.76382 .41133 L
.76415 .41094 L
.76448 .41056 L
.76481 .41018 L
.76514 .40979 L
.76547 .40941 L
.7658 .40903 L
.76613 .40865 L
.76646 .40827 L
.76679 .40789 L
.76712 .40751 L
.76745 .40714 L
.76778 .40676 L
Mistroke
.76812 .40638 L
.76845 .40601 L
.76878 .40563 L
.76911 .40526 L
.76944 .40489 L
.76977 .40451 L
.7701 .40414 L
.77043 .40377 L
.77076 .4034 L
.77109 .40303 L
.77142 .40266 L
.77175 .40229 L
.77209 .40192 L
.77242 .40156 L
.77275 .40119 L
.77308 .40083 L
.77341 .40046 L
.77374 .4001 L
.77407 .39974 L
.7744 .39937 L
.77473 .39901 L
.77506 .39865 L
.77539 .39829 L
.77572 .39793 L
.77605 .39758 L
.77639 .39722 L
.77672 .39686 L
.77705 .39651 L
.77738 .39615 L
.77771 .3958 L
.77804 .39545 L
.77837 .39509 L
.7787 .39474 L
.77903 .39439 L
.77936 .39404 L
.77969 .3937 L
.78002 .39335 L
.78036 .393 L
.78069 .39266 L
.78102 .39231 L
.78135 .39197 L
.78168 .39163 L
.78201 .39128 L
.78234 .39094 L
.78267 .3906 L
.783 .39026 L
.78333 .38993 L
.78366 .38959 L
.78399 .38925 L
.78432 .38892 L
Mistroke
.78466 .38859 L
.78499 .38825 L
.78532 .38792 L
.78565 .38759 L
.78598 .38726 L
.78631 .38693 L
.78664 .3866 L
.78697 .38628 L
.7873 .38595 L
.78763 .38563 L
.78796 .3853 L
.78829 .38498 L
.78863 .38466 L
.78896 .38434 L
.78929 .38402 L
.78962 .3837 L
.78995 .38339 L
.79028 .38307 L
.79061 .38276 L
.79094 .38244 L
.79127 .38213 L
.7916 .38182 L
.79193 .38151 L
.79226 .3812 L
.79259 .38089 L
.79293 .38059 L
.79326 .38028 L
.79359 .37998 L
.79392 .37968 L
.79425 .37937 L
.79458 .37907 L
.79491 .37877 L
.79524 .37848 L
.79557 .37818 L
.7959 .37788 L
.79623 .37759 L
.79656 .3773 L
.7969 .377 L
.79723 .37671 L
.79756 .37642 L
.79789 .37613 L
.79822 .37585 L
.79855 .37556 L
.79888 .37528 L
.79921 .37499 L
.79954 .37471 L
.79987 .37443 L
.8002 .37415 L
.80053 .37387 L
.80087 .3736 L
Mistroke
.8012 .37332 L
.80153 .37305 L
.80186 .37277 L
.80219 .3725 L
.80252 .37223 L
.80285 .37196 L
.80318 .3717 L
.80351 .37143 L
.80384 .37117 L
.80417 .3709 L
.8045 .37064 L
.80483 .37038 L
.80517 .37012 L
.8055 .36986 L
.80583 .3696 L
.80616 .36935 L
.80649 .3691 L
.80682 .36884 L
.80715 .36859 L
.80748 .36834 L
.80781 .36809 L
.80814 .36785 L
.80847 .3676 L
.8088 .36736 L
.80914 .36711 L
.80947 .36687 L
.8098 .36663 L
.81013 .36639 L
.81046 .36616 L
.81079 .36592 L
.81112 .36569 L
.81145 .36546 L
.81178 .36522 L
.81211 .36499 L
.81244 .36477 L
.81277 .36454 L
.8131 .36431 L
.81344 .36409 L
.81377 .36387 L
.8141 .36365 L
.81443 .36343 L
.81476 .36321 L
.81509 .36299 L
.81542 .36278 L
.81575 .36257 L
.81608 .36235 L
.81641 .36214 L
.81674 .36193 L
.81707 .36173 L
.81741 .36152 L
Mistroke
.81774 .36132 L
.81807 .36111 L
.8184 .36091 L
.81873 .36071 L
.81906 .36052 L
.81939 .36032 L
.81972 .36012 L
.82005 .35993 L
.82038 .35974 L
.82071 .35955 L
.82104 .35936 L
.82137 .35917 L
.82171 .35899 L
.82204 .3588 L
.82237 .35862 L
.8227 .35844 L
.82303 .35826 L
.82336 .35808 L
.82369 .35791 L
.82402 .35773 L
.82435 .35756 L
.82468 .35739 L
.82501 .35722 L
.82534 .35705 L
.82568 .35689 L
.82601 .35672 L
.82634 .35656 L
.82667 .3564 L
.827 .35624 L
.82733 .35608 L
.82766 .35592 L
.82799 .35577 L
.82832 .35561 L
.82865 .35546 L
.82898 .35531 L
.82931 .35517 L
.82964 .35502 L
.82998 .35487 L
.83031 .35473 L
.83064 .35459 L
.83097 .35445 L
.8313 .35431 L
.83163 .35417 L
.83196 .35404 L
.83229 .35391 L
.83262 .35377 L
.83295 .35364 L
.83328 .35352 L
.83361 .35339 L
.83395 .35326 L
Mistroke
.83428 .35314 L
.83461 .35302 L
.83494 .3529 L
.83527 .35278 L
.8356 .35267 L
.83593 .35255 L
.83626 .35244 L
.83659 .35233 L
.83692 .35222 L
.83725 .35211 L
.83758 .352 L
.83791 .3519 L
.83825 .3518 L
.83858 .35169 L
.83891 .3516 L
.83924 .3515 L
.83957 .3514 L
.8399 .35131 L
.84023 .35122 L
.84056 .35112 L
.84089 .35104 L
.84122 .35095 L
.84155 .35086 L
.84188 .35078 L
.84222 .3507 L
.84255 .35062 L
.84288 .35054 L
.84321 .35046 L
.84354 .35039 L
.84387 .35031 L
.8442 .35024 L
.84453 .35017 L
.84486 .3501 L
.84519 .35004 L
.84552 .34997 L
.84585 .34991 L
.84619 .34985 L
.84652 .34979 L
.84685 .34973 L
.84718 .34968 L
.84751 .34962 L
.84784 .34957 L
.84817 .34952 L
.8485 .34947 L
.84883 .34942 L
.84916 .34938 L
.84949 .34934 L
.84982 .34929 L
.85015 .34925 L
.85049 .34922 L
Mistroke
.85082 .34918 L
.85115 .34915 L
.85148 .34911 L
.85181 .34908 L
.85214 .34905 L
.85247 .34903 L
.8528 .349 L
.85313 .34898 L
.85346 .34895 L
.85379 .34893 L
.85412 .34891 L
.85446 .3489 L
.85479 .34888 L
.85512 .34887 L
.85545 .34886 L
.85578 .34885 L
.85611 .34884 L
.85644 .34883 L
.85677 .34883 L
.8571 .34883 L
.85743 .34883 L
.85776 .34883 L
.85809 .34883 L
.85842 .34883 L
.85876 .34884 L
.85909 .34885 L
.85942 .34886 L
.85975 .34887 L
.86008 .34888 L
.86041 .3489 L
.86074 .34891 L
.86107 .34893 L
.8614 .34895 L
.86173 .34898 L
.86206 .349 L
.86239 .34903 L
.86273 .34905 L
.86306 .34908 L
.86339 .34911 L
.86372 .34915 L
.86405 .34918 L
.86438 .34922 L
.86471 .34925 L
.86504 .34929 L
.86537 .34934 L
.8657 .34938 L
.86603 .34942 L
.86636 .34947 L
.86669 .34952 L
.86703 .34957 L
Mistroke
.86736 .34962 L
.86769 .34968 L
.86802 .34973 L
.86835 .34979 L
.86868 .34985 L
.86901 .34991 L
.86934 .34997 L
.86967 .35004 L
.87 .3501 L
.87033 .35017 L
.87066 .35024 L
.871 .35031 L
.87133 .35039 L
.87166 .35046 L
.87199 .35054 L
.87232 .35062 L
.87265 .3507 L
.87298 .35078 L
.87331 .35086 L
.87364 .35095 L
.87397 .35104 L
.8743 .35112 L
.87463 .35122 L
.87496 .35131 L
.8753 .3514 L
.87563 .3515 L
.87596 .3516 L
.87629 .35169 L
.87662 .3518 L
.87695 .3519 L
.87728 .352 L
.87761 .35211 L
.87794 .35222 L
.87827 .35233 L
.8786 .35244 L
.87893 .35255 L
.87927 .35267 L
.8796 .35278 L
.87993 .3529 L
.88026 .35302 L
.88059 .35314 L
.88092 .35326 L
.88125 .35339 L
.88158 .35352 L
.88191 .35364 L
.88224 .35377 L
.88257 .35391 L
.8829 .35404 L
.88323 .35417 L
.88357 .35431 L
Mistroke
.8839 .35445 L
.88423 .35459 L
.88456 .35473 L
.88489 .35487 L
.88522 .35502 L
.88555 .35517 L
.88588 .35531 L
.88621 .35546 L
.88654 .35561 L
.88687 .35577 L
.8872 .35592 L
.88754 .35608 L
.88787 .35624 L
.8882 .3564 L
.88853 .35656 L
.88886 .35672 L
.88919 .35689 L
.88952 .35705 L
.88985 .35722 L
.89018 .35739 L
.89051 .35756 L
.89084 .35773 L
.89117 .35791 L
.8915 .35808 L
.89184 .35826 L
.89217 .35844 L
.8925 .35862 L
.89283 .3588 L
.89316 .35899 L
.89349 .35917 L
.89382 .35936 L
.89415 .35955 L
.89448 .35974 L
.89481 .35993 L
.89514 .36012 L
.89547 .36032 L
.89581 .36052 L
.89614 .36071 L
.89647 .36091 L
.8968 .36111 L
.89713 .36132 L
.89746 .36152 L
.89779 .36173 L
.89812 .36193 L
.89845 .36214 L
.89878 .36235 L
.89911 .36257 L
.89944 .36278 L
.89978 .36299 L
.90011 .36321 L
Mistroke
.90044 .36343 L
.90077 .36365 L
.9011 .36387 L
.90143 .36409 L
.90176 .36431 L
.90209 .36454 L
.90242 .36477 L
.90275 .36499 L
.90308 .36522 L
.90341 .36546 L
.90374 .36569 L
.90408 .36592 L
.90441 .36616 L
.90474 .36639 L
.90507 .36663 L
.9054 .36687 L
.90573 .36711 L
.90606 .36736 L
.90639 .3676 L
.90672 .36785 L
.90705 .36809 L
.90738 .36834 L
.90771 .36859 L
.90805 .36884 L
.90838 .3691 L
.90871 .36935 L
.90904 .3696 L
.90937 .36986 L
.9097 .37012 L
.91003 .37038 L
.91036 .37064 L
.91069 .3709 L
.91102 .37117 L
.91135 .37143 L
.91168 .3717 L
.91201 .37196 L
.91235 .37223 L
.91268 .3725 L
.91301 .37277 L
.91334 .37305 L
.91367 .37332 L
.914 .3736 L
.91433 .37387 L
.91466 .37415 L
.91499 .37443 L
.91532 .37471 L
.91565 .37499 L
.91598 .37528 L
.91632 .37556 L
.91665 .37585 L
Mistroke
.91698 .37613 L
.91731 .37642 L
.91764 .37671 L
.91797 .377 L
.9183 .3773 L
.91863 .37759 L
.91896 .37788 L
.91929 .37818 L
.91962 .37848 L
.91995 .37877 L
.92028 .37907 L
.92062 .37937 L
.92095 .37968 L
.92128 .37998 L
.92161 .38028 L
.92194 .38059 L
.92227 .38089 L
.9226 .3812 L
.92293 .38151 L
.92326 .38182 L
.92359 .38213 L
.92392 .38244 L
.92425 .38276 L
.92459 .38307 L
.92492 .38339 L
.92525 .3837 L
.92558 .38402 L
.92591 .38434 L
.92624 .38466 L
.92657 .38498 L
.9269 .3853 L
.92723 .38563 L
.92756 .38595 L
.92789 .38628 L
.92822 .3866 L
.92855 .38693 L
.92889 .38726 L
.92922 .38759 L
.92955 .38792 L
.92988 .38825 L
.93021 .38859 L
.93054 .38892 L
.93087 .38925 L
.9312 .38959 L
.93153 .38993 L
.93186 .39026 L
.93219 .3906 L
.93252 .39094 L
.93286 .39128 L
.93319 .39163 L
Mistroke
.93352 .39197 L
.93385 .39231 L
.93418 .39266 L
.93451 .393 L
.93484 .39335 L
.93517 .3937 L
.9355 .39404 L
.93583 .39439 L
.93616 .39474 L
.93649 .39509 L
.93682 .39545 L
.93716 .3958 L
.93749 .39615 L
.93782 .39651 L
.93815 .39686 L
.93848 .39722 L
.93881 .39758 L
.93914 .39793 L
.93947 .39829 L
.9398 .39865 L
.94013 .39901 L
.94046 .39937 L
.94079 .39974 L
.94113 .4001 L
.94146 .40046 L
.94179 .40083 L
.94212 .40119 L
.94245 .40156 L
.94278 .40192 L
.94311 .40229 L
.94344 .40266 L
.94377 .40303 L
.9441 .4034 L
.94443 .40377 L
.94476 .40414 L
.9451 .40451 L
.94543 .40489 L
.94576 .40526 L
.94609 .40563 L
.94642 .40601 L
.94675 .40638 L
.94708 .40676 L
.94741 .40714 L
.94774 .40751 L
.94807 .40789 L
.9484 .40827 L
.94873 .40865 L
.94906 .40903 L
.9494 .40941 L
.94973 .40979 L
Mistroke
.95006 .41018 L
.95039 .41056 L
.95072 .41094 L
.95105 .41133 L
.95138 .41171 L
.95171 .41209 L
.95204 .41248 L
.95237 .41287 L
.9527 .41325 L
.95303 .41364 L
.95337 .41403 L
.9537 .41442 L
.95403 .4148 L
.95436 .41519 L
.95469 .41558 L
.95502 .41597 L
.95535 .41637 L
.95568 .41676 L
.95601 .41715 L
.95634 .41754 L
.95667 .41793 L
.957 .41833 L
.95733 .41872 L
.95767 .41911 L
.958 .41951 L
.95833 .4199 L
.95866 .4203 L
.95899 .42069 L
.95932 .42109 L
.95965 .42149 L
.95998 .42188 L
.96031 .42228 L
.96064 .42268 L
.96097 .42308 L
.9613 .42348 L
.96164 .42388 L
.96197 .42427 L
.9623 .42467 L
.96263 .42507 L
.96296 .42547 L
.96329 .42587 L
.96362 .42628 L
.96395 .42668 L
.96428 .42708 L
.96461 .42748 L
.96494 .42788 L
.96527 .42828 L
.9656 .42869 L
.96594 .42909 L
.96627 .42949 L
Mistroke
.9666 .4299 L
.96693 .4303 L
.96726 .4307 L
.96759 .43111 L
.96792 .43151 L
.96825 .43191 L
.96858 .43232 L
.96891 .43272 L
.96924 .43313 L
.96957 .43353 L
.96991 .43394 L
.97024 .43434 L
.97057 .43475 L
.9709 .43516 L
.97123 .43556 L
.97156 .43597 L
.97189 .43637 L
.97222 .43678 L
.97255 .43719 L
.97288 .43759 L
.97321 .438 L
.97354 .43841 L
.97387 .43881 L
.97421 .43922 L
.97454 .43962 L
.97487 .44003 L
.9752 .44044 L
.97553 .44085 L
.97586 .44125 L
.97619 .44166 L
Mfstroke
.8 0 0 r
.02381 .48092 m
.02414 .488 L
.02447 .49494 L
.0248 .50174 L
.02513 .50839 L
.02546 .51491 L
.02579 .52129 L
.02613 .52754 L
.02646 .53367 L
.02679 .53966 L
.02712 .54554 L
.02745 .55129 L
.02778 .55693 L
.02811 .56245 L
.02844 .56786 L
.02877 .57316 L
.0291 .57835 L
.02943 .58343 L
.02976 .58842 L
.03009 .5933 L
.03043 .59808 L
.03076 .59483 L
.03109 .59166 L
.03142 .58856 L
.03175 .58555 L
.03208 .5826 L
.03241 .57973 L
.03274 .57694 L
.03307 .57421 L
.0334 .57155 L
.03373 .56896 L
.03406 .56644 L
.0344 .56398 L
.03473 .56158 L
.03506 .55925 L
.03539 .55697 L
.03572 .55476 L
.03605 .5526 L
.03638 .5505 L
.03671 .54845 L
.03704 .54646 L
.03737 .54452 L
.0377 .54263 L
.03803 .54079 L
.03836 .539 L
.0387 .53726 L
.03903 .53557 L
.03936 .53392 L
.03969 .53231 L
.04002 .53076 L
Mistroke
.04035 .52924 L
.04068 .52777 L
.04101 .52633 L
.04134 .52494 L
.04167 .52359 L
.042 .52227 L
.04233 .521 L
.04267 .51976 L
.043 .52649 L
.04333 .53309 L
.04366 .53955 L
.04399 .54588 L
.04432 .55207 L
.04465 .55814 L
.04498 .56409 L
.04531 .56991 L
.04564 .57561 L
.04597 .5812 L
.0463 .58667 L
.04663 .59203 L
.04697 .59728 L
.0473 .60242 L
.04763 .59952 L
.04796 .59669 L
.04829 .59393 L
.04862 .59124 L
.04895 .58862 L
.04928 .58606 L
.04961 .58357 L
.04994 .58114 L
.05027 .57877 L
.0506 .57647 L
.05094 .57422 L
.05127 .57203 L
.0516 .5699 L
.05193 .56782 L
.05226 .5658 L
.05259 .56383 L
.05292 .56191 L
.05325 .56004 L
.05358 .55822 L
.05391 .55645 L
.05424 .55473 L
.05457 .55305 L
.0549 .55142 L
.05524 .54983 L
.05557 .54829 L
.0559 .54679 L
.05623 .54532 L
.05656 .5439 L
Mistroke
.05689 .54252 L
.05722 .54118 L
.05755 .53987 L
.05788 .5386 L
.05821 .53737 L
.05854 .53617 L
.05887 .53501 L
.05921 .53388 L
.05954 .53278 L
.05987 .53172 L
.0602 .53069 L
.06053 .52968 L
.06086 .52871 L
.06119 .52777 L
.06152 .52685 L
.06185 .52597 L
.06218 .52511 L
.06251 .52428 L
.06284 .52347 L
.06318 .52269 L
.06351 .52193 L
.06384 .5212 L
.06417 .52049 L
.0645 .51981 L
.06483 .51915 L
.06516 .52645 L
.06549 .5336 L
.06582 .5406 L
.06615 .54745 L
.06648 .55416 L
.06681 .56073 L
.06714 .56716 L
.06748 .57346 L
.06781 .57963 L
.06814 .58567 L
.06847 .59158 L
.0688 .59737 L
.06913 .60304 L
.06946 .60066 L
.06979 .59833 L
.07012 .59606 L
.07045 .59385 L
.07078 .59169 L
.07111 .58959 L
.07145 .58755 L
.07178 .58555 L
.07211 .58361 L
.07244 .58171 L
.07277 .57987 L
.0731 .57807 L
Mistroke
.07343 .57632 L
.07376 .57462 L
.07409 .57296 L
.07442 .57134 L
.07475 .56977 L
.07508 .56823 L
.07541 .56674 L
.07575 .56529 L
.07608 .56388 L
.07641 .5625 L
.07674 .56116 L
.07707 .55986 L
.0774 .5586 L
.07773 .55736 L
.07806 .55617 L
.07839 .555 L
.07872 .55387 L
.07905 .55277 L
.07938 .5517 L
.07972 .55066 L
.08005 .54965 L
.08038 .54867 L
.08071 .54772 L
.08104 .54679 L
.08137 .54589 L
.0817 .54502 L
.08203 .54417 L
.08236 .54335 L
.08269 .54256 L
.08302 .54178 L
.08335 .54103 L
.08368 .54031 L
.08402 .5396 L
.08435 .53892 L
.08468 .53826 L
.08501 .53762 L
.08534 .537 L
.08567 .5364 L
.086 .53581 L
.08633 .53525 L
.08666 .53471 L
.08699 .53418 L
.08732 .53367 L
.08765 .53318 L
.08799 .53271 L
.08832 .53225 L
.08865 .53181 L
.08898 .53138 L
.08931 .53097 L
.08964 .53058 L
Mistroke
.08997 .53019 L
.0903 .52983 L
.09063 .52947 L
.09096 .52913 L
.09129 .52881 L
.09162 .52849 L
.09195 .52819 L
.09229 .5279 L
.09262 .52762 L
.09295 .52736 L
.09328 .5271 L
.09361 .52686 L
.09394 .52663 L
.09427 .52641 L
.0946 .52619 L
.09493 .52599 L
.09526 .5258 L
.09559 .52562 L
.09592 .52544 L
.09626 .52528 L
.09659 .52512 L
.09692 .52498 L
.09725 .52484 L
.09758 .52471 L
.09791 .52458 L
.09824 .52447 L
.09857 .52436 L
.0989 .52426 L
.09923 .52417 L
.09956 .52408 L
.09989 .524 L
.10022 .52393 L
.10056 .52387 L
.10089 .52381 L
.10122 .52375 L
.10155 .5237 L
.10188 .52366 L
.10221 .52362 L
.10254 .52359 L
.10287 .52357 L
.1032 .52355 L
.10353 .52353 L
.10386 .52352 L
.10419 .52351 L
.10453 .52351 L
.10486 .52351 L
.10519 .52352 L
.10552 .52353 L
.10585 .52354 L
.10618 .52356 L
Mistroke
.10651 .52359 L
.10684 .52361 L
.10717 .52364 L
.1075 .52367 L
.10783 .52371 L
.10816 .52375 L
.1085 .52379 L
.10883 .52384 L
.10916 .52389 L
.10949 .52394 L
.10982 .52399 L
.11015 .52405 L
.11048 .52411 L
.11081 .52417 L
.11114 .52423 L
.11147 .5243 L
.1118 .52437 L
.11213 .52444 L
.11246 .52451 L
.1128 .52459 L
.11313 .52466 L
.11346 .52474 L
.11379 .52482 L
.11412 .5249 L
.11445 .52498 L
.11478 .52507 L
.11511 .52515 L
.11544 .52524 L
.11577 .52533 L
.1161 .52542 L
.11643 .52551 L
.11677 .5256 L
.1171 .52569 L
.11743 .52579 L
.11776 .52588 L
.11809 .52598 L
.11842 .52607 L
.11875 .52617 L
.11908 .52627 L
.11941 .52637 L
.11974 .52647 L
.12007 .52657 L
.1204 .52667 L
.12073 .52677 L
.12107 .52687 L
.1214 .52697 L
.12173 .52707 L
.12206 .52717 L
.12239 .52727 L
.12272 .52738 L
Mistroke
.12305 .52748 L
.12338 .52758 L
.12371 .52768 L
.12404 .52779 L
.12437 .52789 L
.1247 .52799 L
.12504 .52809 L
.12537 .52819 L
.1257 .5283 L
.12603 .5284 L
.12636 .5285 L
.12669 .5286 L
.12702 .5287 L
.12735 .5288 L
.12768 .5289 L
.12801 .529 L
.12834 .5291 L
.12867 .5292 L
.129 .5293 L
.12934 .5294 L
.12967 .52949 L
.13 .52959 L
.13033 .52969 L
.13066 .52978 L
.13099 .52988 L
.13132 .52997 L
.13165 .53006 L
.13198 .53016 L
.13231 .53025 L
.13264 .53034 L
.13297 .53043 L
.13331 .53052 L
.13364 .53061 L
.13397 .5307 L
.1343 .53078 L
.13463 .53087 L
.13496 .53096 L
.13529 .53104 L
.13562 .53112 L
.13595 .53121 L
.13628 .53129 L
.13661 .53137 L
.13694 .53145 L
.13727 .53153 L
.13761 .5316 L
.13794 .53168 L
.13827 .53176 L
.1386 .53183 L
.13893 .5319 L
.13926 .53198 L
Mistroke
.13959 .53205 L
.13992 .53212 L
.14025 .53218 L
.14058 .53225 L
.14091 .53232 L
.14124 .53238 L
.14158 .53245 L
.14191 .53251 L
.14224 .53257 L
.14257 .53263 L
.1429 .53269 L
.14323 .53275 L
.14356 .5328 L
.14389 .53286 L
.14422 .53291 L
.14455 .53296 L
.14488 .53302 L
.14521 .53307 L
.14554 .53311 L
.14588 .53316 L
.14621 .53321 L
.14654 .53325 L
.14687 .53329 L
.1472 .53333 L
.14753 .53338 L
.14786 .53341 L
.14819 .53345 L
.14852 .53349 L
.14885 .53352 L
.14918 .53355 L
.14951 .53359 L
.14985 .53362 L
.15018 .53364 L
.15051 .53367 L
.15084 .5337 L
.15117 .53372 L
.1515 .53374 L
.15183 .53376 L
.15216 .53378 L
.15249 .5338 L
.15282 .53382 L
.15315 .53383 L
.15348 .53385 L
.15381 .53386 L
.15415 .53387 L
.15448 .53388 L
.15481 .53389 L
.15514 .53389 L
.15547 .5339 L
.1558 .5339 L
Mistroke
.15613 .5339 L
.15646 .5339 L
.15679 .5339 L
.15712 .5339 L
.15745 .53389 L
.15778 .53388 L
.15812 .53388 L
.15845 .53387 L
.15878 .53386 L
.15911 .53384 L
.15944 .53383 L
.15977 .53381 L
.1601 .53379 L
.16043 .53377 L
.16076 .53375 L
.16109 .53373 L
.16142 .53371 L
.16175 .53368 L
.16209 .53365 L
.16242 .53363 L
.16275 .53359 L
.16308 .53356 L
.16341 .53353 L
.16374 .53349 L
.16407 .53346 L
.1644 .53342 L
.16473 .53338 L
.16506 .53333 L
.16539 .53329 L
.16572 .53325 L
.16605 .5332 L
.16639 .53315 L
.16672 .5331 L
.16705 .53305 L
.16738 .53299 L
.16771 .53294 L
.16804 .53288 L
.16837 .53282 L
.1687 .53276 L
.16903 .5327 L
.16936 .53264 L
.16969 .53257 L
.17002 .53251 L
.17036 .53244 L
.17069 .53237 L
.17102 .5323 L
.17135 .53222 L
.17168 .53215 L
.17201 .53207 L
.17234 .53199 L
Mistroke
.17267 .53191 L
.173 .53183 L
.17333 .53175 L
.17366 .53166 L
.17399 .53158 L
.17432 .53149 L
.17466 .5314 L
.17499 .53131 L
.17532 .53122 L
.17565 .53112 L
.17598 .53102 L
.17631 .53093 L
.17664 .53083 L
.17697 .53073 L
.1773 .53062 L
.17763 .53052 L
.17796 .53041 L
.17829 .5303 L
.17863 .53019 L
.17896 .53008 L
.17929 .52997 L
.17962 .52986 L
.17995 .52974 L
.18028 .52962 L
.18061 .5295 L
.18094 .52938 L
.18127 .52926 L
.1816 .52914 L
.18193 .52901 L
.18226 .52888 L
.18259 .52875 L
.18293 .52862 L
.18326 .52849 L
.18359 .52836 L
.18392 .52822 L
.18425 .52808 L
.18458 .52795 L
.18491 .5278 L
.18524 .52766 L
.18557 .52752 L
.1859 .52737 L
.18623 .52723 L
.18656 .52708 L
.1869 .52693 L
.18723 .52678 L
.18756 .52662 L
.18789 .52647 L
.18822 .52631 L
.18855 .52616 L
.18888 .526 L
Mistroke
.18921 .52584 L
.18954 .52567 L
.18987 .52551 L
.1902 .52534 L
.19053 .52518 L
.19086 .52501 L
.1912 .52484 L
.19153 .52466 L
.19186 .52449 L
.19219 .52432 L
.19252 .52414 L
.19285 .52396 L
.19318 .52378 L
.19351 .5236 L
.19384 .52342 L
.19417 .52323 L
.1945 .52305 L
.19483 .52286 L
.19517 .52267 L
.1955 .52248 L
.19583 .52229 L
.19616 .52209 L
.19649 .5219 L
.19682 .5217 L
.19715 .5215 L
.19748 .5213 L
.19781 .5211 L
.19814 .5209 L
.19847 .5207 L
.1988 .52049 L
.19913 .52028 L
.19947 .52008 L
.1998 .51987 L
.20013 .51965 L
.20046 .52738 L
.20079 .53493 L
.20112 .54231 L
.20145 .54953 L
.20178 .55657 L
.20211 .56346 L
.20244 .57018 L
.20277 .57676 L
.2031 .58318 L
.20344 .58945 L
.20377 .59558 L
.2041 .60157 L
.20443 .59948 L
.20476 .59743 L
.20509 .59542 L
.20542 .59344 L
Mistroke
.20575 .5915 L
.20608 .5896 L
.20641 .58774 L
.20674 .5859 L
.20707 .58411 L
.20741 .58234 L
.20774 .58061 L
.20807 .5789 L
.2084 .57723 L
.20873 .57559 L
.20906 .57398 L
.20939 .5724 L
.20972 .57084 L
.21005 .56931 L
.21038 .56781 L
.21071 .56633 L
.21104 .56488 L
.21137 .56346 L
.21171 .56206 L
.21204 .56068 L
.21237 .55933 L
.2127 .558 L
.21303 .55669 L
.21336 .5554 L
.21369 .55413 L
.21402 .55289 L
.21435 .55166 L
.21468 .55046 L
.21501 .54927 L
.21534 .54811 L
.21568 .54696 L
.21601 .54583 L
.21634 .54471 L
.21667 .54362 L
.217 .54254 L
.21733 .54147 L
.21766 .54043 L
.21799 .53939 L
.21832 .53838 L
.21865 .53738 L
.21898 .53639 L
.21931 .53542 L
.21964 .53446 L
.21998 .53351 L
.22031 .53258 L
.22064 .53166 L
.22097 .53075 L
.2213 .52986 L
.22163 .52897 L
.22196 .5281 L
Mistroke
.22229 .52724 L
.22262 .5264 L
.22295 .52556 L
.22328 .52473 L
.22361 .52392 L
.22395 .52311 L
.22428 .52231 L
.22461 .52153 L
.22494 .52075 L
.22527 .51998 L
.2256 .51922 L
.22593 .52641 L
.22626 .53344 L
.22659 .5403 L
.22692 .547 L
.22725 .55355 L
.22758 .55995 L
.22791 .56619 L
.22825 .57229 L
.22858 .57825 L
.22891 .58407 L
.22924 .58976 L
.22957 .59531 L
.2299 .60073 L
.23023 .59808 L
.23056 .59548 L
.23089 .59293 L
.23122 .59043 L
.23155 .58798 L
.23188 .58557 L
.23222 .5832 L
.23255 .58088 L
.23288 .57861 L
.23321 .57637 L
.23354 .57418 L
.23387 .57202 L
.2342 .56991 L
.23453 .56783 L
.23486 .56579 L
.23519 .56379 L
.23552 .56182 L
.23585 .55988 L
.23618 .55799 L
.23652 .55612 L
.23685 .55429 L
.23718 .55249 L
.23751 .55072 L
.23784 .54898 L
.23817 .54727 L
.2385 .54559 L
Mistroke
.23883 .54393 L
.23916 .54231 L
.23949 .54071 L
.23982 .53914 L
.24015 .5376 L
.24049 .53608 L
.24082 .53458 L
.24115 .53311 L
.24148 .53167 L
.24181 .53025 L
.24214 .52885 L
.24247 .52747 L
.2428 .52611 L
.24313 .52477 L
.24346 .52346 L
.24379 .52217 L
.24412 .52089 L
.24445 .51964 L
.24479 .52634 L
.24512 .53289 L
.24545 .53928 L
.24578 .54553 L
.24611 .55163 L
.24644 .55759 L
.24677 .5634 L
.2471 .56909 L
.24743 .57463 L
.24776 .58005 L
.24809 .58534 L
.24842 .5905 L
.24876 .59554 L
.24909 .60046 L
.24942 .59732 L
.24975 .59425 L
.25008 .59123 L
.25041 .58827 L
.25074 .58536 L
.25107 .58251 L
.2514 .57972 L
.25173 .57697 L
.25206 .57428 L
.25239 .57164 L
.25272 .56905 L
.25306 .56651 L
.25339 .56401 L
.25372 .56156 L
.25405 .55915 L
.25438 .55679 L
.25471 .55447 L
.25504 .5522 L
Mistroke
.25537 .54996 L
.2557 .54777 L
.25603 .54561 L
.25636 .54349 L
.25669 .54142 L
.25703 .53937 L
.25736 .53737 L
.25769 .53539 L
.25802 .53346 L
.25835 .53155 L
.25868 .52968 L
.25901 .52785 L
.25934 .52604 L
.25967 .52426 L
.26 .52252 L
.26033 .5208 L
.26066 .51911 L
.261 .5254 L
.26133 .53153 L
.26166 .53752 L
.26199 .54337 L
.26232 .54908 L
.26265 .55466 L
.26298 .56011 L
.26331 .56542 L
.26364 .57062 L
.26397 .57568 L
.2643 .58063 L
.26463 .58546 L
.26496 .59018 L
.2653 .59478 L
.26563 .59927 L
.26596 .59571 L
.26629 .59222 L
.26662 .5888 L
.26695 .58545 L
.26728 .58216 L
.26761 .57894 L
.26794 .57577 L
.26827 .57267 L
.2686 .56963 L
.26893 .56664 L
.26927 .56372 L
.2696 .56084 L
.26993 .55802 L
.27026 .55526 L
.27059 .55254 L
.27092 .54988 L
.27125 .54727 L
.27158 .5447 L
Mistroke
.27191 .54219 L
.27224 .53972 L
.27257 .53729 L
.2729 .53491 L
.27323 .53257 L
.27357 .53028 L
.2739 .52803 L
.27423 .52582 L
.27456 .52364 L
.27489 .52151 L
.27522 .51941 L
.27555 .5253 L
.27588 .53104 L
.27621 .53665 L
.27654 .54213 L
.27687 .54748 L
.2772 .5527 L
.27754 .5578 L
.27787 .56277 L
.2782 .56763 L
.27853 .57238 L
.27886 .57701 L
.27919 .58153 L
.27952 .58594 L
.27985 .59024 L
.28018 .59445 L
.28051 .59855 L
.28084 .59461 L
.28117 .59075 L
.2815 .58696 L
.28184 .58325 L
.28217 .57962 L
.2825 .57605 L
.28283 .57255 L
.28316 .56913 L
.28349 .56577 L
.28382 .56247 L
.28415 .55924 L
.28448 .55607 L
.28481 .55296 L
.28514 .54991 L
.28547 .54692 L
.28581 .54399 L
.28614 .54112 L
.28647 .53829 L
.2868 .53553 L
.28713 .53281 L
.28746 .53015 L
.28779 .52753 L
.28812 .52497 L
Mistroke
.28845 .52245 L
.28878 .51998 L
.28911 .51756 L
.28944 .52312 L
.28977 .52855 L
.29011 .53385 L
.29044 .53903 L
.29077 .54409 L
.2911 .54902 L
.29143 .55384 L
.29176 .55855 L
.29209 .56314 L
.29242 .56762 L
.29275 .572 L
.29308 .57627 L
.29341 .58045 L
.29374 .58452 L
.29408 .58849 L
.29441 .59237 L
.29474 .59615 L
.29507 .59984 L
.2954 .5955 L
.29573 .59125 L
.29606 .58709 L
.29639 .58301 L
.29672 .57901 L
.29705 .57509 L
.29738 .57124 L
.29771 .56748 L
.29804 .56379 L
.29838 .56017 L
.29871 .55663 L
.29904 .55315 L
.29937 .54974 L
.2997 .5464 L
.30003 .54313 L
.30036 .53992 L
.30069 .53677 L
.30102 .53369 L
.30135 .53066 L
.30168 .52769 L
.30201 .52478 L
.30235 .52193 L
.30268 .51913 L
.30301 .52433 L
.30334 .5294 L
.30367 .53436 L
.304 .5392 L
.30433 .54392 L
.30466 .54854 L
Mistroke
.30499 .55304 L
.30532 .55744 L
.30565 .56173 L
.30598 .56592 L
.30632 .57001 L
.30665 .57401 L
.30698 .57791 L
.30731 .58171 L
.30764 .58543 L
.30797 .58905 L
.3083 .59259 L
.30863 .59604 L
.30896 .59941 L
.30929 .59476 L
.30962 .5902 L
.30995 .58574 L
.31028 .58136 L
.31062 .57708 L
.31095 .57288 L
.31128 .56877 L
.31161 .56474 L
.31194 .56079 L
.31227 .55692 L
.3126 .55313 L
.31293 .54942 L
.31326 .54578 L
.31359 .54222 L
.31392 .53872 L
.31425 .5353 L
.31459 .53194 L
.31492 .52865 L
.31525 .52543 L
.31558 .52227 L
.31591 .51917 L
.31624 .52408 L
.31657 .52887 L
.3169 .53355 L
.31723 .53812 L
.31756 .54258 L
.31789 .54694 L
.31822 .55119 L
.31855 .55535 L
.31889 .5594 L
.31922 .56336 L
.31955 .56723 L
.31988 .571 L
.32021 .57469 L
.32054 .57829 L
.32087 .5818 L
.3212 .58523 L
Mistroke
.32153 .58858 L
.32186 .59184 L
.32219 .59503 L
.32252 .59815 L
.32286 .59324 L
.32319 .58844 L
.32352 .58374 L
.32385 .57913 L
.32418 .57463 L
.32451 .57021 L
.32484 .56588 L
.32517 .56165 L
.3255 .5575 L
.32583 .55343 L
.32616 .54945 L
.32649 .54555 L
.32682 .54174 L
.32716 .53799 L
.32749 .53433 L
.32782 .53074 L
.32815 .52722 L
.32848 .52378 L
.32881 .5204 L
.32914 .5171 L
.32947 .5218 L
.3298 .52639 L
.33013 .53088 L
.33046 .53526 L
.33079 .53954 L
.33113 .54372 L
.33146 .5478 L
.33179 .55179 L
.33212 .55568 L
.33245 .55949 L
.33278 .5632 L
.33311 .56683 L
.33344 .57037 L
.33377 .57383 L
.3341 .57721 L
.33443 .5805 L
.33476 .58372 L
.33509 .58687 L
.33543 .58994 L
.33576 .59294 L
.33609 .59586 L
.33642 .59872 L
.33675 .59357 L
.33708 .58852 L
.33741 .58359 L
.33774 .57875 L
Mistroke
.33807 .57402 L
.3384 .56939 L
.33873 .56485 L
.33906 .56041 L
.3394 .55606 L
.33973 .55181 L
.34006 .54764 L
.34039 .54356 L
.34072 .53956 L
.34105 .53565 L
.34138 .53182 L
.34171 .52807 L
.34204 .52439 L
.34237 .5208 L
.3427 .51728 L
.34303 .52177 L
.34336 .52616 L
.3437 .53044 L
.34403 .53463 L
.34436 .53873 L
.34469 .54273 L
.34502 .54663 L
.34535 .55045 L
.34568 .55418 L
.34601 .55782 L
.34634 .56138 L
.34667 .56486 L
.347 .56825 L
.34733 .57157 L
.34767 .57481 L
.348 .57798 L
.34833 .58107 L
.34866 .58409 L
.34899 .58704 L
.34932 .58992 L
.34965 .59273 L
.34998 .59548 L
.35031 .59817 L
.35064 .59285 L
.35097 .58764 L
.3513 .58255 L
.35163 .57756 L
.35197 .57268 L
.3523 .56791 L
.35263 .56323 L
.35296 .55866 L
.35329 .55418 L
.35362 .5498 L
.35395 .54551 L
.35428 .54131 L
Mistroke
.35461 .53721 L
.35494 .53319 L
.35527 .52925 L
.3556 .5254 L
.35594 .52163 L
.35627 .51794 L
.3566 .52227 L
.35693 .5265 L
.35726 .53064 L
.35759 .53468 L
.35792 .53863 L
.35825 .54249 L
.35858 .54626 L
.35891 .54995 L
.35924 .55355 L
.35957 .55707 L
.35991 .56051 L
.36024 .56388 L
.36057 .56716 L
.3609 .57038 L
.36123 .57351 L
.36156 .57658 L
.36189 .57958 L
.36222 .58251 L
.36255 .58537 L
.36288 .58817 L
.36321 .5909 L
.36354 .59358 L
.36387 .59619 L
.36421 .59874 L
.36454 .59329 L
.36487 .58796 L
.3652 .58275 L
.36553 .57765 L
.36586 .57265 L
.36619 .56777 L
.36652 .56299 L
.36685 .55832 L
.36718 .55375 L
.36751 .54927 L
.36784 .5449 L
.36818 .54061 L
.36851 .53642 L
.36884 .53233 L
.36917 .52832 L
.3695 .52439 L
.36983 .52055 L
.37016 .5168 L
.37049 .52106 L
.37082 .52524 L
Mistroke
.37115 .52931 L
.37148 .5333 L
.37181 .5372 L
.37214 .54101 L
.37248 .54474 L
.37281 .54838 L
.37314 .55195 L
.37347 .55543 L
.3738 .55884 L
.37413 .56217 L
.37446 .56542 L
.37479 .56861 L
.37512 .57172 L
.37545 .57476 L
.37578 .57774 L
.37611 .58065 L
.37645 .58349 L
.37678 .58628 L
.37711 .589 L
.37744 .59166 L
.37777 .59426 L
.3781 .5968 L
.37843 .59929 L
.37876 .59378 L
.37909 .58839 L
.37942 .58312 L
.37975 .57797 L
.38008 .57293 L
.38041 .568 L
.38075 .56317 L
.38108 .55846 L
.38141 .55385 L
.38174 .54934 L
.38207 .54493 L
.3824 .54061 L
.38273 .53639 L
.38306 .53227 L
.38339 .52823 L
.38372 .52429 L
.38405 .52043 L
.38438 .51665 L
.38472 .5209 L
.38505 .52506 L
.38538 .52913 L
.38571 .53311 L
.38604 .537 L
.38637 .5408 L
.3867 .54452 L
.38703 .54817 L
.38736 .55173 L
Mistroke
.38769 .55521 L
.38802 .55862 L
.38835 .56195 L
.38868 .56522 L
.38902 .56841 L
.38935 .57153 L
.38968 .57458 L
.39001 .57757 L
.39034 .58049 L
.39067 .58335 L
.391 .58615 L
.39133 .58889 L
.39166 .59156 L
.39199 .59419 L
.39232 .59675 L
.39265 .59926 L
.39299 .59377 L
.39332 .58841 L
.39365 .58317 L
.39398 .57804 L
.39431 .57302 L
.39464 .56812 L
.39497 .56333 L
.3953 .55865 L
.39563 .55407 L
.39596 .54959 L
.39629 .54521 L
.39662 .54093 L
.39695 .53675 L
.39729 .53266 L
.39762 .52866 L
.39795 .52475 L
.39828 .52093 L
.39861 .5172 L
.39894 .52149 L
.39927 .52569 L
.3996 .5298 L
.39993 .53382 L
.40026 .53775 L
.40059 .5416 L
.40092 .54537 L
.40126 .54906 L
.40159 .55267 L
.40192 .5562 L
.40225 .55965 L
.40258 .56304 L
.40291 .56635 L
.40324 .56959 L
.40357 .57276 L
.4039 .57586 L
Mistroke
.40423 .5789 L
.40456 .58187 L
.40489 .58479 L
.40523 .58764 L
.40556 .59043 L
.40589 .59316 L
.40622 .59583 L
.40655 .59845 L
.40688 .59307 L
.40721 .58782 L
.40754 .58268 L
.40787 .57766 L
.4082 .57275 L
.40853 .56796 L
.40886 .56327 L
.40919 .55869 L
.40953 .55421 L
.40986 .54983 L
.41019 .54556 L
.41052 .54138 L
.41085 .53729 L
.41118 .5333 L
.41151 .52941 L
.41184 .5256 L
.41217 .52187 L
.4125 .51824 L
.41283 .52262 L
.41316 .52692 L
.4135 .53112 L
.41383 .53524 L
.41416 .53927 L
.41449 .54321 L
.41482 .54707 L
.41515 .55085 L
.41548 .55455 L
.41581 .55817 L
.41614 .56172 L
.41647 .56519 L
.4168 .56859 L
.41713 .57192 L
.41746 .57518 L
.4178 .57838 L
.41813 .5815 L
.41846 .58456 L
.41879 .58756 L
.41912 .5905 L
.41945 .59338 L
.41978 .5962 L
.42011 .59896 L
.42044 .59372 L
Mistroke
.42077 .5886 L
.4211 .5836 L
.42143 .57872 L
.42177 .57394 L
.4221 .56928 L
.42243 .56472 L
.42276 .56027 L
.42309 .55592 L
.42342 .55167 L
.42375 .54752 L
.42408 .54346 L
.42441 .5395 L
.42474 .53563 L
.42507 .53186 L
.4254 .52817 L
.42573 .52456 L
.42607 .52104 L
.4264 .5176 L
.42673 .52219 L
.42706 .52667 L
.42739 .53107 L
.42772 .53537 L
.42805 .53958 L
.42838 .54371 L
.42871 .54775 L
.42904 .55171 L
.42937 .55558 L
.4297 .55937 L
.43004 .56309 L
.43037 .56673 L
.4307 .5703 L
.43103 .57379 L
.43136 .57721 L
.43169 .58056 L
.43202 .58384 L
.43235 .58706 L
.43268 .59021 L
.43301 .5933 L
.43334 .59633 L
.43367 .59929 L
.434 .59425 L
.43434 .58933 L
.43467 .58453 L
.435 .57983 L
.43533 .57525 L
.43566 .57077 L
.43599 .5664 L
.43632 .56213 L
.43665 .55795 L
.43698 .55388 L
Mistroke
.43731 .5499 L
.43764 .54602 L
.43797 .54222 L
.43831 .53852 L
.43864 .5349 L
.43897 .53137 L
.4393 .52793 L
.43963 .52456 L
.43996 .52128 L
.44029 .51807 L
.44062 .52288 L
.44095 .5276 L
.44128 .53221 L
.44161 .53673 L
.44194 .54116 L
.44227 .5455 L
.44261 .54974 L
.44294 .5539 L
.44327 .55798 L
.4436 .56197 L
.44393 .56588 L
.44426 .56971 L
.44459 .57346 L
.44492 .57714 L
.44525 .58075 L
.44558 .58428 L
.44591 .58774 L
.44624 .59113 L
.44658 .59445 L
.44691 .59771 L
.44724 .59296 L
.44757 .58832 L
.4479 .58379 L
.44823 .57937 L
.44856 .57505 L
.44889 .57083 L
.44922 .56671 L
.44955 .5627 L
.44988 .55877 L
.45021 .55494 L
.45054 .5512 L
.45088 .54755 L
.45121 .54399 L
.45154 .54051 L
.45187 .53712 L
.4522 .53381 L
.45253 .53058 L
.45286 .52742 L
.45319 .52435 L
.45352 .52135 L
Mistroke
.45385 .51842 L
.45418 .5235 L
.45451 .52848 L
.45485 .53336 L
.45518 .53814 L
.45551 .54282 L
.45584 .5474 L
.45617 .5519 L
.4565 .5563 L
.45683 .56061 L
.45716 .56483 L
.45749 .56897 L
.45782 .57302 L
.45815 .57699 L
.45848 .58089 L
.45882 .5847 L
.45915 .58844 L
.45948 .59211 L
.45981 .5957 L
.46014 .59922 L
.46047 .59473 L
.4608 .59034 L
.46113 .58606 L
.46146 .58188 L
.46179 .57781 L
.46212 .57383 L
.46245 .56994 L
.46278 .56615 L
.46312 .56245 L
.46345 .55884 L
.46378 .55531 L
.46411 .55187 L
.46444 .54852 L
.46477 .54524 L
.4651 .54205 L
.46543 .53894 L
.46576 .5359 L
.46609 .53293 L
.46642 .53004 L
.46675 .52723 L
.46709 .52448 L
.46742 .5218 L
.46775 .51918 L
.46808 .52458 L
.46841 .52986 L
.46874 .53504 L
.46907 .54011 L
.4694 .54507 L
.46973 .54994 L
.47006 .5547 L
Mistroke
.47039 .55937 L
.47072 .56395 L
.47105 .56843 L
.47139 .57282 L
.47172 .57713 L
.47205 .58135 L
.47238 .58548 L
.47271 .58953 L
.47304 .5935 L
.47337 .59739 L
.4737 .6012 L
.47403 .597 L
.47436 .5929 L
.47469 .5889 L
.47502 .58499 L
.47536 .58118 L
.47569 .57746 L
.47602 .57383 L
.47635 .57029 L
.47668 .56683 L
.47701 .56346 L
.47734 .56017 L
.47767 .55697 L
.478 .55384 L
.47833 .55079 L
.47866 .54782 L
.47899 .54492 L
.47932 .54209 L
.47966 .53933 L
.47999 .53664 L
.48032 .53402 L
.48065 .53147 L
.48098 .52898 L
.48131 .52655 L
.48164 .52419 L
.48197 .52189 L
.4823 .51964 L
.48263 .5254 L
.48296 .53104 L
.48329 .53656 L
.48363 .54197 L
.48396 .54727 L
.48429 .55246 L
.48462 .55754 L
.48495 .56253 L
.48528 .56741 L
.48561 .57219 L
.48594 .57688 L
.48627 .58147 L
.4866 .58597 L
Mistroke
.48693 .59038 L
.48726 .5947 L
.48759 .59894 L
.48793 .59515 L
.48826 .59145 L
.48859 .58784 L
.48892 .58432 L
.48925 .58089 L
.48958 .57754 L
.48991 .57428 L
.49024 .57109 L
.49057 .56799 L
.4909 .56496 L
.49123 .562 L
.49156 .55912 L
.4919 .55632 L
.49223 .55358 L
.49256 .55091 L
.49289 .54831 L
.49322 .54578 L
.49355 .54331 L
.49388 .5409 L
.49421 .53856 L
.49454 .53627 L
.49487 .53405 L
.4952 .53188 L
.49553 .52977 L
.49586 .52772 L
.4962 .52572 L
.49653 .52377 L
.49686 .52187 L
.49719 .52003 L
.49752 .51823 L
.49785 .52443 L
.49818 .53049 L
.49851 .53643 L
.49884 .54225 L
.49917 .54796 L
.4995 .55354 L
.49983 .55901 L
.50017 .56437 L
.5005 .56962 L
.50083 .57476 L
.50116 .5798 L
.50149 .58474 L
.50182 .58958 L
.50215 .59432 L
.50248 .59896 L
.50281 .59557 L
.50314 .59227 L
Mistroke
.50347 .58905 L
.5038 .5859 L
.50414 .58284 L
.50447 .57985 L
.5048 .57693 L
.50513 .57409 L
.50546 .57132 L
.50579 .56862 L
.50612 .56599 L
.50645 .56342 L
.50678 .56092 L
.50711 .55848 L
.50744 .55611 L
.50777 .5538 L
.5081 .55155 L
.50844 .54935 L
.50877 .54722 L
.5091 .54513 L
.50943 .54311 L
.50976 .54113 L
.51009 .53921 L
.51042 .53734 L
.51075 .53552 L
.51108 .53375 L
.51141 .53203 L
.51174 .53036 L
.51207 .52873 L
.51241 .52714 L
.51274 .5256 L
.51307 .5241 L
.5134 .52264 L
.51373 .52122 L
.51406 .51985 L
.51439 .51851 L
.51472 .52515 L
.51505 .53166 L
.51538 .53803 L
.51571 .54427 L
.51604 .55038 L
.51637 .55636 L
.51671 .56222 L
.51704 .56796 L
.51737 .57359 L
.5177 .5791 L
.51803 .58449 L
.51836 .58978 L
.51869 .59496 L
.51902 .60003 L
.51935 .59706 L
.51968 .59417 L
Mistroke
.52001 .59134 L
.52034 .58859 L
.52068 .5859 L
.52101 .58329 L
.52134 .58074 L
.52167 .57825 L
.522 .57583 L
.52233 .57347 L
.52266 .57117 L
.52299 .56893 L
.52332 .56675 L
.52365 .56462 L
.52398 .56255 L
.52431 .56053 L
.52464 .55857 L
.52498 .55666 L
.52531 .5548 L
.52564 .55298 L
.52597 .55122 L
.5263 .5495 L
.52663 .54783 L
.52696 .54621 L
.52729 .54463 L
.52762 .54309 L
.52795 .54159 L
.52828 .54014 L
.52861 .53872 L
.52895 .53735 L
.52928 .53601 L
.52961 .53471 L
.52994 .53345 L
.53027 .53223 L
.5306 .53104 L
.53093 .52988 L
.53126 .52876 L
.53159 .52767 L
.53192 .52661 L
.53225 .52559 L
.53258 .52459 L
.53291 .52363 L
.53325 .52269 L
.53358 .52178 L
.53391 .52091 L
.53424 .52005 L
.53457 .51923 L
.5349 .52637 L
.53523 .53337 L
.53556 .54021 L
.53589 .54692 L
.53622 .55348 L
Mistroke
.53655 .55991 L
.53688 .56621 L
.53722 .57237 L
.53755 .57841 L
.53788 .58432 L
.53821 .59011 L
.53854 .59578 L
.53887 .60134 L
.5392 .59884 L
.53953 .5964 L
.53986 .59402 L
.54019 .5917 L
.54052 .58944 L
.54085 .58724 L
.54118 .5851 L
.54152 .58301 L
.54185 .58097 L
.54218 .57899 L
.54251 .57705 L
.54284 .57517 L
.54317 .57334 L
.5435 .57155 L
.54383 .56981 L
.54416 .56812 L
.54449 .56647 L
.54482 .56487 L
.54515 .5633 L
.54549 .56178 L
.54582 .5603 L
.54615 .55886 L
.54648 .55746 L
.54681 .5561 L
.54714 .55478 L
.54747 .55349 L
.5478 .55224 L
.54813 .55102 L
.54846 .54983 L
.54879 .54868 L
.54912 .54756 L
.54946 .54648 L
.54979 .54542 L
.55012 .5444 L
.55045 .5434 L
.55078 .54244 L
.55111 .5415 L
.55144 .54059 L
.55177 .5397 L
.5521 .53885 L
.55243 .53802 L
.55276 .53721 L
Mistroke
.55309 .53643 L
.55342 .53567 L
.55376 .53494 L
.55409 .53423 L
.55442 .53354 L
.55475 .53287 L
.55508 .53222 L
.55541 .5316 L
.55574 .531 L
.55607 .53041 L
.5564 .52985 L
.55673 .5293 L
.55706 .52878 L
.55739 .52827 L
.55773 .52778 L
.55806 .5273 L
.55839 .52685 L
.55872 .52641 L
.55905 .52598 L
.55938 .52557 L
.55971 .52518 L
.56004 .5248 L
.56037 .52444 L
.5607 .52409 L
.56103 .52375 L
.56136 .52343 L
.56169 .52312 L
.56203 .52283 L
.56236 .52255 L
.56269 .52228 L
.56302 .52202 L
.56335 .52177 L
.56368 .52154 L
.56401 .52131 L
.56434 .5211 L
.56467 .5209 L
.565 .5207 L
.56533 .52052 L
.56566 .52035 L
.566 .52019 L
.56633 .52004 L
.56666 .51989 L
.56699 .51976 L
.56732 .52757 L
.56765 .53522 L
.56798 .5427 L
.56831 .55003 L
.56864 .5572 L
.56897 .56422 L
.5693 .57109 L
Mistroke
.56963 .57782 L
.56996 .5844 L
.5703 .59084 L
.57063 .59715 L
.57096 .60332 L
.57129 .60142 L
.57162 .59957 L
.57195 .59776 L
.57228 .596 L
.57261 .59429 L
.57294 .59261 L
.57327 .59098 L
.5736 .58939 L
.57393 .58784 L
.57427 .58633 L
.5746 .58485 L
.57493 .58342 L
.57526 .58202 L
.57559 .58066 L
.57592 .57933 L
.57625 .57803 L
.57658 .57677 L
.57691 .57554 L
.57724 .57435 L
.57757 .57318 L
.5779 .57204 L
.57823 .57094 L
.57857 .56986 L
.5789 .56881 L
.57923 .56779 L
.57956 .5668 L
.57989 .56583 L
.58022 .56489 L
.58055 .56397 L
.58088 .56308 L
.58121 .56221 L
.58154 .56137 L
.58187 .56054 L
.5822 .55975 L
.58254 .55897 L
.58287 .55821 L
.5832 .55748 L
.58353 .55676 L
.58386 .55606 L
.58419 .55539 L
.58452 .55473 L
.58485 .55409 L
.58518 .55347 L
.58551 .55287 L
.58584 .55228 L
Mistroke
.58617 .55171 L
.5865 .55116 L
.58684 .55062 L
.58717 .5501 L
.5875 .54959 L
.58783 .5491 L
.58816 .54862 L
.58849 .54816 L
.58882 .54771 L
.58915 .54728 L
.58948 .54685 L
.58981 .54644 L
.59014 .54605 L
.59047 .54566 L
.59081 .54529 L
.59114 .54492 L
.59147 .54457 L
.5918 .54423 L
.59213 .5439 L
.59246 .54358 L
.59279 .54327 L
.59312 .54298 L
.59345 .54269 L
.59378 .54241 L
.59411 .54214 L
.59444 .54187 L
.59477 .54162 L
.59511 .54138 L
.59544 .54114 L
.59577 .54091 L
.5961 .54069 L
.59643 .54048 L
.59676 .54027 L
.59709 .54007 L
.59742 .53988 L
.59775 .53969 L
.59808 .53952 L
.59841 .53934 L
.59874 .53918 L
.59908 .53902 L
.59941 .53886 L
.59974 .53872 L
.60007 .53857 L
.6004 .53844 L
.60073 .5383 L
.60106 .53818 L
.60139 .53805 L
.60172 .53794 L
.60205 .53783 L
.60238 .53772 L
Mistroke
.60271 .53761 L
.60305 .53751 L
.60338 .53742 L
.60371 .53733 L
.60404 .53724 L
.60437 .53716 L
.6047 .53708 L
.60503 .537 L
.60536 .53693 L
.60569 .53686 L
.60602 .53679 L
.60635 .53673 L
.60668 .53666 L
.60701 .53661 L
.60735 .53655 L
.60768 .5365 L
.60801 .53645 L
.60834 .5364 L
.60867 .53636 L
.609 .53631 L
.60933 .53627 L
.60966 .53623 L
.60999 .5362 L
.61032 .53616 L
.61065 .53613 L
.61098 .5361 L
.61132 .53607 L
.61165 .53604 L
.61198 .53601 L
.61231 .53599 L
.61264 .53596 L
.61297 .53594 L
.6133 .53592 L
.61363 .5359 L
.61396 .53588 L
.61429 .53586 L
.61462 .53585 L
.61495 .53583 L
.61528 .53582 L
.61562 .5358 L
.61595 .53579 L
.61628 .53578 L
.61661 .53577 L
.61694 .53575 L
.61727 .53574 L
.6176 .53573 L
.61793 .53572 L
.61826 .53571 L
.61859 .5357 L
.61892 .5357 L
Mistroke
.61925 .53569 L
.61959 .53568 L
.61992 .53567 L
.62025 .53566 L
.62058 .53565 L
.62091 .53565 L
.62124 .53564 L
.62157 .53563 L
.6219 .53562 L
.62223 .53561 L
.62256 .53561 L
.62289 .5356 L
.62322 .53559 L
.62355 .53558 L
.62389 .53557 L
.62422 .53556 L
.62455 .53555 L
.62488 .53554 L
.62521 .53553 L
.62554 .53552 L
.62587 .53551 L
.6262 .53549 L
.62653 .53548 L
.62686 .53547 L
.62719 .53545 L
.62752 .53544 L
.62786 .53542 L
.62819 .53541 L
.62852 .53539 L
.62885 .53537 L
.62918 .53536 L
.62951 .53534 L
.62984 .53532 L
.63017 .5353 L
.6305 .53528 L
.63083 .53526 L
.63116 .53523 L
.63149 .53521 L
.63182 .53518 L
.63216 .53516 L
.63249 .53513 L
.63282 .53511 L
.63315 .53508 L
.63348 .53505 L
.63381 .53502 L
.63414 .53499 L
.63447 .53495 L
.6348 .53492 L
.63513 .53489 L
.63546 .53485 L
Mistroke
.63579 .53481 L
.63613 .53478 L
.63646 .53474 L
.63679 .5347 L
.63712 .53466 L
.63745 .53461 L
.63778 .53457 L
.63811 .53452 L
.63844 .53448 L
.63877 .53443 L
.6391 .53438 L
.63943 .53433 L
.63976 .53428 L
.64009 .53423 L
.64043 .53418 L
.64076 .53412 L
.64109 .53407 L
.64142 .53401 L
.64175 .53395 L
.64208 .53389 L
.64241 .53383 L
.64274 .53377 L
.64307 .5337 L
.6434 .53364 L
.64373 .53357 L
.64406 .5335 L
.6444 .53344 L
.64473 .53336 L
.64506 .53329 L
.64539 .53322 L
.64572 .53314 L
.64605 .53307 L
.64638 .53299 L
.64671 .53291 L
.64704 .53283 L
.64737 .53275 L
.6477 .53267 L
.64803 .53258 L
.64837 .5325 L
.6487 .53241 L
.64903 .53232 L
.64936 .53223 L
.64969 .53214 L
.65002 .53204 L
.65035 .53195 L
.65068 .53185 L
.65101 .53175 L
.65134 .53166 L
.65167 .53155 L
.652 .53145 L
Mistroke
.65233 .53135 L
.65267 .53124 L
.653 .53114 L
.65333 .53103 L
.65366 .53092 L
.65399 .53081 L
.65432 .5307 L
.65465 .53058 L
.65498 .53047 L
.65531 .53035 L
.65564 .53023 L
.65597 .53011 L
.6563 .52999 L
.65664 .52987 L
.65697 .52974 L
.6573 .52961 L
.65763 .52949 L
.65796 .52936 L
.65829 .52923 L
.65862 .52909 L
.65895 .52896 L
.65928 .52883 L
.65961 .52869 L
.65994 .52855 L
.66027 .52841 L
.6606 .52827 L
.66094 .52813 L
.66127 .52798 L
.6616 .52784 L
.66193 .52769 L
.66226 .52754 L
.66259 .52739 L
.66292 .52724 L
.66325 .52708 L
.66358 .52693 L
.66391 .52677 L
.66424 .52662 L
.66457 .52646 L
.66491 .52629 L
.66524 .52613 L
.66557 .52597 L
.6659 .5258 L
.66623 .52564 L
.66656 .52547 L
.66689 .5253 L
.66722 .52513 L
.66755 .52495 L
.66788 .52478 L
.66821 .5246 L
.66854 .52442 L
Mistroke
.66887 .52425 L
.66921 .52406 L
.66954 .52388 L
.66987 .5237 L
.6702 .52351 L
.67053 .52333 L
.67086 .52314 L
.67119 .52295 L
.67152 .52276 L
.67185 .52257 L
.67218 .52237 L
.67251 .52218 L
.67284 .52198 L
.67318 .52178 L
.67351 .52158 L
.67384 .52138 L
.67417 .52118 L
.6745 .52097 L
.67483 .52077 L
.67516 .52056 L
.67549 .52035 L
.67582 .52014 L
.67615 .51993 L
.67648 .51972 L
.67681 .52745 L
.67714 .535 L
.67748 .54237 L
.67781 .54958 L
.67814 .55663 L
.67847 .56351 L
.6788 .57024 L
.67913 .57681 L
.67946 .58323 L
.67979 .5895 L
.68012 .59563 L
.68045 .60162 L
.68078 .59953 L
.68111 .59748 L
.68145 .59546 L
.68178 .59349 L
.68211 .59155 L
.68244 .58965 L
.68277 .58778 L
.6831 .58594 L
.68343 .58415 L
.68376 .58238 L
.68409 .58064 L
.68442 .57894 L
.68475 .57727 L
.68508 .57563 L
Mistroke
.68541 .57401 L
.68575 .57243 L
.68608 .57087 L
.68641 .56934 L
.68674 .56784 L
.68707 .56637 L
.6874 .56491 L
.68773 .56349 L
.68806 .56209 L
.68839 .56071 L
.68872 .55936 L
.68905 .55802 L
.68938 .55671 L
.68972 .55543 L
.69005 .55416 L
.69038 .55291 L
.69071 .55169 L
.69104 .55048 L
.69137 .5493 L
.6917 .54813 L
.69203 .54698 L
.69236 .54585 L
.69269 .54473 L
.69302 .54364 L
.69335 .54256 L
.69368 .54149 L
.69402 .54044 L
.69435 .53941 L
.69468 .5384 L
.69501 .53739 L
.69534 .53641 L
.69567 .53543 L
.696 .53447 L
.69633 .53353 L
.69666 .53259 L
.69699 .53167 L
.69732 .53077 L
.69765 .52987 L
.69799 .52899 L
.69832 .52812 L
.69865 .52726 L
.69898 .52641 L
.69931 .52557 L
.69964 .52475 L
.69997 .52393 L
.7003 .52312 L
.70063 .52233 L
.70096 .52154 L
.70129 .52076 L
.70162 .51999 L
Mistroke
.70196 .51923 L
.70229 .52642 L
.70262 .53345 L
.70295 .54031 L
.70328 .54701 L
.70361 .55356 L
.70394 .55996 L
.70427 .5662 L
.7046 .5723 L
.70493 .57826 L
.70526 .58408 L
.70559 .58977 L
.70592 .59532 L
.70626 .60074 L
.70659 .59809 L
.70692 .59549 L
.70725 .59294 L
.70758 .59044 L
.70791 .58798 L
.70824 .58558 L
.70857 .58321 L
.7089 .58089 L
.70923 .57861 L
.70956 .57638 L
.70989 .57418 L
.71023 .57203 L
.71056 .56991 L
.71089 .56784 L
.71122 .5658 L
.71155 .56379 L
.71188 .56182 L
.71221 .55989 L
.71254 .55799 L
.71287 .55613 L
.7132 .55429 L
.71353 .55249 L
.71386 .55072 L
.71419 .54898 L
.71453 .54727 L
.71486 .54559 L
.71519 .54394 L
.71552 .54232 L
.71585 .54072 L
.71618 .53915 L
.71651 .5376 L
.71684 .53608 L
.71717 .53459 L
.7175 .53312 L
.71783 .53167 L
.71816 .53025 L
Mistroke
.7185 .52885 L
.71883 .52747 L
.71916 .52611 L
.71949 .52478 L
.71982 .52346 L
.72015 .52217 L
.72048 .52089 L
.72081 .51964 L
.72114 .52634 L
.72147 .53289 L
.7218 .53929 L
.72213 .54553 L
.72246 .55163 L
.7228 .55759 L
.72313 .56341 L
.72346 .56909 L
.72379 .57463 L
.72412 .58005 L
.72445 .58534 L
.72478 .5905 L
.72511 .59554 L
.72544 .60046 L
.72577 .59732 L
.7261 .59425 L
.72643 .59123 L
.72677 .58827 L
.7271 .58536 L
.72743 .58251 L
.72776 .57972 L
.72809 .57698 L
.72842 .57428 L
.72875 .57164 L
.72908 .56905 L
.72941 .56651 L
.72974 .56401 L
.73007 .56156 L
.7304 .55916 L
.73073 .55679 L
.73107 .55448 L
.7314 .5522 L
.73173 .54996 L
.73206 .54777 L
.73239 .54561 L
.73272 .5435 L
.73305 .54142 L
.73338 .53937 L
.73371 .53737 L
.73404 .5354 L
.73437 .53346 L
.7347 .53156 L
Mistroke
.73504 .52969 L
.73537 .52785 L
.7357 .52604 L
.73603 .52426 L
.73636 .52252 L
.73669 .5208 L
.73702 .51912 L
.73735 .5254 L
.73768 .53153 L
.73801 .53752 L
.73834 .54337 L
.73867 .54908 L
.739 .55466 L
.73934 .56011 L
.73967 .56542 L
.74 .57062 L
.74033 .57568 L
.74066 .58063 L
.74099 .58546 L
.74132 .59018 L
.74165 .59478 L
.74198 .59927 L
.74231 .59571 L
.74264 .59223 L
.74297 .58881 L
.74331 .58545 L
.74364 .58216 L
.74397 .57894 L
.7443 .57578 L
.74463 .57267 L
.74496 .56963 L
.74529 .56664 L
.74562 .56372 L
.74595 .56084 L
.74628 .55802 L
.74661 .55526 L
.74694 .55255 L
.74728 .54988 L
.74761 .54727 L
.74794 .5447 L
.74827 .54219 L
.7486 .53972 L
.74893 .53729 L
.74926 .53491 L
.74959 .53258 L
.74992 .53028 L
.75025 .52803 L
.75058 .52582 L
.75091 .52364 L
.75124 .52151 L
Mistroke
.75158 .51942 L
.75191 .5253 L
.75224 .53104 L
.75257 .53665 L
.7529 .54213 L
.75323 .54748 L
.75356 .5527 L
.75389 .5578 L
.75422 .56278 L
.75455 .56763 L
.75488 .57238 L
.75521 .57701 L
.75555 .58153 L
.75588 .58594 L
.75621 .59024 L
.75654 .59445 L
.75687 .59855 L
.7572 .59461 L
.75753 .59075 L
.75786 .58696 L
.75819 .58325 L
.75852 .57962 L
.75885 .57605 L
.75918 .57255 L
.75951 .56913 L
.75985 .56577 L
.76018 .56247 L
.76051 .55924 L
.76084 .55607 L
.76117 .55296 L
.7615 .54991 L
.76183 .54692 L
.76216 .54399 L
.76249 .54112 L
.76282 .53829 L
.76315 .53553 L
.76348 .53281 L
.76382 .53015 L
.76415 .52753 L
.76448 .52497 L
.76481 .52245 L
.76514 .51998 L
.76547 .51756 L
.7658 .52312 L
.76613 .52855 L
.76646 .53385 L
.76679 .53903 L
.76712 .54409 L
.76745 .54902 L
.76778 .55384 L
Mistroke
.76812 .55855 L
.76845 .56314 L
.76878 .56763 L
.76911 .572 L
.76944 .57627 L
.76977 .58045 L
.7701 .58452 L
.77043 .58849 L
.77076 .59237 L
.77109 .59615 L
.77142 .59984 L
.77175 .5955 L
.77209 .59125 L
.77242 .58709 L
.77275 .58301 L
.77308 .57901 L
.77341 .57509 L
.77374 .57124 L
.77407 .56748 L
.7744 .56379 L
.77473 .56017 L
.77506 .55663 L
.77539 .55315 L
.77572 .54974 L
.77605 .5464 L
.77639 .54313 L
.77672 .53992 L
.77705 .53677 L
.77738 .53369 L
.77771 .53066 L
.77804 .52769 L
.77837 .52478 L
.7787 .52193 L
.77903 .51913 L
.77936 .52433 L
.77969 .5294 L
.78002 .53436 L
.78036 .5392 L
.78069 .54392 L
.78102 .54854 L
.78135 .55304 L
.78168 .55744 L
.78201 .56173 L
.78234 .56592 L
.78267 .57001 L
.783 .57401 L
.78333 .57791 L
.78366 .58171 L
.78399 .58543 L
.78432 .58905 L
Mistroke
.78466 .59259 L
.78499 .59604 L
.78532 .59941 L
.78565 .59476 L
.78598 .5902 L
.78631 .58574 L
.78664 .58136 L
.78697 .57708 L
.7873 .57288 L
.78763 .56877 L
.78796 .56474 L
.78829 .56079 L
.78863 .55692 L
.78896 .55313 L
.78929 .54942 L
.78962 .54578 L
.78995 .54222 L
.79028 .53872 L
.79061 .5353 L
.79094 .53194 L
.79127 .52865 L
.7916 .52543 L
.79193 .52227 L
.79226 .51917 L
.79259 .52408 L
.79293 .52887 L
.79326 .53355 L
.79359 .53812 L
.79392 .54258 L
.79425 .54694 L
.79458 .55119 L
.79491 .55535 L
.79524 .5594 L
.79557 .56336 L
.7959 .56723 L
.79623 .571 L
.79656 .57469 L
.7969 .57829 L
.79723 .5818 L
.79756 .58523 L
.79789 .58858 L
.79822 .59184 L
.79855 .59503 L
.79888 .59815 L
.79921 .59324 L
.79954 .58844 L
.79987 .58374 L
.8002 .57913 L
.80053 .57463 L
.80087 .57021 L
Mistroke
.8012 .56588 L
.80153 .56165 L
.80186 .5575 L
.80219 .55343 L
.80252 .54945 L
.80285 .54555 L
.80318 .54174 L
.80351 .53799 L
.80384 .53433 L
.80417 .53074 L
.8045 .52722 L
.80483 .52378 L
.80517 .5204 L
.8055 .5171 L
.80583 .5218 L
.80616 .52639 L
.80649 .53088 L
.80682 .53526 L
.80715 .53954 L
.80748 .54372 L
.80781 .5478 L
.80814 .55179 L
.80847 .55568 L
.8088 .55949 L
.80914 .5632 L
.80947 .56683 L
.8098 .57037 L
.81013 .57383 L
.81046 .57721 L
.81079 .5805 L
.81112 .58372 L
.81145 .58687 L
.81178 .58994 L
.81211 .59294 L
.81244 .59586 L
.81277 .59872 L
.8131 .59357 L
.81344 .58852 L
.81377 .58359 L
.8141 .57875 L
.81443 .57402 L
.81476 .56939 L
.81509 .56485 L
.81542 .56041 L
.81575 .55606 L
.81608 .55181 L
.81641 .54764 L
.81674 .54356 L
.81707 .53956 L
.81741 .53565 L
Mistroke
.81774 .53182 L
.81807 .52807 L
.8184 .52439 L
.81873 .5208 L
.81906 .51728 L
.81939 .52177 L
.81972 .52616 L
.82005 .53044 L
.82038 .53463 L
.82071 .53873 L
.82104 .54273 L
.82137 .54663 L
.82171 .55045 L
.82204 .55418 L
.82237 .55782 L
.8227 .56138 L
.82303 .56486 L
.82336 .56825 L
.82369 .57157 L
.82402 .57481 L
.82435 .57798 L
.82468 .58107 L
.82501 .58409 L
.82534 .58704 L
.82568 .58992 L
.82601 .59273 L
.82634 .59548 L
.82667 .59817 L
.827 .59285 L
.82733 .58764 L
.82766 .58255 L
.82799 .57756 L
.82832 .57268 L
.82865 .56791 L
.82898 .56323 L
.82931 .55866 L
.82964 .55418 L
.82998 .5498 L
.83031 .54551 L
.83064 .54131 L
.83097 .53721 L
.8313 .53319 L
.83163 .52925 L
.83196 .5254 L
.83229 .52163 L
.83262 .51794 L
.83295 .52227 L
.83328 .5265 L
.83361 .53064 L
.83395 .53468 L
Mistroke
.83428 .53863 L
.83461 .54249 L
.83494 .54626 L
.83527 .54995 L
.8356 .55355 L
.83593 .55707 L
.83626 .56051 L
.83659 .56388 L
.83692 .56716 L
.83725 .57038 L
.83758 .57351 L
.83791 .57658 L
.83825 .57958 L
.83858 .58251 L
.83891 .58537 L
.83924 .58817 L
.83957 .5909 L
.8399 .59358 L
.84023 .59619 L
.84056 .59874 L
.84089 .59329 L
.84122 .58796 L
.84155 .58275 L
.84188 .57765 L
.84222 .57265 L
.84255 .56777 L
.84288 .56299 L
.84321 .55832 L
.84354 .55375 L
.84387 .54927 L
.8442 .5449 L
.84453 .54061 L
.84486 .53642 L
.84519 .53233 L
.84552 .52832 L
.84585 .52439 L
.84619 .52055 L
.84652 .5168 L
.84685 .52106 L
.84718 .52524 L
.84751 .52931 L
.84784 .5333 L
.84817 .5372 L
.8485 .54101 L
.84883 .54474 L
.84916 .54838 L
.84949 .55195 L
.84982 .55543 L
.85015 .55884 L
.85049 .56217 L
Mistroke
.85082 .56542 L
.85115 .56861 L
.85148 .57172 L
.85181 .57476 L
.85214 .57774 L
.85247 .58065 L
.8528 .58349 L
.85313 .58628 L
.85346 .589 L
.85379 .59166 L
.85412 .59426 L
.85446 .5968 L
.85479 .59929 L
.85512 .59378 L
.85545 .58839 L
.85578 .58312 L
.85611 .57797 L
.85644 .57293 L
.85677 .568 L
.8571 .56317 L
.85743 .55846 L
.85776 .55385 L
.85809 .54934 L
.85842 .54493 L
.85876 .54061 L
.85909 .53639 L
.85942 .53227 L
.85975 .52823 L
.86008 .52429 L
.86041 .52043 L
.86074 .51665 L
.86107 .5209 L
.8614 .52506 L
.86173 .52913 L
.86206 .53311 L
.86239 .537 L
.86273 .5408 L
.86306 .54452 L
.86339 .54817 L
.86372 .55173 L
.86405 .55521 L
.86438 .55862 L
.86471 .56195 L
.86504 .56522 L
.86537 .56841 L
.8657 .57153 L
.86603 .57458 L
.86636 .57757 L
.86669 .58049 L
.86703 .58335 L
Mistroke
.86736 .58615 L
.86769 .58889 L
.86802 .59156 L
.86835 .59419 L
.86868 .59675 L
.86901 .59926 L
.86934 .59377 L
.86967 .58841 L
.87 .58317 L
.87033 .57804 L
.87066 .57302 L
.871 .56812 L
.87133 .56333 L
.87166 .55865 L
.87199 .55407 L
.87232 .54959 L
.87265 .54521 L
.87298 .54093 L
.87331 .53675 L
.87364 .53266 L
.87397 .52866 L
.8743 .52475 L
.87463 .52093 L
.87496 .5172 L
.8753 .52149 L
.87563 .52569 L
.87596 .5298 L
.87629 .53382 L
.87662 .53775 L
.87695 .5416 L
.87728 .54537 L
.87761 .54906 L
.87794 .55267 L
.87827 .5562 L
.8786 .55965 L
.87893 .56304 L
.87927 .56635 L
.8796 .56959 L
.87993 .57276 L
.88026 .57586 L
.88059 .5789 L
.88092 .58187 L
.88125 .58479 L
.88158 .58764 L
.88191 .59043 L
.88224 .59316 L
.88257 .59583 L
.8829 .59845 L
.88323 .59307 L
.88357 .58782 L
Mistroke
.8839 .58268 L
.88423 .57766 L
.88456 .57275 L
.88489 .56796 L
.88522 .56327 L
.88555 .55869 L
.88588 .55421 L
.88621 .54983 L
.88654 .54556 L
.88687 .54138 L
.8872 .53729 L
.88754 .5333 L
.88787 .52941 L
.8882 .5256 L
.88853 .52187 L
.88886 .51824 L
.88919 .52262 L
.88952 .52692 L
.88985 .53112 L
.89018 .53524 L
.89051 .53927 L
.89084 .54321 L
.89117 .54707 L
.8915 .55085 L
.89184 .55455 L
.89217 .55817 L
.8925 .56172 L
.89283 .56519 L
.89316 .56859 L
.89349 .57192 L
.89382 .57518 L
.89415 .57838 L
.89448 .5815 L
.89481 .58456 L
.89514 .58756 L
.89547 .5905 L
.89581 .59338 L
.89614 .5962 L
.89647 .59896 L
.8968 .59372 L
.89713 .5886 L
.89746 .5836 L
.89779 .57872 L
.89812 .57394 L
.89845 .56928 L
.89878 .56472 L
.89911 .56027 L
.89944 .55592 L
.89978 .55167 L
.90011 .54752 L
Mistroke
.90044 .54346 L
.90077 .5395 L
.9011 .53563 L
.90143 .53186 L
.90176 .52817 L
.90209 .52456 L
.90242 .52104 L
.90275 .5176 L
.90308 .52219 L
.90341 .52667 L
.90374 .53107 L
.90408 .53537 L
.90441 .53958 L
.90474 .54371 L
.90507 .54775 L
.9054 .55171 L
.90573 .55558 L
.90606 .55937 L
.90639 .56309 L
.90672 .56673 L
.90705 .5703 L
.90738 .57379 L
.90771 .57721 L
.90805 .58056 L
.90838 .58384 L
.90871 .58706 L
.90904 .59021 L
.90937 .5933 L
.9097 .59633 L
.91003 .59929 L
.91036 .59425 L
.91069 .58933 L
.91102 .58453 L
.91135 .57983 L
.91168 .57525 L
.91201 .57077 L
.91235 .5664 L
.91268 .56213 L
.91301 .55795 L
.91334 .55388 L
.91367 .5499 L
.914 .54602 L
.91433 .54222 L
.91466 .53852 L
.91499 .5349 L
.91532 .53137 L
.91565 .52793 L
.91598 .52456 L
.91632 .52128 L
.91665 .51807 L
Mistroke
.91698 .52288 L
.91731 .5276 L
.91764 .53221 L
.91797 .53673 L
.9183 .54116 L
.91863 .5455 L
.91896 .54974 L
.91929 .5539 L
.91962 .55798 L
.91995 .56197 L
.92028 .56588 L
.92062 .56971 L
.92095 .57346 L
.92128 .57714 L
.92161 .58075 L
.92194 .58428 L
.92227 .58774 L
.9226 .59113 L
.92293 .59445 L
.92326 .59771 L
.92359 .59296 L
.92392 .58832 L
.92425 .58379 L
.92459 .57937 L
.92492 .57505 L
.92525 .57083 L
.92558 .56671 L
.92591 .5627 L
.92624 .55877 L
.92657 .55494 L
.9269 .5512 L
.92723 .54755 L
.92756 .54399 L
.92789 .54051 L
.92822 .53712 L
.92855 .53381 L
.92889 .53058 L
.92922 .52742 L
.92955 .52435 L
.92988 .52135 L
.93021 .51842 L
.93054 .5235 L
.93087 .52848 L
.9312 .53336 L
.93153 .53814 L
.93186 .54282 L
.93219 .5474 L
.93252 .5519 L
.93286 .5563 L
.93319 .56061 L
Mistroke
.93352 .56483 L
.93385 .56897 L
.93418 .57302 L
.93451 .57699 L
.93484 .58089 L
.93517 .5847 L
.9355 .58844 L
.93583 .59211 L
.93616 .5957 L
.93649 .59922 L
.93682 .59473 L
.93716 .59034 L
.93749 .58606 L
.93782 .58188 L
.93815 .57781 L
.93848 .57383 L
.93881 .56994 L
.93914 .56615 L
.93947 .56245 L
.9398 .55884 L
.94013 .55531 L
.94046 .55187 L
.94079 .54852 L
.94113 .54524 L
.94146 .54205 L
.94179 .53894 L
.94212 .5359 L
.94245 .53293 L
.94278 .53004 L
.94311 .52723 L
.94344 .52448 L
.94377 .5218 L
.9441 .51918 L
.94443 .52458 L
.94476 .52986 L
.9451 .53504 L
.94543 .54011 L
.94576 .54507 L
.94609 .54994 L
.94642 .5547 L
.94675 .55937 L
.94708 .56395 L
.94741 .56843 L
.94774 .57282 L
.94807 .57713 L
.9484 .58135 L
.94873 .58548 L
.94906 .58953 L
.9494 .5935 L
.94973 .59739 L
Mistroke
.95006 .6012 L
.95039 .597 L
.95072 .5929 L
.95105 .5889 L
.95138 .58499 L
.95171 .58118 L
.95204 .57746 L
.95237 .57383 L
.9527 .57029 L
.95303 .56683 L
.95337 .56346 L
.9537 .56017 L
.95403 .55697 L
.95436 .55384 L
.95469 .55079 L
.95502 .54782 L
.95535 .54492 L
.95568 .54209 L
.95601 .53933 L
.95634 .53664 L
.95667 .53402 L
.957 .53147 L
.95733 .52898 L
.95767 .52655 L
.958 .52419 L
.95833 .52189 L
.95866 .51964 L
.95899 .5254 L
.95932 .53104 L
.95965 .53656 L
.95998 .54197 L
.96031 .54727 L
.96064 .55246 L
.96097 .55754 L
.9613 .56253 L
.96164 .56741 L
.96197 .57219 L
.9623 .57688 L
.96263 .58147 L
.96296 .58597 L
.96329 .59038 L
.96362 .5947 L
.96395 .59894 L
.96428 .59515 L
.96461 .59145 L
.96494 .58784 L
.96527 .58432 L
.9656 .58089 L
.96594 .57754 L
.96627 .57428 L
Mistroke
.9666 .57109 L
.96693 .56799 L
.96726 .56496 L
.96759 .562 L
.96792 .55912 L
.96825 .55632 L
.96858 .55358 L
.96891 .55091 L
.96924 .54831 L
.96957 .54578 L
.96991 .54331 L
.97024 .5409 L
.97057 .53856 L
.9709 .53627 L
.97123 .53405 L
.97156 .53188 L
.97189 .52977 L
.97222 .52772 L
.97255 .52572 L
.97288 .52377 L
.97321 .52187 L
.97354 .52003 L
.97387 .51823 L
.97421 .52443 L
.97454 .53049 L
.97487 .53643 L
.9752 .54225 L
.97553 .54796 L
.97586 .55354 L
.97619 .55901 L
Mfstroke
0 .8 0 r
.02381 .01472 m
.02414 .01491 L
.02447 .0151 L
.0248 .0153 L
.02513 .01549 L
.02546 .01569 L
.02579 .01588 L
.02613 .01607 L
.02646 .01627 L
.02679 .01646 L
.02712 .01666 L
.02745 .01685 L
.02778 .01705 L
.02811 .01724 L
.02844 .01743 L
.02877 .01763 L
.0291 .01782 L
.02943 .01802 L
.02976 .01821 L
.03009 .01841 L
.03043 .0186 L
.03076 .0186 L
.03109 .0186 L
.03142 .0186 L
.03175 .0186 L
.03208 .0186 L
.03241 .0186 L
.03274 .0186 L
.03307 .0186 L
.0334 .0186 L
.03373 .0186 L
.03406 .0186 L
.0344 .0186 L
.03473 .0186 L
.03506 .0186 L
.03539 .0186 L
.03572 .0186 L
.03605 .0186 L
.03638 .0186 L
.03671 .0186 L
.03704 .0186 L
.03737 .0186 L
.0377 .0186 L
.03803 .0186 L
.03836 .0186 L
.0387 .0186 L
.03903 .0186 L
.03936 .0186 L
.03969 .0186 L
.04002 .0186 L
Mistroke
.04035 .0186 L
.04068 .0186 L
.04101 .0186 L
.04134 .0186 L
.04167 .0186 L
.042 .0186 L
.04233 .0186 L
.04267 .0186 L
.043 .01879 L
.04333 .01899 L
.04366 .01918 L
.04399 .01938 L
.04432 .01957 L
.04465 .01977 L
.04498 .01996 L
.04531 .02015 L
.04564 .02035 L
.04597 .02054 L
.0463 .02074 L
.04663 .02093 L
.04697 .02113 L
.0473 .02132 L
.04763 .02132 L
.04796 .02132 L
.04829 .02132 L
.04862 .02132 L
.04895 .02132 L
.04928 .02132 L
.04961 .02132 L
.04994 .02132 L
.05027 .02132 L
.0506 .02132 L
.05094 .02132 L
.05127 .02132 L
.0516 .02132 L
.05193 .02132 L
.05226 .02132 L
.05259 .02132 L
.05292 .02132 L
.05325 .02132 L
.05358 .02132 L
.05391 .02132 L
.05424 .02132 L
.05457 .02132 L
.0549 .02132 L
.05524 .02132 L
.05557 .02132 L
.0559 .02132 L
.05623 .02132 L
.05656 .02132 L
Mistroke
.05689 .02132 L
.05722 .02132 L
.05755 .02132 L
.05788 .02132 L
.05821 .02132 L
.05854 .02132 L
.05887 .02132 L
.05921 .02132 L
.05954 .02132 L
.05987 .02132 L
.0602 .02132 L
.06053 .02132 L
.06086 .02132 L
.06119 .02132 L
.06152 .02132 L
.06185 .02132 L
.06218 .02132 L
.06251 .02132 L
.06284 .02132 L
.06318 .02132 L
.06351 .02132 L
.06384 .02132 L
.06417 .02132 L
.0645 .02132 L
.06483 .02132 L
.06516 .02151 L
.06549 .02171 L
.06582 .0219 L
.06615 .0221 L
.06648 .02229 L
.06681 .02249 L
.06714 .02268 L
.06748 .02287 L
.06781 .02307 L
.06814 .02326 L
.06847 .02346 L
.0688 .02365 L
.06913 .02384 L
.06946 .02384 L
.06979 .02384 L
.07012 .02384 L
.07045 .02384 L
.07078 .02384 L
.07111 .02384 L
.07145 .02384 L
.07178 .02384 L
.07211 .02384 L
.07244 .02384 L
.07277 .02384 L
.0731 .02384 L
Mistroke
.07343 .02384 L
.07376 .02384 L
.07409 .02384 L
.07442 .02384 L
.07475 .02384 L
.07508 .02384 L
.07541 .02384 L
.07575 .02384 L
.07608 .02384 L
.07641 .02384 L
.07674 .02384 L
.07707 .02384 L
.0774 .02384 L
.07773 .02384 L
.07806 .02384 L
.07839 .02384 L
.07872 .02384 L
.07905 .02384 L
.07938 .02384 L
.07972 .02384 L
.08005 .02384 L
.08038 .02384 L
.08071 .02384 L
.08104 .02384 L
.08137 .02384 L
.0817 .02384 L
.08203 .02384 L
.08236 .02384 L
.08269 .02384 L
.08302 .02384 L
.08335 .02384 L
.08368 .02384 L
.08402 .02384 L
.08435 .02384 L
.08468 .02384 L
.08501 .02384 L
.08534 .02384 L
.08567 .02384 L
.086 .02384 L
.08633 .02384 L
.08666 .02384 L
.08699 .02384 L
.08732 .02384 L
.08765 .02384 L
.08799 .02384 L
.08832 .02384 L
.08865 .02384 L
.08898 .02384 L
.08931 .02384 L
.08964 .02384 L
Mistroke
.08997 .02384 L
.0903 .02384 L
.09063 .02384 L
.09096 .02384 L
.09129 .02384 L
.09162 .02384 L
.09195 .02384 L
.09229 .02384 L
.09262 .02384 L
.09295 .02384 L
.09328 .02384 L
.09361 .02384 L
.09394 .02384 L
.09427 .02384 L
.0946 .02384 L
.09493 .02384 L
.09526 .02384 L
.09559 .02384 L
.09592 .02384 L
.09626 .02384 L
.09659 .02384 L
.09692 .02384 L
.09725 .02384 L
.09758 .02384 L
.09791 .02384 L
.09824 .02384 L
.09857 .02384 L
.0989 .02384 L
.09923 .02384 L
.09956 .02384 L
.09989 .02384 L
.10022 .02384 L
.10056 .02384 L
.10089 .02384 L
.10122 .02384 L
.10155 .02384 L
.10188 .02384 L
.10221 .02384 L
.10254 .02384 L
.10287 .02384 L
.1032 .02384 L
.10353 .02384 L
.10386 .02384 L
.10419 .02384 L
.10453 .02384 L
.10486 .02384 L
.10519 .02384 L
.10552 .02384 L
.10585 .02384 L
.10618 .02384 L
Mistroke
.10651 .02384 L
.10684 .02384 L
.10717 .02384 L
.1075 .02384 L
.10783 .02384 L
.10816 .02384 L
.1085 .02384 L
.10883 .02384 L
.10916 .02384 L
.10949 .02384 L
.10982 .02384 L
.11015 .02384 L
.11048 .02384 L
.11081 .02384 L
.11114 .02384 L
.11147 .02384 L
.1118 .02384 L
.11213 .02384 L
.11246 .02384 L
.1128 .02384 L
.11313 .02384 L
.11346 .02384 L
.11379 .02384 L
.11412 .02384 L
.11445 .02384 L
.11478 .02384 L
.11511 .02384 L
.11544 .02384 L
.11577 .02384 L
.1161 .02384 L
.11643 .02384 L
.11677 .02384 L
.1171 .02384 L
.11743 .02384 L
.11776 .02384 L
.11809 .02384 L
.11842 .02384 L
.11875 .02384 L
.11908 .02384 L
.11941 .02384 L
.11974 .02384 L
.12007 .02384 L
.1204 .02384 L
.12073 .02384 L
.12107 .02384 L
.1214 .02384 L
.12173 .02384 L
.12206 .02384 L
.12239 .02384 L
.12272 .02384 L
Mistroke
.12305 .02384 L
.12338 .02384 L
.12371 .02384 L
.12404 .02384 L
.12437 .02384 L
.1247 .02384 L
.12504 .02384 L
.12537 .02384 L
.1257 .02384 L
.12603 .02384 L
.12636 .02384 L
.12669 .02384 L
.12702 .02384 L
.12735 .02384 L
.12768 .02384 L
.12801 .02384 L
.12834 .02384 L
.12867 .02384 L
.129 .02384 L
.12934 .02384 L
.12967 .02384 L
.13 .02384 L
.13033 .02384 L
.13066 .02384 L
.13099 .02384 L
.13132 .02384 L
.13165 .02384 L
.13198 .02384 L
.13231 .02384 L
.13264 .02384 L
.13297 .02384 L
.13331 .02384 L
.13364 .02384 L
.13397 .02384 L
.1343 .02384 L
.13463 .02384 L
.13496 .02384 L
.13529 .02384 L
.13562 .02384 L
.13595 .02384 L
.13628 .02384 L
.13661 .02384 L
.13694 .02384 L
.13727 .02384 L
.13761 .02384 L
.13794 .02384 L
.13827 .02384 L
.1386 .02384 L
.13893 .02384 L
.13926 .02384 L
Mistroke
.13959 .02384 L
.13992 .02384 L
.14025 .02384 L
.14058 .02384 L
.14091 .02384 L
.14124 .02384 L
.14158 .02384 L
.14191 .02384 L
.14224 .02384 L
.14257 .02384 L
.1429 .02384 L
.14323 .02384 L
.14356 .02384 L
.14389 .02384 L
.14422 .02384 L
.14455 .02384 L
.14488 .02384 L
.14521 .02384 L
.14554 .02384 L
.14588 .02384 L
.14621 .02384 L
.14654 .02384 L
.14687 .02384 L
.1472 .02384 L
.14753 .02384 L
.14786 .02384 L
.14819 .02384 L
.14852 .02384 L
.14885 .02384 L
.14918 .02384 L
.14951 .02384 L
.14985 .02384 L
.15018 .02384 L
.15051 .02384 L
.15084 .02384 L
.15117 .02384 L
.1515 .02384 L
.15183 .02384 L
.15216 .02384 L
.15249 .02384 L
.15282 .02384 L
.15315 .02384 L
.15348 .02384 L
.15381 .02384 L
.15415 .02384 L
.15448 .02384 L
.15481 .02384 L
.15514 .02384 L
.15547 .02384 L
.1558 .02384 L
Mistroke
.15613 .02384 L
.15646 .02384 L
.15679 .02384 L
.15712 .02384 L
.15745 .02384 L
.15778 .02384 L
.15812 .02384 L
.15845 .02384 L
.15878 .02384 L
.15911 .02384 L
.15944 .02384 L
.15977 .02384 L
.1601 .02384 L
.16043 .02384 L
.16076 .02384 L
.16109 .02384 L
.16142 .02384 L
.16175 .02384 L
.16209 .02384 L
.16242 .02384 L
.16275 .02384 L
.16308 .02384 L
.16341 .02384 L
.16374 .02384 L
.16407 .02384 L
.1644 .02384 L
.16473 .02384 L
.16506 .02384 L
.16539 .02384 L
.16572 .02384 L
.16605 .02384 L
.16639 .02384 L
.16672 .02384 L
.16705 .02384 L
.16738 .02384 L
.16771 .02384 L
.16804 .02384 L
.16837 .02384 L
.1687 .02384 L
.16903 .02384 L
.16936 .02384 L
.16969 .02384 L
.17002 .02384 L
.17036 .02384 L
.17069 .02384 L
.17102 .02384 L
.17135 .02384 L
.17168 .02384 L
.17201 .02384 L
.17234 .02384 L
Mistroke
.17267 .02384 L
.173 .02384 L
.17333 .02384 L
.17366 .02384 L
.17399 .02384 L
.17432 .02384 L
.17466 .02384 L
.17499 .02384 L
.17532 .02384 L
.17565 .02384 L
.17598 .02384 L
.17631 .02384 L
.17664 .02384 L
.17697 .02384 L
.1773 .02384 L
.17763 .02384 L
.17796 .02384 L
.17829 .02384 L
.17863 .02384 L
.17896 .02384 L
.17929 .02384 L
.17962 .02384 L
.17995 .02384 L
.18028 .02384 L
.18061 .02384 L
.18094 .02384 L
.18127 .02384 L
.1816 .02384 L
.18193 .02384 L
.18226 .02384 L
.18259 .02384 L
.18293 .02384 L
.18326 .02384 L
.18359 .02384 L
.18392 .02384 L
.18425 .02384 L
.18458 .02384 L
.18491 .02384 L
.18524 .02384 L
.18557 .02384 L
.1859 .02384 L
.18623 .02384 L
.18656 .02384 L
.1869 .02384 L
.18723 .02384 L
.18756 .02384 L
.18789 .02384 L
.18822 .02384 L
.18855 .02384 L
.18888 .02384 L
Mistroke
.18921 .02384 L
.18954 .02384 L
.18987 .02384 L
.1902 .02384 L
.19053 .02384 L
.19086 .02384 L
.1912 .02384 L
.19153 .02384 L
.19186 .02384 L
.19219 .02384 L
.19252 .02384 L
.19285 .02384 L
.19318 .02384 L
.19351 .02384 L
.19384 .02384 L
.19417 .02384 L
.1945 .02384 L
.19483 .02384 L
.19517 .02384 L
.1955 .02384 L
.19583 .02384 L
.19616 .02384 L
.19649 .02384 L
.19682 .02384 L
.19715 .02384 L
.19748 .02384 L
.19781 .02384 L
.19814 .02384 L
.19847 .02384 L
.1988 .02384 L
.19913 .02384 L
.19947 .02384 L
.1998 .02384 L
.20013 .02384 L
.20046 .02404 L
.20079 .02423 L
.20112 .02443 L
.20145 .02462 L
.20178 .02482 L
.20211 .02501 L
.20244 .0252 L
.20277 .0254 L
.2031 .02559 L
.20344 .02579 L
.20377 .02598 L
.2041 .02618 L
.20443 .02618 L
.20476 .02618 L
.20509 .02618 L
.20542 .02618 L
Mistroke
.20575 .02618 L
.20608 .02618 L
.20641 .02618 L
.20674 .02618 L
.20707 .02618 L
.20741 .02618 L
.20774 .02618 L
.20807 .02618 L
.2084 .02618 L
.20873 .02618 L
.20906 .02618 L
.20939 .02618 L
.20972 .02618 L
.21005 .02618 L
.21038 .02618 L
.21071 .02618 L
.21104 .02618 L
.21137 .02618 L
.21171 .02618 L
.21204 .02618 L
.21237 .02618 L
.2127 .02618 L
.21303 .02618 L
.21336 .02618 L
.21369 .02618 L
.21402 .02618 L
.21435 .02618 L
.21468 .02618 L
.21501 .02618 L
.21534 .02618 L
.21568 .02618 L
.21601 .02618 L
.21634 .02618 L
.21667 .02618 L
.217 .02618 L
.21733 .02618 L
.21766 .02618 L
.21799 .02618 L
.21832 .02618 L
.21865 .02618 L
.21898 .02618 L
.21931 .02618 L
.21964 .02618 L
.21998 .02618 L
.22031 .02618 L
.22064 .02618 L
.22097 .02618 L
.2213 .02618 L
.22163 .02618 L
.22196 .02618 L
Mistroke
.22229 .02618 L
.22262 .02618 L
.22295 .02618 L
.22328 .02618 L
.22361 .02618 L
.22395 .02618 L
.22428 .02618 L
.22461 .02618 L
.22494 .02618 L
.22527 .02618 L
.2256 .02618 L
.22593 .02637 L
.22626 .02656 L
.22659 .02676 L
.22692 .02695 L
.22725 .02715 L
.22758 .02734 L
.22791 .02754 L
.22825 .02773 L
.22858 .02792 L
.22891 .02812 L
.22924 .02831 L
.22957 .02851 L
.2299 .0287 L
.23023 .0287 L
.23056 .0287 L
.23089 .0287 L
.23122 .0287 L
.23155 .0287 L
.23188 .0287 L
.23222 .0287 L
.23255 .0287 L
.23288 .0287 L
.23321 .0287 L
.23354 .0287 L
.23387 .0287 L
.2342 .0287 L
.23453 .0287 L
.23486 .0287 L
.23519 .0287 L
.23552 .0287 L
.23585 .0287 L
.23618 .0287 L
.23652 .0287 L
.23685 .0287 L
.23718 .0287 L
.23751 .0287 L
.23784 .0287 L
.23817 .0287 L
.2385 .0287 L
Mistroke
.23883 .0287 L
.23916 .0287 L
.23949 .0287 L
.23982 .0287 L
.24015 .0287 L
.24049 .0287 L
.24082 .0287 L
.24115 .0287 L
.24148 .0287 L
.24181 .0287 L
.24214 .0287 L
.24247 .0287 L
.2428 .0287 L
.24313 .0287 L
.24346 .0287 L
.24379 .0287 L
.24412 .0287 L
.24445 .0287 L
.24479 .0289 L
.24512 .02909 L
.24545 .02928 L
.24578 .02948 L
.24611 .02967 L
.24644 .02987 L
.24677 .03006 L
.2471 .03026 L
.24743 .03045 L
.24776 .03064 L
.24809 .03084 L
.24842 .03103 L
.24876 .03123 L
.24909 .03142 L
.24942 .03142 L
.24975 .03142 L
.25008 .03142 L
.25041 .03142 L
.25074 .03142 L
.25107 .03142 L
.2514 .03142 L
.25173 .03142 L
.25206 .03142 L
.25239 .03142 L
.25272 .03142 L
.25306 .03142 L
.25339 .03142 L
.25372 .03142 L
.25405 .03142 L
.25438 .03142 L
.25471 .03142 L
.25504 .03142 L
Mistroke
.25537 .03142 L
.2557 .03142 L
.25603 .03142 L
.25636 .03142 L
.25669 .03142 L
.25703 .03142 L
.25736 .03142 L
.25769 .03142 L
.25802 .03142 L
.25835 .03142 L
.25868 .03142 L
.25901 .03142 L
.25934 .03142 L
.25967 .03142 L
.26 .03142 L
.26033 .03142 L
.26066 .03142 L
.261 .03161 L
.26133 .03181 L
.26166 .032 L
.26199 .0322 L
.26232 .03239 L
.26265 .03259 L
.26298 .03278 L
.26331 .03297 L
.26364 .03317 L
.26397 .03336 L
.2643 .03356 L
.26463 .03375 L
.26496 .03395 L
.2653 .03414 L
.26563 .03433 L
.26596 .03433 L
.26629 .03433 L
.26662 .03433 L
.26695 .03433 L
.26728 .03433 L
.26761 .03433 L
.26794 .03433 L
.26827 .03433 L
.2686 .03433 L
.26893 .03433 L
.26927 .03433 L
.2696 .03433 L
.26993 .03433 L
.27026 .03433 L
.27059 .03433 L
.27092 .03433 L
.27125 .03433 L
.27158 .03433 L
Mistroke
.27191 .03433 L
.27224 .03433 L
.27257 .03433 L
.2729 .03433 L
.27323 .03433 L
.27357 .03433 L
.2739 .03433 L
.27423 .03433 L
.27456 .03433 L
.27489 .03433 L
.27522 .03433 L
.27555 .03453 L
.27588 .03472 L
.27621 .03492 L
.27654 .03511 L
.27687 .03531 L
.2772 .0355 L
.27754 .03569 L
.27787 .03589 L
.2782 .03608 L
.27853 .03628 L
.27886 .03647 L
.27919 .03667 L
.27952 .03686 L
.27985 .03705 L
.28018 .03725 L
.28051 .03744 L
.28084 .03744 L
.28117 .03744 L
.2815 .03744 L
.28184 .03744 L
.28217 .03744 L
.2825 .03744 L
.28283 .03744 L
.28316 .03744 L
.28349 .03744 L
.28382 .03744 L
.28415 .03744 L
.28448 .03744 L
.28481 .03744 L
.28514 .03744 L
.28547 .03744 L
.28581 .03744 L
.28614 .03744 L
.28647 .03744 L
.2868 .03744 L
.28713 .03744 L
.28746 .03744 L
.28779 .03744 L
.28812 .03744 L
Mistroke
.28845 .03744 L
.28878 .03744 L
.28911 .03744 L
.28944 .03764 L
.28977 .03783 L
.29011 .03803 L
.29044 .03822 L
.29077 .03841 L
.2911 .03861 L
.29143 .0388 L
.29176 .039 L
.29209 .03919 L
.29242 .03938 L
.29275 .03958 L
.29308 .03977 L
.29341 .03997 L
.29374 .04016 L
.29408 .04036 L
.29441 .04055 L
.29474 .04074 L
.29507 .04094 L
.2954 .04094 L
.29573 .04094 L
.29606 .04094 L
.29639 .04094 L
.29672 .04094 L
.29705 .04094 L
.29738 .04094 L
.29771 .04094 L
.29804 .04094 L
.29838 .04094 L
.29871 .04094 L
.29904 .04094 L
.29937 .04094 L
.2997 .04094 L
.30003 .04094 L
.30036 .04094 L
.30069 .04094 L
.30102 .04094 L
.30135 .04094 L
.30168 .04094 L
.30201 .04094 L
.30235 .04094 L
.30268 .04094 L
.30301 .04113 L
.30334 .04133 L
.30367 .04152 L
.304 .04172 L
.30433 .04191 L
.30466 .0421 L
Mistroke
.30499 .0423 L
.30532 .04249 L
.30565 .04269 L
.30598 .04288 L
.30632 .04308 L
.30665 .04327 L
.30698 .04346 L
.30731 .04366 L
.30764 .04385 L
.30797 .04405 L
.3083 .04424 L
.30863 .04444 L
.30896 .04463 L
.30929 .04463 L
.30962 .04463 L
.30995 .04463 L
.31028 .04463 L
.31062 .04463 L
.31095 .04463 L
.31128 .04463 L
.31161 .04463 L
.31194 .04463 L
.31227 .04463 L
.3126 .04463 L
.31293 .04463 L
.31326 .04463 L
.31359 .04463 L
.31392 .04463 L
.31425 .04463 L
.31459 .04463 L
.31492 .04463 L
.31525 .04463 L
.31558 .04463 L
.31591 .04463 L
.31624 .04482 L
.31657 .04502 L
.3169 .04521 L
.31723 .04541 L
.31756 .0456 L
.31789 .0458 L
.31822 .04599 L
.31855 .04618 L
.31889 .04638 L
.31922 .04657 L
.31955 .04677 L
.31988 .04696 L
.32021 .04715 L
.32054 .04735 L
.32087 .04754 L
.3212 .04774 L
Mistroke
.32153 .04793 L
.32186 .04813 L
.32219 .04832 L
.32252 .04851 L
.32286 .04851 L
.32319 .04851 L
.32352 .04851 L
.32385 .04851 L
.32418 .04851 L
.32451 .04851 L
.32484 .04851 L
.32517 .04851 L
.3255 .04851 L
.32583 .04851 L
.32616 .04851 L
.32649 .04851 L
.32682 .04851 L
.32716 .04851 L
.32749 .04851 L
.32782 .04851 L
.32815 .04851 L
.32848 .04851 L
.32881 .04851 L
.32914 .04851 L
.32947 .04871 L
.3298 .0489 L
.33013 .0491 L
.33046 .04929 L
.33079 .04949 L
.33113 .04968 L
.33146 .04987 L
.33179 .05007 L
.33212 .05026 L
.33245 .05046 L
.33278 .05065 L
.33311 .05085 L
.33344 .05104 L
.33377 .05123 L
.3341 .05143 L
.33443 .05162 L
.33476 .05182 L
.33509 .05201 L
.33543 .05221 L
.33576 .0524 L
.33609 .05259 L
.33642 .05279 L
.33675 .05279 L
.33708 .05279 L
.33741 .05279 L
.33774 .05279 L
Mistroke
.33807 .05279 L
.3384 .05279 L
.33873 .05279 L
.33906 .05279 L
.3394 .05279 L
.33973 .05279 L
.34006 .05279 L
.34039 .05279 L
.34072 .05279 L
.34105 .05279 L
.34138 .05279 L
.34171 .05279 L
.34204 .05279 L
.34237 .05279 L
.3427 .05279 L
.34303 .05298 L
.34336 .05318 L
.3437 .05337 L
.34403 .05357 L
.34436 .05376 L
.34469 .05395 L
.34502 .05415 L
.34535 .05434 L
.34568 .05454 L
.34601 .05473 L
.34634 .05492 L
.34667 .05512 L
.347 .05531 L
.34733 .05551 L
.34767 .0557 L
.348 .0559 L
.34833 .05609 L
.34866 .05628 L
.34899 .05648 L
.34932 .05667 L
.34965 .05687 L
.34998 .05706 L
.35031 .05726 L
.35064 .05726 L
.35097 .05726 L
.3513 .05726 L
.35163 .05726 L
.35197 .05726 L
.3523 .05726 L
.35263 .05726 L
.35296 .05726 L
.35329 .05726 L
.35362 .05726 L
.35395 .05726 L
.35428 .05726 L
Mistroke
.35461 .05726 L
.35494 .05726 L
.35527 .05726 L
.3556 .05726 L
.35594 .05726 L
.35627 .05726 L
.3566 .05745 L
.35693 .05764 L
.35726 .05784 L
.35759 .05803 L
.35792 .05823 L
.35825 .05842 L
.35858 .05862 L
.35891 .05881 L
.35924 .059 L
.35957 .0592 L
.35991 .05939 L
.36024 .05959 L
.36057 .05978 L
.3609 .05998 L
.36123 .06017 L
.36156 .06036 L
.36189 .06056 L
.36222 .06075 L
.36255 .06095 L
.36288 .06114 L
.36321 .06134 L
.36354 .06153 L
.36387 .06172 L
.36421 .06192 L
.36454 .06192 L
.36487 .06192 L
.3652 .06192 L
.36553 .06192 L
.36586 .06192 L
.36619 .06192 L
.36652 .06192 L
.36685 .06192 L
.36718 .06192 L
.36751 .06192 L
.36784 .06192 L
.36818 .06192 L
.36851 .06192 L
.36884 .06192 L
.36917 .06192 L
.3695 .06192 L
.36983 .06192 L
.37016 .06192 L
.37049 .06211 L
.37082 .06231 L
Mistroke
.37115 .0625 L
.37148 .06269 L
.37181 .06289 L
.37214 .06308 L
.37248 .06328 L
.37281 .06347 L
.37314 .06367 L
.37347 .06386 L
.3738 .06405 L
.37413 .06425 L
.37446 .06444 L
.37479 .06464 L
.37512 .06483 L
.37545 .06503 L
.37578 .06522 L
.37611 .06541 L
.37645 .06561 L
.37678 .0658 L
.37711 .066 L
.37744 .06619 L
.37777 .06639 L
.3781 .06658 L
.37843 .06677 L
.37876 .06677 L
.37909 .06677 L
.37942 .06677 L
.37975 .06677 L
.38008 .06677 L
.38041 .06677 L
.38075 .06677 L
.38108 .06677 L
.38141 .06677 L
.38174 .06677 L
.38207 .06677 L
.3824 .06677 L
.38273 .06677 L
.38306 .06677 L
.38339 .06677 L
.38372 .06677 L
.38405 .06677 L
.38438 .06677 L
.38472 .06697 L
.38505 .06716 L
.38538 .06736 L
.38571 .06755 L
.38604 .06775 L
.38637 .06794 L
.3867 .06813 L
.38703 .06833 L
.38736 .06852 L
Mistroke
.38769 .06872 L
.38802 .06891 L
.38835 .06911 L
.38868 .0693 L
.38902 .06949 L
.38935 .06969 L
.38968 .06988 L
.39001 .07008 L
.39034 .07027 L
.39067 .07046 L
.391 .07066 L
.39133 .07085 L
.39166 .07105 L
.39199 .07124 L
.39232 .07144 L
.39265 .07163 L
.39299 .07163 L
.39332 .07163 L
.39365 .07163 L
.39398 .07163 L
.39431 .07163 L
.39464 .07163 L
.39497 .07163 L
.3953 .07163 L
.39563 .07163 L
.39596 .07163 L
.39629 .07163 L
.39662 .07163 L
.39695 .07163 L
.39729 .07163 L
.39762 .07163 L
.39795 .07163 L
.39828 .07163 L
.39861 .07163 L
.39894 .07182 L
.39927 .07202 L
.3996 .07221 L
.39993 .07241 L
.40026 .0726 L
.40059 .0728 L
.40092 .07299 L
.40126 .07318 L
.40159 .07338 L
.40192 .07357 L
.40225 .07377 L
.40258 .07396 L
.40291 .07416 L
.40324 .07435 L
.40357 .07454 L
.4039 .07474 L
Mistroke
.40423 .07493 L
.40456 .07513 L
.40489 .07532 L
.40523 .07552 L
.40556 .07571 L
.40589 .0759 L
.40622 .0761 L
.40655 .07629 L
.40688 .07629 L
.40721 .07629 L
.40754 .07629 L
.40787 .07629 L
.4082 .07629 L
.40853 .07629 L
.40886 .07629 L
.40919 .07629 L
.40953 .07629 L
.40986 .07629 L
.41019 .07629 L
.41052 .07629 L
.41085 .07629 L
.41118 .07629 L
.41151 .07629 L
.41184 .07629 L
.41217 .07629 L
.4125 .07629 L
.41283 .07649 L
.41316 .07668 L
.4135 .07688 L
.41383 .07707 L
.41416 .07726 L
.41449 .07746 L
.41482 .07765 L
.41515 .07785 L
.41548 .07804 L
.41581 .07823 L
.41614 .07843 L
.41647 .07862 L
.4168 .07882 L
.41713 .07901 L
.41746 .07921 L
.4178 .0794 L
.41813 .07959 L
.41846 .07979 L
.41879 .07998 L
.41912 .08018 L
.41945 .08037 L
.41978 .08057 L
.42011 .08076 L
.42044 .08076 L
Mistroke
.42077 .08076 L
.4211 .08076 L
.42143 .08076 L
.42177 .08076 L
.4221 .08076 L
.42243 .08076 L
.42276 .08076 L
.42309 .08076 L
.42342 .08076 L
.42375 .08076 L
.42408 .08076 L
.42441 .08076 L
.42474 .08076 L
.42507 .08076 L
.4254 .08076 L
.42573 .08076 L
.42607 .08076 L
.4264 .08076 L
.42673 .08095 L
.42706 .08115 L
.42739 .08134 L
.42772 .08154 L
.42805 .08173 L
.42838 .08193 L
.42871 .08212 L
.42904 .08231 L
.42937 .08251 L
.4297 .0827 L
.43004 .0829 L
.43037 .08309 L
.4307 .08329 L
.43103 .08348 L
.43136 .08367 L
.43169 .08387 L
.43202 .08406 L
.43235 .08426 L
.43268 .08445 L
.43301 .08465 L
.43334 .08484 L
.43367 .08503 L
.434 .08503 L
.43434 .08503 L
.43467 .08503 L
.435 .08503 L
.43533 .08503 L
.43566 .08503 L
.43599 .08503 L
.43632 .08503 L
.43665 .08503 L
.43698 .08503 L
Mistroke
.43731 .08503 L
.43764 .08503 L
.43797 .08503 L
.43831 .08503 L
.43864 .08503 L
.43897 .08503 L
.4393 .08503 L
.43963 .08503 L
.43996 .08503 L
.44029 .08503 L
.44062 .08523 L
.44095 .08542 L
.44128 .08562 L
.44161 .08581 L
.44194 .086 L
.44227 .0862 L
.44261 .08639 L
.44294 .08659 L
.44327 .08678 L
.4436 .08698 L
.44393 .08717 L
.44426 .08736 L
.44459 .08756 L
.44492 .08775 L
.44525 .08795 L
.44558 .08814 L
.44591 .08834 L
.44624 .08853 L
.44658 .08872 L
.44691 .08892 L
.44724 .08892 L
.44757 .08892 L
.4479 .08892 L
.44823 .08892 L
.44856 .08892 L
.44889 .08892 L
.44922 .08892 L
.44955 .08892 L
.44988 .08892 L
.45021 .08892 L
.45054 .08892 L
.45088 .08892 L
.45121 .08892 L
.45154 .08892 L
.45187 .08892 L
.4522 .08892 L
.45253 .08892 L
.45286 .08892 L
.45319 .08892 L
.45352 .08892 L
Mistroke
.45385 .08892 L
.45418 .08911 L
.45451 .08931 L
.45485 .0895 L
.45518 .0897 L
.45551 .08989 L
.45584 .09008 L
.45617 .09028 L
.4565 .09047 L
.45683 .09067 L
.45716 .09086 L
.45749 .09106 L
.45782 .09125 L
.45815 .09144 L
.45848 .09164 L
.45882 .09183 L
.45915 .09203 L
.45948 .09222 L
.45981 .09242 L
.46014 .09261 L
.46047 .09261 L
.4608 .09261 L
.46113 .09261 L
.46146 .09261 L
.46179 .09261 L
.46212 .09261 L
.46245 .09261 L
.46278 .09261 L
.46312 .09261 L
.46345 .09261 L
.46378 .09261 L
.46411 .09261 L
.46444 .09261 L
.46477 .09261 L
.4651 .09261 L
.46543 .09261 L
.46576 .09261 L
.46609 .09261 L
.46642 .09261 L
.46675 .09261 L
.46709 .09261 L
.46742 .09261 L
.46775 .09261 L
.46808 .0928 L
.46841 .093 L
.46874 .09319 L
.46907 .09339 L
.4694 .09358 L
.46973 .09377 L
.47006 .09397 L
Mistroke
.47039 .09416 L
.47072 .09436 L
.47105 .09455 L
.47139 .09475 L
.47172 .09494 L
.47205 .09513 L
.47238 .09533 L
.47271 .09552 L
.47304 .09572 L
.47337 .09591 L
.4737 .09611 L
.47403 .09611 L
.47436 .09611 L
.47469 .09611 L
.47502 .09611 L
.47536 .09611 L
.47569 .09611 L
.47602 .09611 L
.47635 .09611 L
.47668 .09611 L
.47701 .09611 L
.47734 .09611 L
.47767 .09611 L
.478 .09611 L
.47833 .09611 L
.47866 .09611 L
.47899 .09611 L
.47932 .09611 L
.47966 .09611 L
.47999 .09611 L
.48032 .09611 L
.48065 .09611 L
.48098 .09611 L
.48131 .09611 L
.48164 .09611 L
.48197 .09611 L
.4823 .09611 L
.48263 .0963 L
.48296 .09649 L
.48329 .09669 L
.48363 .09688 L
.48396 .09708 L
.48429 .09727 L
.48462 .09747 L
.48495 .09766 L
.48528 .09785 L
.48561 .09805 L
.48594 .09824 L
.48627 .09844 L
.4866 .09863 L
Mistroke
.48693 .09883 L
.48726 .09902 L
.48759 .09921 L
.48793 .09921 L
.48826 .09921 L
.48859 .09921 L
.48892 .09921 L
.48925 .09921 L
.48958 .09921 L
.48991 .09921 L
.49024 .09921 L
.49057 .09921 L
.4909 .09921 L
.49123 .09921 L
.49156 .09921 L
.4919 .09921 L
.49223 .09921 L
.49256 .09921 L
.49289 .09921 L
.49322 .09921 L
.49355 .09921 L
.49388 .09921 L
.49421 .09921 L
.49454 .09921 L
.49487 .09921 L
.4952 .09921 L
.49553 .09921 L
.49586 .09921 L
.4962 .09921 L
.49653 .09921 L
.49686 .09921 L
.49719 .09921 L
.49752 .09921 L
.49785 .09941 L
.49818 .0996 L
.49851 .0998 L
.49884 .09999 L
.49917 .10019 L
.4995 .10038 L
.49983 .10057 L
.50017 .10077 L
.5005 .10096 L
.50083 .10116 L
.50116 .10135 L
.50149 .10154 L
.50182 .10174 L
.50215 .10193 L
.50248 .10213 L
.50281 .10213 L
.50314 .10213 L
Mistroke
.50347 .10213 L
.5038 .10213 L
.50414 .10213 L
.50447 .10213 L
.5048 .10213 L
.50513 .10213 L
.50546 .10213 L
.50579 .10213 L
.50612 .10213 L
.50645 .10213 L
.50678 .10213 L
.50711 .10213 L
.50744 .10213 L
.50777 .10213 L
.5081 .10213 L
.50844 .10213 L
.50877 .10213 L
.5091 .10213 L
.50943 .10213 L
.50976 .10213 L
.51009 .10213 L
.51042 .10213 L
.51075 .10213 L
.51108 .10213 L
.51141 .10213 L
.51174 .10213 L
.51207 .10213 L
.51241 .10213 L
.51274 .10213 L
.51307 .10213 L
.5134 .10213 L
.51373 .10213 L
.51406 .10213 L
.51439 .10213 L
.51472 .10232 L
.51505 .10252 L
.51538 .10271 L
.51571 .1029 L
.51604 .1031 L
.51637 .10329 L
.51671 .10349 L
.51704 .10368 L
.51737 .10388 L
.5177 .10407 L
.51803 .10426 L
.51836 .10446 L
.51869 .10465 L
.51902 .10485 L
.51935 .10485 L
.51968 .10485 L
Mistroke
.52001 .10485 L
.52034 .10485 L
.52068 .10485 L
.52101 .10485 L
.52134 .10485 L
.52167 .10485 L
.522 .10485 L
.52233 .10485 L
.52266 .10485 L
.52299 .10485 L
.52332 .10485 L
.52365 .10485 L
.52398 .10485 L
.52431 .10485 L
.52464 .10485 L
.52498 .10485 L
.52531 .10485 L
.52564 .10485 L
.52597 .10485 L
.5263 .10485 L
.52663 .10485 L
.52696 .10485 L
.52729 .10485 L
.52762 .10485 L
.52795 .10485 L
.52828 .10485 L
.52861 .10485 L
.52895 .10485 L
.52928 .10485 L
.52961 .10485 L
.52994 .10485 L
.53027 .10485 L
.5306 .10485 L
.53093 .10485 L
.53126 .10485 L
.53159 .10485 L
.53192 .10485 L
.53225 .10485 L
.53258 .10485 L
.53291 .10485 L
.53325 .10485 L
.53358 .10485 L
.53391 .10485 L
.53424 .10485 L
.53457 .10485 L
.5349 .10504 L
.53523 .10524 L
.53556 .10543 L
.53589 .10562 L
.53622 .10582 L
Mistroke
.53655 .10601 L
.53688 .10621 L
.53722 .1064 L
.53755 .1066 L
.53788 .10679 L
.53821 .10698 L
.53854 .10718 L
.53887 .10737 L
.5392 .10737 L
.53953 .10737 L
.53986 .10737 L
.54019 .10737 L
.54052 .10737 L
.54085 .10737 L
.54118 .10737 L
.54152 .10737 L
.54185 .10737 L
.54218 .10737 L
.54251 .10737 L
.54284 .10737 L
.54317 .10737 L
.5435 .10737 L
.54383 .10737 L
.54416 .10737 L
.54449 .10737 L
.54482 .10737 L
.54515 .10737 L
.54549 .10737 L
.54582 .10737 L
.54615 .10737 L
.54648 .10737 L
.54681 .10737 L
.54714 .10737 L
.54747 .10737 L
.5478 .10737 L
.54813 .10737 L
.54846 .10737 L
.54879 .10737 L
.54912 .10737 L
.54946 .10737 L
.54979 .10737 L
.55012 .10737 L
.55045 .10737 L
.55078 .10737 L
.55111 .10737 L
.55144 .10737 L
.55177 .10737 L
.5521 .10737 L
.55243 .10737 L
.55276 .10737 L
Mistroke
.55309 .10737 L
.55342 .10737 L
.55376 .10737 L
.55409 .10737 L
.55442 .10737 L
.55475 .10737 L
.55508 .10737 L
.55541 .10737 L
.55574 .10737 L
.55607 .10737 L
.5564 .10737 L
.55673 .10737 L
.55706 .10737 L
.55739 .10737 L
.55773 .10737 L
.55806 .10737 L
.55839 .10737 L
.55872 .10737 L
.55905 .10737 L
.55938 .10737 L
.55971 .10737 L
.56004 .10737 L
.56037 .10737 L
.5607 .10737 L
.56103 .10737 L
.56136 .10737 L
.56169 .10737 L
.56203 .10737 L
.56236 .10737 L
.56269 .10737 L
.56302 .10737 L
.56335 .10737 L
.56368 .10737 L
.56401 .10737 L
.56434 .10737 L
.56467 .10737 L
.565 .10737 L
.56533 .10737 L
.56566 .10737 L
.566 .10737 L
.56633 .10737 L
.56666 .10737 L
.56699 .10737 L
.56732 .10757 L
.56765 .10776 L
.56798 .10796 L
.56831 .10815 L
.56864 .10834 L
.56897 .10854 L
.5693 .10873 L
Mistroke
.56963 .10893 L
.56996 .10912 L
.5703 .10931 L
.57063 .10951 L
.57096 .1097 L
.57129 .1097 L
.57162 .1097 L
.57195 .1097 L
.57228 .1097 L
.57261 .1097 L
.57294 .1097 L
.57327 .1097 L
.5736 .1097 L
.57393 .1097 L
.57427 .1097 L
.5746 .1097 L
.57493 .1097 L
.57526 .1097 L
.57559 .1097 L
.57592 .1097 L
.57625 .1097 L
.57658 .1097 L
.57691 .1097 L
.57724 .1097 L
.57757 .1097 L
.5779 .1097 L
.57823 .1097 L
.57857 .1097 L
.5789 .1097 L
.57923 .1097 L
.57956 .1097 L
.57989 .1097 L
.58022 .1097 L
.58055 .1097 L
.58088 .1097 L
.58121 .1097 L
.58154 .1097 L
.58187 .1097 L
.5822 .1097 L
.58254 .1097 L
.58287 .1097 L
.5832 .1097 L
.58353 .1097 L
.58386 .1097 L
.58419 .1097 L
.58452 .1097 L
.58485 .1097 L
.58518 .1097 L
.58551 .1097 L
.58584 .1097 L
Mistroke
.58617 .1097 L
.5865 .1097 L
.58684 .1097 L
.58717 .1097 L
.5875 .1097 L
.58783 .1097 L
.58816 .1097 L
.58849 .1097 L
.58882 .1097 L
.58915 .1097 L
.58948 .1097 L
.58981 .1097 L
.59014 .1097 L
.59047 .1097 L
.59081 .1097 L
.59114 .1097 L
.59147 .1097 L
.5918 .1097 L
.59213 .1097 L
.59246 .1097 L
.59279 .1097 L
.59312 .1097 L
.59345 .1097 L
.59378 .1097 L
.59411 .1097 L
.59444 .1097 L
.59477 .1097 L
.59511 .1097 L
.59544 .1097 L
.59577 .1097 L
.5961 .1097 L
.59643 .1097 L
.59676 .1097 L
.59709 .1097 L
.59742 .1097 L
.59775 .1097 L
.59808 .1097 L
.59841 .1097 L
.59874 .1097 L
.59908 .1097 L
.59941 .1097 L
.59974 .1097 L
.60007 .1097 L
.6004 .1097 L
.60073 .1097 L
.60106 .1097 L
.60139 .1097 L
.60172 .1097 L
.60205 .1097 L
.60238 .1097 L
Mistroke
.60271 .1097 L
.60305 .1097 L
.60338 .1097 L
.60371 .1097 L
.60404 .1097 L
.60437 .1097 L
.6047 .1097 L
.60503 .1097 L
.60536 .1097 L
.60569 .1097 L
.60602 .1097 L
.60635 .1097 L
.60668 .1097 L
.60701 .1097 L
.60735 .1097 L
.60768 .1097 L
.60801 .1097 L
.60834 .1097 L
.60867 .1097 L
.609 .1097 L
.60933 .1097 L
.60966 .1097 L
.60999 .1097 L
.61032 .1097 L
.61065 .1097 L
.61098 .1097 L
.61132 .1097 L
.61165 .1097 L
.61198 .1097 L
.61231 .1097 L
.61264 .1097 L
.61297 .1097 L
.6133 .1097 L
.61363 .1097 L
.61396 .1097 L
.61429 .1097 L
.61462 .1097 L
.61495 .1097 L
.61528 .1097 L
.61562 .1097 L
.61595 .1097 L
.61628 .1097 L
.61661 .1097 L
.61694 .1097 L
.61727 .1097 L
.6176 .1097 L
.61793 .1097 L
.61826 .1097 L
.61859 .1097 L
.61892 .1097 L
Mistroke
.61925 .1097 L
.61959 .1097 L
.61992 .1097 L
.62025 .1097 L
.62058 .1097 L
.62091 .1097 L
.62124 .1097 L
.62157 .1097 L
.6219 .1097 L
.62223 .1097 L
.62256 .1097 L
.62289 .1097 L
.62322 .1097 L
.62355 .1097 L
.62389 .1097 L
.62422 .1097 L
.62455 .1097 L
.62488 .1097 L
.62521 .1097 L
.62554 .1097 L
.62587 .1097 L
.6262 .1097 L
.62653 .1097 L
.62686 .1097 L
.62719 .1097 L
.62752 .1097 L
.62786 .1097 L
.62819 .1097 L
.62852 .1097 L
.62885 .1097 L
.62918 .1097 L
.62951 .1097 L
.62984 .1097 L
.63017 .1097 L
.6305 .1097 L
.63083 .1097 L
.63116 .1097 L
.63149 .1097 L
.63182 .1097 L
.63216 .1097 L
.63249 .1097 L
.63282 .1097 L
.63315 .1097 L
.63348 .1097 L
.63381 .1097 L
.63414 .1097 L
.63447 .1097 L
.6348 .1097 L
.63513 .1097 L
.63546 .1097 L
Mistroke
.63579 .1097 L
.63613 .1097 L
.63646 .1097 L
.63679 .1097 L
.63712 .1097 L
.63745 .1097 L
.63778 .1097 L
.63811 .1097 L
.63844 .1097 L
.63877 .1097 L
.6391 .1097 L
.63943 .1097 L
.63976 .1097 L
.64009 .1097 L
.64043 .1097 L
.64076 .1097 L
.64109 .1097 L
.64142 .1097 L
.64175 .1097 L
.64208 .1097 L
.64241 .1097 L
.64274 .1097 L
.64307 .1097 L
.6434 .1097 L
.64373 .1097 L
.64406 .1097 L
.6444 .1097 L
.64473 .1097 L
.64506 .1097 L
.64539 .1097 L
.64572 .1097 L
.64605 .1097 L
.64638 .1097 L
.64671 .1097 L
.64704 .1097 L
.64737 .1097 L
.6477 .1097 L
.64803 .1097 L
.64837 .1097 L
.6487 .1097 L
.64903 .1097 L
.64936 .1097 L
.64969 .1097 L
.65002 .1097 L
.65035 .1097 L
.65068 .1097 L
.65101 .1097 L
.65134 .1097 L
.65167 .1097 L
.652 .1097 L
Mistroke
.65233 .1097 L
.65267 .1097 L
.653 .1097 L
.65333 .1097 L
.65366 .1097 L
.65399 .1097 L
.65432 .1097 L
.65465 .1097 L
.65498 .1097 L
.65531 .1097 L
.65564 .1097 L
.65597 .1097 L
.6563 .1097 L
.65664 .1097 L
.65697 .1097 L
.6573 .1097 L
.65763 .1097 L
.65796 .1097 L
.65829 .1097 L
.65862 .1097 L
.65895 .1097 L
.65928 .1097 L
.65961 .1097 L
.65994 .1097 L
.66027 .1097 L
.6606 .1097 L
.66094 .1097 L
.66127 .1097 L
.6616 .1097 L
.66193 .1097 L
.66226 .1097 L
.66259 .1097 L
.66292 .1097 L
.66325 .1097 L
.66358 .1097 L
.66391 .1097 L
.66424 .1097 L
.66457 .1097 L
.66491 .1097 L
.66524 .1097 L
.66557 .1097 L
.6659 .1097 L
.66623 .1097 L
.66656 .1097 L
.66689 .1097 L
.66722 .1097 L
.66755 .1097 L
.66788 .1097 L
.66821 .1097 L
.66854 .1097 L
Mistroke
.66887 .1097 L
.66921 .1097 L
.66954 .1097 L
.66987 .1097 L
.6702 .1097 L
.67053 .1097 L
.67086 .1097 L
.67119 .1097 L
.67152 .1097 L
.67185 .1097 L
.67218 .1097 L
.67251 .1097 L
.67284 .1097 L
.67318 .1097 L
.67351 .1097 L
.67384 .1097 L
.67417 .1097 L
.6745 .1097 L
.67483 .1097 L
.67516 .1097 L
.67549 .1097 L
.67582 .1097 L
.67615 .1097 L
.67648 .1097 L
.67681 .1099 L
.67714 .11009 L
.67748 .11029 L
.67781 .11048 L
.67814 .11067 L
.67847 .11087 L
.6788 .11106 L
.67913 .11126 L
.67946 .11145 L
.67979 .11165 L
.68012 .11184 L
.68045 .11203 L
.68078 .11203 L
.68111 .11203 L
.68145 .11203 L
.68178 .11203 L
.68211 .11203 L
.68244 .11203 L
.68277 .11203 L
.6831 .11203 L
.68343 .11203 L
.68376 .11203 L
.68409 .11203 L
.68442 .11203 L
.68475 .11203 L
.68508 .11203 L
Mistroke
.68541 .11203 L
.68575 .11203 L
.68608 .11203 L
.68641 .11203 L
.68674 .11203 L
.68707 .11203 L
.6874 .11203 L
.68773 .11203 L
.68806 .11203 L
.68839 .11203 L
.68872 .11203 L
.68905 .11203 L
.68938 .11203 L
.68972 .11203 L
.69005 .11203 L
.69038 .11203 L
.69071 .11203 L
.69104 .11203 L
.69137 .11203 L
.6917 .11203 L
.69203 .11203 L
.69236 .11203 L
.69269 .11203 L
.69302 .11203 L
.69335 .11203 L
.69368 .11203 L
.69402 .11203 L
.69435 .11203 L
.69468 .11203 L
.69501 .11203 L
.69534 .11203 L
.69567 .11203 L
.696 .11203 L
.69633 .11203 L
.69666 .11203 L
.69699 .11203 L
.69732 .11203 L
.69765 .11203 L
.69799 .11203 L
.69832 .11203 L
.69865 .11203 L
.69898 .11203 L
.69931 .11203 L
.69964 .11203 L
.69997 .11203 L
.7003 .11203 L
.70063 .11203 L
.70096 .11203 L
.70129 .11203 L
.70162 .11203 L
Mistroke
.70196 .11203 L
.70229 .11223 L
.70262 .11242 L
.70295 .11262 L
.70328 .11281 L
.70361 .11301 L
.70394 .1132 L
.70427 .11339 L
.7046 .11359 L
.70493 .11378 L
.70526 .11398 L
.70559 .11417 L
.70592 .11437 L
.70626 .11456 L
.70659 .11456 L
.70692 .11456 L
.70725 .11456 L
.70758 .11456 L
.70791 .11456 L
.70824 .11456 L
.70857 .11456 L
.7089 .11456 L
.70923 .11456 L
.70956 .11456 L
.70989 .11456 L
.71023 .11456 L
.71056 .11456 L
.71089 .11456 L
.71122 .11456 L
.71155 .11456 L
.71188 .11456 L
.71221 .11456 L
.71254 .11456 L
.71287 .11456 L
.7132 .11456 L
.71353 .11456 L
.71386 .11456 L
.71419 .11456 L
.71453 .11456 L
.71486 .11456 L
.71519 .11456 L
.71552 .11456 L
.71585 .11456 L
.71618 .11456 L
.71651 .11456 L
.71684 .11456 L
.71717 .11456 L
.7175 .11456 L
.71783 .11456 L
.71816 .11456 L
Mistroke
.7185 .11456 L
.71883 .11456 L
.71916 .11456 L
.71949 .11456 L
.71982 .11456 L
.72015 .11456 L
.72048 .11456 L
.72081 .11456 L
.72114 .11475 L
.72147 .11495 L
.7218 .11514 L
.72213 .11534 L
.72246 .11553 L
.7228 .11573 L
.72313 .11592 L
.72346 .11611 L
.72379 .11631 L
.72412 .1165 L
.72445 .1167 L
.72478 .11689 L
.72511 .11708 L
.72544 .11728 L
.72577 .11728 L
.7261 .11728 L
.72643 .11728 L
.72677 .11728 L
.7271 .11728 L
.72743 .11728 L
.72776 .11728 L
.72809 .11728 L
.72842 .11728 L
.72875 .11728 L
.72908 .11728 L
.72941 .11728 L
.72974 .11728 L
.73007 .11728 L
.7304 .11728 L
.73073 .11728 L
.73107 .11728 L
.7314 .11728 L
.73173 .11728 L
.73206 .11728 L
.73239 .11728 L
.73272 .11728 L
.73305 .11728 L
.73338 .11728 L
.73371 .11728 L
.73404 .11728 L
.73437 .11728 L
.7347 .11728 L
Mistroke
.73504 .11728 L
.73537 .11728 L
.7357 .11728 L
.73603 .11728 L
.73636 .11728 L
.73669 .11728 L
.73702 .11728 L
.73735 .11747 L
.73768 .11767 L
.73801 .11786 L
.73834 .11806 L
.73867 .11825 L
.739 .11844 L
.73934 .11864 L
.73967 .11883 L
.74 .11903 L
.74033 .11922 L
.74066 .11942 L
.74099 .11961 L
.74132 .1198 L
.74165 .12 L
.74198 .12019 L
.74231 .12019 L
.74264 .12019 L
.74297 .12019 L
.74331 .12019 L
.74364 .12019 L
.74397 .12019 L
.7443 .12019 L
.74463 .12019 L
.74496 .12019 L
.74529 .12019 L
.74562 .12019 L
.74595 .12019 L
.74628 .12019 L
.74661 .12019 L
.74694 .12019 L
.74728 .12019 L
.74761 .12019 L
.74794 .12019 L
.74827 .12019 L
.7486 .12019 L
.74893 .12019 L
.74926 .12019 L
.74959 .12019 L
.74992 .12019 L
.75025 .12019 L
.75058 .12019 L
.75091 .12019 L
.75124 .12019 L
Mistroke
.75158 .12019 L
.75191 .12039 L
.75224 .12058 L
.75257 .12078 L
.7529 .12097 L
.75323 .12116 L
.75356 .12136 L
.75389 .12155 L
.75422 .12175 L
.75455 .12194 L
.75488 .12214 L
.75521 .12233 L
.75555 .12252 L
.75588 .12272 L
.75621 .12291 L
.75654 .12311 L
.75687 .1233 L
.7572 .1233 L
.75753 .1233 L
.75786 .1233 L
.75819 .1233 L
.75852 .1233 L
.75885 .1233 L
.75918 .1233 L
.75951 .1233 L
.75985 .1233 L
.76018 .1233 L
.76051 .1233 L
.76084 .1233 L
.76117 .1233 L
.7615 .1233 L
.76183 .1233 L
.76216 .1233 L
.76249 .1233 L
.76282 .1233 L
.76315 .1233 L
.76348 .1233 L
.76382 .1233 L
.76415 .1233 L
.76448 .1233 L
.76481 .1233 L
.76514 .1233 L
.76547 .1233 L
.7658 .1235 L
.76613 .12369 L
.76646 .12388 L
.76679 .12408 L
.76712 .12427 L
.76745 .12447 L
.76778 .12466 L
Mistroke
.76812 .12485 L
.76845 .12505 L
.76878 .12524 L
.76911 .12544 L
.76944 .12563 L
.76977 .12583 L
.7701 .12602 L
.77043 .12621 L
.77076 .12641 L
.77109 .1266 L
.77142 .1268 L
.77175 .1268 L
.77209 .1268 L
.77242 .1268 L
.77275 .1268 L
.77308 .1268 L
.77341 .1268 L
.77374 .1268 L
.77407 .1268 L
.7744 .1268 L
.77473 .1268 L
.77506 .1268 L
.77539 .1268 L
.77572 .1268 L
.77605 .1268 L
.77639 .1268 L
.77672 .1268 L
.77705 .1268 L
.77738 .1268 L
.77771 .1268 L
.77804 .1268 L
.77837 .1268 L
.7787 .1268 L
.77903 .1268 L
.77936 .12699 L
.77969 .12719 L
.78002 .12738 L
.78036 .12757 L
.78069 .12777 L
.78102 .12796 L
.78135 .12816 L
.78168 .12835 L
.78201 .12855 L
.78234 .12874 L
.78267 .12893 L
.783 .12913 L
.78333 .12932 L
.78366 .12952 L
.78399 .12971 L
.78432 .12991 L
Mistroke
.78466 .1301 L
.78499 .13029 L
.78532 .13049 L
.78565 .13049 L
.78598 .13049 L
.78631 .13049 L
.78664 .13049 L
.78697 .13049 L
.7873 .13049 L
.78763 .13049 L
.78796 .13049 L
.78829 .13049 L
.78863 .13049 L
.78896 .13049 L
.78929 .13049 L
.78962 .13049 L
.78995 .13049 L
.79028 .13049 L
.79061 .13049 L
.79094 .13049 L
.79127 .13049 L
.7916 .13049 L
.79193 .13049 L
.79226 .13049 L
.79259 .13068 L
.79293 .13088 L
.79326 .13107 L
.79359 .13127 L
.79392 .13146 L
.79425 .13165 L
.79458 .13185 L
.79491 .13204 L
.79524 .13224 L
.79557 .13243 L
.7959 .13262 L
.79623 .13282 L
.79656 .13301 L
.7969 .13321 L
.79723 .1334 L
.79756 .1336 L
.79789 .13379 L
.79822 .13398 L
.79855 .13418 L
.79888 .13437 L
.79921 .13437 L
.79954 .13437 L
.79987 .13437 L
.8002 .13437 L
.80053 .13437 L
.80087 .13437 L
Mistroke
.8012 .13437 L
.80153 .13437 L
.80186 .13437 L
.80219 .13437 L
.80252 .13437 L
.80285 .13437 L
.80318 .13437 L
.80351 .13437 L
.80384 .13437 L
.80417 .13437 L
.8045 .13437 L
.80483 .13437 L
.80517 .13437 L
.8055 .13437 L
.80583 .13457 L
.80616 .13476 L
.80649 .13496 L
.80682 .13515 L
.80715 .13534 L
.80748 .13554 L
.80781 .13573 L
.80814 .13593 L
.80847 .13612 L
.8088 .13632 L
.80914 .13651 L
.80947 .1367 L
.8098 .1369 L
.81013 .13709 L
.81046 .13729 L
.81079 .13748 L
.81112 .13768 L
.81145 .13787 L
.81178 .13806 L
.81211 .13826 L
.81244 .13845 L
.81277 .13865 L
.8131 .13865 L
.81344 .13865 L
.81377 .13865 L
.8141 .13865 L
.81443 .13865 L
.81476 .13865 L
.81509 .13865 L
.81542 .13865 L
.81575 .13865 L
.81608 .13865 L
.81641 .13865 L
.81674 .13865 L
.81707 .13865 L
.81741 .13865 L
Mistroke
.81774 .13865 L
.81807 .13865 L
.8184 .13865 L
.81873 .13865 L
.81906 .13865 L
.81939 .13884 L
.81972 .13904 L
.82005 .13923 L
.82038 .13942 L
.82071 .13962 L
.82104 .13981 L
.82137 .14001 L
.82171 .1402 L
.82204 .1404 L
.82237 .14059 L
.8227 .14078 L
.82303 .14098 L
.82336 .14117 L
.82369 .14137 L
.82402 .14156 L
.82435 .14175 L
.82468 .14195 L
.82501 .14214 L
.82534 .14234 L
.82568 .14253 L
.82601 .14273 L
.82634 .14292 L
.82667 .14311 L
.827 .14311 L
.82733 .14311 L
.82766 .14311 L
.82799 .14311 L
.82832 .14311 L
.82865 .14311 L
.82898 .14311 L
.82931 .14311 L
.82964 .14311 L
.82998 .14311 L
.83031 .14311 L
.83064 .14311 L
.83097 .14311 L
.8313 .14311 L
.83163 .14311 L
.83196 .14311 L
.83229 .14311 L
.83262 .14311 L
.83295 .14331 L
.83328 .1435 L
.83361 .1437 L
.83395 .14389 L
Mistroke
.83428 .14409 L
.83461 .14428 L
.83494 .14447 L
.83527 .14467 L
.8356 .14486 L
.83593 .14506 L
.83626 .14525 L
.83659 .14545 L
.83692 .14564 L
.83725 .14583 L
.83758 .14603 L
.83791 .14622 L
.83825 .14642 L
.83858 .14661 L
.83891 .14681 L
.83924 .147 L
.83957 .14719 L
.8399 .14739 L
.84023 .14758 L
.84056 .14778 L
.84089 .14778 L
.84122 .14778 L
.84155 .14778 L
.84188 .14778 L
.84222 .14778 L
.84255 .14778 L
.84288 .14778 L
.84321 .14778 L
.84354 .14778 L
.84387 .14778 L
.8442 .14778 L
.84453 .14778 L
.84486 .14778 L
.84519 .14778 L
.84552 .14778 L
.84585 .14778 L
.84619 .14778 L
.84652 .14778 L
.84685 .14797 L
.84718 .14817 L
.84751 .14836 L
.84784 .14855 L
.84817 .14875 L
.8485 .14894 L
.84883 .14914 L
.84916 .14933 L
.84949 .14952 L
.84982 .14972 L
.85015 .14991 L
.85049 .15011 L
Mistroke
.85082 .1503 L
.85115 .1505 L
.85148 .15069 L
.85181 .15088 L
.85214 .15108 L
.85247 .15127 L
.8528 .15147 L
.85313 .15166 L
.85346 .15186 L
.85379 .15205 L
.85412 .15224 L
.85446 .15244 L
.85479 .15263 L
.85512 .15263 L
.85545 .15263 L
.85578 .15263 L
.85611 .15263 L
.85644 .15263 L
.85677 .15263 L
.8571 .15263 L
.85743 .15263 L
.85776 .15263 L
.85809 .15263 L
.85842 .15263 L
.85876 .15263 L
.85909 .15263 L
.85942 .15263 L
.85975 .15263 L
.86008 .15263 L
.86041 .15263 L
.86074 .15263 L
.86107 .15283 L
.8614 .15302 L
.86173 .15322 L
.86206 .15341 L
.86239 .1536 L
.86273 .1538 L
.86306 .15399 L
.86339 .15419 L
.86372 .15438 L
.86405 .15458 L
.86438 .15477 L
.86471 .15496 L
.86504 .15516 L
.86537 .15535 L
.8657 .15555 L
.86603 .15574 L
.86636 .15594 L
.86669 .15613 L
.86703 .15632 L
Mistroke
.86736 .15652 L
.86769 .15671 L
.86802 .15691 L
.86835 .1571 L
.86868 .15729 L
.86901 .15749 L
.86934 .15749 L
.86967 .15749 L
.87 .15749 L
.87033 .15749 L
.87066 .15749 L
.871 .15749 L
.87133 .15749 L
.87166 .15749 L
.87199 .15749 L
.87232 .15749 L
.87265 .15749 L
.87298 .15749 L
.87331 .15749 L
.87364 .15749 L
.87397 .15749 L
.8743 .15749 L
.87463 .15749 L
.87496 .15749 L
.8753 .15768 L
.87563 .15788 L
.87596 .15807 L
.87629 .15827 L
.87662 .15846 L
.87695 .15865 L
.87728 .15885 L
.87761 .15904 L
.87794 .15924 L
.87827 .15943 L
.8786 .15963 L
.87893 .15982 L
.87927 .16001 L
.8796 .16021 L
.87993 .1604 L
.88026 .1606 L
.88059 .16079 L
.88092 .16099 L
.88125 .16118 L
.88158 .16137 L
.88191 .16157 L
.88224 .16176 L
.88257 .16196 L
.8829 .16215 L
.88323 .16215 L
.88357 .16215 L
Mistroke
.8839 .16215 L
.88423 .16215 L
.88456 .16215 L
.88489 .16215 L
.88522 .16215 L
.88555 .16215 L
.88588 .16215 L
.88621 .16215 L
.88654 .16215 L
.88687 .16215 L
.8872 .16215 L
.88754 .16215 L
.88787 .16215 L
.8882 .16215 L
.88853 .16215 L
.88886 .16215 L
.88919 .16235 L
.88952 .16254 L
.88985 .16273 L
.89018 .16293 L
.89051 .16312 L
.89084 .16332 L
.89117 .16351 L
.8915 .16371 L
.89184 .1639 L
.89217 .16409 L
.8925 .16429 L
.89283 .16448 L
.89316 .16468 L
.89349 .16487 L
.89382 .16506 L
.89415 .16526 L
.89448 .16545 L
.89481 .16565 L
.89514 .16584 L
.89547 .16604 L
.89581 .16623 L
.89614 .16642 L
.89647 .16662 L
.8968 .16662 L
.89713 .16662 L
.89746 .16662 L
.89779 .16662 L
.89812 .16662 L
.89845 .16662 L
.89878 .16662 L
.89911 .16662 L
.89944 .16662 L
.89978 .16662 L
.90011 .16662 L
Mistroke
.90044 .16662 L
.90077 .16662 L
.9011 .16662 L
.90143 .16662 L
.90176 .16662 L
.90209 .16662 L
.90242 .16662 L
.90275 .16662 L
.90308 .16681 L
.90341 .16701 L
.90374 .1672 L
.90408 .1674 L
.90441 .16759 L
.90474 .16778 L
.90507 .16798 L
.9054 .16817 L
.90573 .16837 L
.90606 .16856 L
.90639 .16876 L
.90672 .16895 L
.90705 .16914 L
.90738 .16934 L
.90771 .16953 L
.90805 .16973 L
.90838 .16992 L
.90871 .17012 L
.90904 .17031 L
.90937 .1705 L
.9097 .1707 L
.91003 .17089 L
.91036 .17089 L
.91069 .17089 L
.91102 .17089 L
.91135 .17089 L
.91168 .17089 L
.91201 .17089 L
.91235 .17089 L
.91268 .17089 L
.91301 .17089 L
.91334 .17089 L
.91367 .17089 L
.914 .17089 L
.91433 .17089 L
.91466 .17089 L
.91499 .17089 L
.91532 .17089 L
.91565 .17089 L
.91598 .17089 L
.91632 .17089 L
.91665 .17089 L
Mistroke
.91698 .17109 L
.91731 .17128 L
.91764 .17148 L
.91797 .17167 L
.9183 .17186 L
.91863 .17206 L
.91896 .17225 L
.91929 .17245 L
.91962 .17264 L
.91995 .17283 L
.92028 .17303 L
.92062 .17322 L
.92095 .17342 L
.92128 .17361 L
.92161 .17381 L
.92194 .174 L
.92227 .17419 L
.9226 .17439 L
.92293 .17458 L
.92326 .17478 L
.92359 .17478 L
.92392 .17478 L
.92425 .17478 L
.92459 .17478 L
.92492 .17478 L
.92525 .17478 L
.92558 .17478 L
.92591 .17478 L
.92624 .17478 L
.92657 .17478 L
.9269 .17478 L
.92723 .17478 L
.92756 .17478 L
.92789 .17478 L
.92822 .17478 L
.92855 .17478 L
.92889 .17478 L
.92922 .17478 L
.92955 .17478 L
.92988 .17478 L
.93021 .17478 L
.93054 .17497 L
.93087 .17517 L
.9312 .17536 L
.93153 .17555 L
.93186 .17575 L
.93219 .17594 L
.93252 .17614 L
.93286 .17633 L
.93319 .17653 L
Mistroke
.93352 .17672 L
.93385 .17691 L
.93418 .17711 L
.93451 .1773 L
.93484 .1775 L
.93517 .17769 L
.9355 .17789 L
.93583 .17808 L
.93616 .17827 L
.93649 .17847 L
.93682 .17847 L
.93716 .17847 L
.93749 .17847 L
.93782 .17847 L
.93815 .17847 L
.93848 .17847 L
.93881 .17847 L
.93914 .17847 L
.93947 .17847 L
.9398 .17847 L
.94013 .17847 L
.94046 .17847 L
.94079 .17847 L
.94113 .17847 L
.94146 .17847 L
.94179 .17847 L
.94212 .17847 L
.94245 .17847 L
.94278 .17847 L
.94311 .17847 L
.94344 .17847 L
.94377 .17847 L
.9441 .17847 L
.94443 .17866 L
.94476 .17886 L
.9451 .17905 L
.94543 .17925 L
.94576 .17944 L
.94609 .17963 L
.94642 .17983 L
.94675 .18002 L
.94708 .18022 L
.94741 .18041 L
.94774 .1806 L
.94807 .1808 L
.9484 .18099 L
.94873 .18119 L
.94906 .18138 L
.9494 .18158 L
.94973 .18177 L
Mistroke
.95006 .18196 L
.95039 .18196 L
.95072 .18196 L
.95105 .18196 L
.95138 .18196 L
.95171 .18196 L
.95204 .18196 L
.95237 .18196 L
.9527 .18196 L
.95303 .18196 L
.95337 .18196 L
.9537 .18196 L
.95403 .18196 L
.95436 .18196 L
.95469 .18196 L
.95502 .18196 L
.95535 .18196 L
.95568 .18196 L
.95601 .18196 L
.95634 .18196 L
.95667 .18196 L
.957 .18196 L
.95733 .18196 L
.95767 .18196 L
.958 .18196 L
.95833 .18196 L
.95866 .18196 L
.95899 .18216 L
.95932 .18235 L
.95965 .18255 L
.95998 .18274 L
.96031 .18294 L
.96064 .18313 L
.96097 .18332 L
.9613 .18352 L
.96164 .18371 L
.96197 .18391 L
.9623 .1841 L
.96263 .1843 L
.96296 .18449 L
.96329 .18468 L
.96362 .18488 L
.96395 .18507 L
.96428 .18507 L
.96461 .18507 L
.96494 .18507 L
.96527 .18507 L
.9656 .18507 L
.96594 .18507 L
.96627 .18507 L
Mistroke
.9666 .18507 L
.96693 .18507 L
.96726 .18507 L
.96759 .18507 L
.96792 .18507 L
.96825 .18507 L
.96858 .18507 L
.96891 .18507 L
.96924 .18507 L
.96957 .18507 L
.96991 .18507 L
.97024 .18507 L
.97057 .18507 L
.9709 .18507 L
.97123 .18507 L
.97156 .18507 L
.97189 .18507 L
.97222 .18507 L
.97255 .18507 L
.97288 .18507 L
.97321 .18507 L
.97354 .18507 L
.97387 .18507 L
.97421 .18527 L
.97454 .18546 L
.97487 .18566 L
.9752 .18585 L
.97553 .18604 L
.97586 .18624 L
.97619 .18643 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[101]:=",
  ImageSize->{350, 216.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell["\<\
Outside temperature is plotted in blue, inside temperature is plotted in red, \
and cumulative heating cost appears in green.\
\>", "Text"],

Cell[TextData[{
  StyleBox["DemultiplexSequence",
    FontFamily->"Courier New"],
  " extracts individual output sequences:"
}], "Text"],

Cell[BoxData[
    \(\({insideTemperatureSeq, costSeq} = 
        DemultiplexSequence[outputSequence];\)\)], "Input",
  CellLabel->"In[103]:="],

Cell["Here is the final value of the cumulative heating cost:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(finalCostNonlinear = Last[costSeq]\)], "Input",
  CellLabel->"In[104]:="],

Cell[BoxData[
    \({22.099999999999813`}\)], "Output",
  CellLabel->"Out[104]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
ScreenStyleEnvironment->"Working",
ShowPageBreaks->False,
WindowToolbars->{},
WindowSize->{600, 600},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{Automatic, Automatic},
TaggingRules:>{"PaginationCache" -> {{2004, 1, 18, 8, 54, 9}, {1, 1, 1, 1, 1, \
2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, 2, \
2, 2, 2, 2, 2, 2, 3, 3, 3, 3, 3, 3, 3, 3, 3, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4, \
4, 5, 5, 5, 5, 5, 5, 5, 5, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 6, 7, 7, 7, \
7, 7, 7, 7, 7, 7, 7, 7, 7, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 9, 9, 9, 9, \
9, 9, 9, 9, 9, 9, 9, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 11, 11, \
11, 11, 11, 11, 11, 11, 11, 11, 12, 12, 12, 12, 12, 12, 12, 12, 12, 12, 12, \
12, 12, 12, 12, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 13, 14, 14, 14, \
14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 14, 15, 15, 15, 15, 16, 16, 16, 16, \
16, 16, 16, 16, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 17, 18, 18, 18, \
18, 18, 18, 19, 19, 19, 19, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, 20, \
20, 20, 21, 21, 21, 21, 21, 21, 21, 21, 21, 21, 22, 22, 22, 22, 22, 22, 22, \
22, 23, 23, 23, 23, 24, 24, 24, 24, 24, 24, 24, 25, 25, 25, 25, 25, 25, 25, \
25, 26, 26, 26, 26, 26, 26, 26, 26, 26, 26, 26, 27, 27, 27, 27, 27, 27, 27, \
27, 27, 27, 27, 27, 27, 28, 28, 28, 28, 28, 29, 29, 29, 29, 29, 29, 29, 29, \
29, 29, 29, 29, 29, 29, 29, 30, 30, 30, 30, 31, 31, 31, 31, 31, 31, 31, 31, \
31, 31, 31, 31, 31, 31, 31, 32, 32, 32, 32, 32, 32, 32, 32, 32, 32, 32, 33, \
33, 33, 34, 34, 34, 34, 34, 34, 34, 34, 34, 35, 35, 35, 35, 35, 35, 35, 35, \
35, 35, 35, 36, 36, 36, 36, 36, 36, 36, 36, 36, 37, 37, 37, 37, 37, 37, 38, \
38, 38, 38, 38, 38, 38, 38, 38, 38, 38, 38, 39, 39, 39, 39, 39, 39, 39, 39, \
39, 39, 39, 39, 39, 40, 40, 40, 40, 40, 40, 40, 40, 40, 41, 41}}},
ImageSize->{350, 250},
ImageMargins->{{0, 0}, {0, 0}},
Magnification->1,
StyleDefinitions -> "Manual.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "c:1"->{
    Cell[1776, 53, 51, 1, 115, "Title",
      CellTags->"c:1"]},
  "c:2"->{
    Cell[2034, 67, 72, 2, 78, "Section",
      PageBreakAbove->False,
      CellTags->"c:2"]},
  "c:3"->{
    Cell[2427, 84, 62, 1, 78, "Section",
      CellTags->"c:3"]},
  "c:4"->{
    Cell[10795, 425, 149, 7, 77, "Section",
      PageBreakAbove->True,
      CellTags->"c:4"]},
  "c:5"->{
    Cell[14093, 527, 76, 2, 78, "Section",
      PageBreakAbove->True,
      CellTags->"c:5"]},
  "c:6"->{
    Cell[17474, 635, 70, 2, 78, "Section",
      PageBreakAbove->True,
      CellTags->"c:6"]},
  "c:7"->{
    Cell[20692, 724, 70, 2, 77, "Section",
      PageBreakAbove->True,
      CellTags->"c:7"]},
  "c:8"->{
    Cell[20787, 730, 62, 1, 55, "Subsection",
      CellTags->"c:8"]},
  "c:9"->{
    Cell[22574, 792, 86, 1, 70, "Subsection",
      CellTags->"c:9"]},
  "c:10"->{
    Cell[24583, 852, 59, 1, 70, "Subsection",
      CellTags->"c:10"]},
  "c:11"->{
    Cell[26206, 904, 81, 1, 56, "Subsection",
      CellTags->"c:11"]},
  "c:12"->{
    Cell[27919, 958, 149, 6, 55, "Subsection",
      CellTags->"c:12"]},
  "c:13"->{
    Cell[29036, 1001, 76, 2, 70, "Section",
      PageBreakAbove->True,
      CellTags->"c:13"]},
  "c:14"->{
    Cell[35174, 1202, 146, 6, 70, "Section",
      PageBreakAbove->True,
      CellTags->"c:14"]},
  "c:16"->{
    Cell[37652, 1290, 144, 6, 70, "Section",
      PageBreakAbove->True,
      CellTags->"c:16"]},
  "c:15"->{
    Cell[39289, 1363, 136, 5, 70, "Section",
      CellTags->"c:15"]},
  "register"->{
    Cell[39428, 1370, 362, 10, 70, "Text",
      CellTags->"register"]},
  "c:17"->{
    Cell[40571, 1410, 80, 2, 70, "Section",
      PageBreakAbove->True,
      CellTags->"c:17"]},
  "c:18"->{
    Cell[42528, 1487, 170, 6, 70, "Section",
      PageBreakAbove->True,
      CellTags->"c:18"]},
  "c:19"->{
    Cell[116155, 4128, 75, 2, 70, "Section",
      PageBreakAbove->True,
      CellTags->"c:19"]},
  "c:20"->{
    Cell[116255, 4134, 119, 5, 70, "Subsection",
      CellTags->"c:20"]},
  "c:21"->{
    Cell[118336, 4199, 92, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:21"]},
  "c:22"->{
    Cell[149459, 5491, 90, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:22"]},
  "c:23"->{
    Cell[175107, 6795, 105, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:23"]},
  "c:24"->{
    Cell[212263, 8558, 85, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:24"]},
  "c:25"->{
    Cell[216521, 8706, 84, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:25"]},
  "c:26"->{
    Cell[234215, 9650, 76, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:26"]},
  "c:27"->{
    Cell[277465, 12096, 106, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:27"]},
  "Info3287266636-2789966"->{
    Cell[280199, 12193, 430, 7, 120, "Print",
      CellTags->"Info3287266636-2789966"]},
  "Info3287266636-7059111"->{
    Cell[280941, 12217, 430, 7, 120, "Print",
      CellTags->"Info3287266636-7059111"],
    Cell[281374, 12226, 1373, 27, 232, "Print",
      CellTags->"Info3287266636-7059111"]},
  "c:28"->{
    Cell[289953, 12495, 85, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:28"]},
  "c:29"->{
    Cell[298404, 12946, 95, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:29"]},
  "c:30"->{
    Cell[608186, 30872, 82, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:30"]},
  "Info3287266643-2773455"->{
    Cell[632560, 32151, 430, 7, 139, "Print",
      CellTags->"Info3287266643-2773455"]},
  "c:31"->{
    Cell[634027, 32204, 98, 2, 70, "Subsection",
      PageBreakAbove->True,
      CellTags->"c:31"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"c:1", 948225, 50301},
  {"c:2", 948301, 50304},
  {"c:3", 948407, 50308},
  {"c:4", 948484, 50311},
  {"c:5", 948592, 50315},
  {"c:6", 948699, 50319},
  {"c:7", 948806, 50323},
  {"c:8", 948913, 50327},
  {"c:9", 948995, 50330},
  {"c:10", 949078, 50333},
  {"c:11", 949162, 50336},
  {"c:12", 949246, 50339},
  {"c:13", 949331, 50342},
  {"c:14", 949441, 50346},
  {"c:16", 949552, 50350},
  {"c:15", 949663, 50354},
  {"register", 949750, 50357},
  {"c:17", 949835, 50360},
  {"c:18", 949945, 50364},
  {"c:19", 950056, 50368},
  {"c:20", 950167, 50372},
  {"c:21", 950254, 50375},
  {"c:22", 950368, 50379},
  {"c:23", 950482, 50383},
  {"c:24", 950597, 50387},
  {"c:25", 950711, 50391},
  {"c:26", 950825, 50395},
  {"c:27", 950939, 50399},
  {"Info3287266636-2789966", 951073, 50403},
  {"Info3287266636-7059111", 951193, 50406},
  {"c:28", 951386, 50411},
  {"c:29", 951501, 50415},
  {"c:30", 951616, 50419},
  {"Info3287266643-2773455", 951749, 50423},
  {"c:31", 951851, 50426}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 51, 1, 115, "Title",
  CellTags->"c:1"],
Cell[1830, 56, 115, 5, 56, "Subtitle"],
Cell[1948, 63, 61, 0, 48, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2034, 67, 72, 2, 78, "Section",
  PageBreakAbove->False,
  CellTags->"c:2"],
Cell[2109, 71, 281, 8, 52, "Text",
  PageBreakAbove->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[2427, 84, 62, 1, 78, "Section",
  CellTags->"c:3"],

Cell[CellGroupData[{
Cell[2514, 89, 237, 8, 26, "TOCTitle"],
Cell[2754, 99, 233, 8, 19, "TOCSection"],
Cell[2990, 109, 248, 8, 19, "TOCSection"],
Cell[3241, 119, 295, 11, 19, "TOCSection"],
Cell[3539, 132, 238, 8, 19, "TOCSection"],
Cell[3780, 142, 232, 8, 19, "TOCSection"],

Cell[CellGroupData[{
Cell[4037, 154, 232, 8, 19, "TOCSection"],
Cell[4272, 164, 248, 8, 19, "TOCSubsection"],
Cell[4523, 174, 272, 8, 19, "TOCSubsection"],
Cell[4798, 184, 245, 8, 19, "TOCSubsection"],
Cell[5046, 194, 267, 8, 19, "TOCSubsection"],
Cell[5316, 204, 319, 11, 19, "TOCSubsection"]
}, Open  ]],
Cell[5650, 218, 238, 8, 19, "TOCSection"],
Cell[5891, 228, 293, 10, 19, "TOCSection"],
Cell[6187, 240, 291, 10, 19, "TOCSection"],
Cell[6481, 252, 307, 10, 19, "TOCSection"],
Cell[6791, 264, 243, 8, 19, "TOCSection"],
Cell[7037, 274, 317, 10, 19, "TOCSection"],

Cell[CellGroupData[{
Cell[7379, 288, 238, 8, 19, "TOCSection"],
Cell[7620, 298, 290, 10, 19, "TOCSubsection"],
Cell[7913, 310, 255, 8, 19, "TOCSubsection"],
Cell[8171, 320, 253, 8, 19, "TOCSubsection"],
Cell[8427, 330, 268, 8, 19, "TOCSubsection"],
Cell[8698, 340, 248, 8, 19, "TOCSubsection"],
Cell[8949, 350, 247, 8, 19, "TOCSubsection"],
Cell[9199, 360, 239, 8, 19, "TOCSubsection"],
Cell[9441, 370, 269, 8, 46, "TOCSubsection"],
Cell[9713, 380, 248, 8, 19, "TOCSubsection"],
Cell[9964, 390, 258, 8, 46, "TOCSubsection"],
Cell[10225, 400, 245, 8, 46, "TOCSubsection"],
Cell[10473, 410, 261, 8, 46, "TOCSubsection"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10795, 425, 149, 7, 77, "Section",
  PageBreakAbove->True,
  CellTags->"c:4"],
Cell[10947, 434, 407, 11, 83, "Text",
  PageBreakAbove->Automatic],
Cell[11357, 447, 493, 9, 118, "Text"],
Cell[11853, 458, 421, 8, 100, "Text"],
Cell[12277, 468, 542, 8, 152, "Text"],
Cell[12822, 478, 153, 4, 48, "Text"],
Cell[12978, 484, 316, 10, 66, "Text",
  PageBreakAbove->Automatic],
Cell[13297, 496, 120, 4, 68, "IndentedText"],
Cell[13420, 502, 636, 20, 83, "TextNormal"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14093, 527, 76, 2, 78, "Section",
  PageBreakAbove->True,
  CellTags->"c:5"],
Cell[14172, 531, 374, 10, 71, "Text"],
Cell[14549, 543, 104, 4, 33, "Text"],
Cell[14656, 549, 143, 4, 33, "Text"],
Cell[14802, 555, 271, 6, 52, "Text"],
Cell[15076, 563, 132, 3, 70, "Text"],
Cell[15211, 568, 148, 4, 70, "Text"],
Cell[15362, 574, 141, 4, 33, "Text"],
Cell[15506, 580, 807, 18, 70, "Text"],
Cell[16316, 600, 502, 14, 71, "Text"],
Cell[16821, 616, 430, 9, 71, "Text"],
Cell[17254, 627, 183, 3, 31, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17474, 635, 70, 2, 78, "Section",
  PageBreakAbove->True,
  CellTags->"c:6"],
Cell[17547, 639, 414, 12, 83, "Text"],
Cell[17964, 653, 598, 11, 135, "Text"],
Cell[18565, 666, 622, 12, 135, "Text",
  PageBreakAbove->Automatic],
Cell[19190, 680, 494, 10, 118, "Text"],
Cell[19687, 692, 420, 8, 100, "Text"],
Cell[20110, 702, 195, 4, 66, "Text"],
Cell[20308, 708, 347, 11, 66, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20692, 724, 70, 2, 77, "Section",
  PageBreakAbove->True,
  CellTags->"c:7"],

Cell[CellGroupData[{
Cell[20787, 730, 62, 1, 55, "Subsection",
  CellTags->"c:8"],
Cell[20852, 733, 142, 4, 48, "Text"],
Cell[20997, 739, 253, 6, 48, "Text"],
Cell[21253, 747, 203, 4, 66, "Text"],
Cell[21459, 753, 146, 4, 33, "Text"],
Cell[21608, 759, 166, 4, 33, "Text"],
Cell[21777, 765, 216, 4, 52, "Text"],
Cell[21996, 771, 210, 4, 52, "Text"],
Cell[22209, 777, 183, 4, 52, "Text"],
Cell[22395, 783, 142, 4, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22574, 792, 86, 1, 70, "Subsection",
  CellTags->"c:9"],
Cell[22663, 795, 328, 8, 70, "Text"],
Cell[22994, 805, 148, 4, 70, "Text"],
Cell[23145, 811, 299, 6, 70, "Text"],
Cell[23447, 819, 575, 10, 70, "Text",
  PageBreakAbove->Automatic],
Cell[24025, 831, 181, 5, 70, "Text",
  PageBreakAbove->Automatic],
Cell[24209, 838, 195, 5, 70, "Text",
  PageBreakAbove->Automatic],
Cell[24407, 845, 139, 2, 31, "Text",
  PageBreakAbove->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[24583, 852, 59, 1, 70, "Subsection",
  CellTags->"c:10"],
Cell[24645, 855, 348, 7, 71, "Text",
  PageBreakAbove->Automatic],
Cell[24996, 864, 182, 5, 33, "Text",
  PageBreakAbove->Automatic],
Cell[25181, 871, 263, 6, 52, "Text",
  PageBreakAbove->Automatic],
Cell[25447, 879, 235, 5, 52, "Text",
  PageBreakAbove->Automatic],
Cell[25685, 886, 219, 5, 52, "Text",
  PageBreakAbove->Automatic],
Cell[25907, 893, 262, 6, 52, "Text",
  PageBreakAbove->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[26206, 904, 81, 1, 56, "Subsection",
  CellTags->"c:11"],
Cell[26290, 907, 181, 4, 52, "Text"],
Cell[26474, 913, 142, 4, 33, "Text"],
Cell[26619, 919, 230, 5, 52, "Text"],
Cell[26852, 926, 132, 3, 33, "Text"],
Cell[26987, 931, 264, 5, 52, "Text"],
Cell[27254, 938, 346, 7, 71, "Text",
  PageBreakAbove->Automatic],
Cell[27603, 947, 279, 6, 52, "Text",
  PageBreakAbove->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[27919, 958, 149, 6, 55, "Subsection",
  CellTags->"c:12"],
Cell[28071, 966, 279, 8, 70, "Text"],
Cell[28353, 976, 228, 6, 70, "Text"],
Cell[28584, 984, 217, 6, 70, "Text"],
Cell[28804, 992, 183, 3, 70, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29036, 1001, 76, 2, 70, "Section",
  PageBreakAbove->True,
  CellTags->"c:13"],
Cell[29115, 1005, 371, 7, 70, "Text"],
Cell[29489, 1014, 300, 6, 70, "Text"],
Cell[29792, 1022, 215, 7, 70, "Text"],
Cell[30010, 1031, 239, 7, 70, "Text"],
Cell[30252, 1040, 227, 5, 70, "Text"],
Cell[30482, 1047, 235, 5, 70, "Text"],
Cell[30720, 1054, 532, 10, 70, "Text"],
Cell[31255, 1066, 146, 4, 70, "Text"],
Cell[31404, 1072, 182, 5, 70, "Text"],
Cell[31589, 1079, 221, 5, 70, "Text"],
Cell[31813, 1086, 297, 6, 70, "Text"],
Cell[32113, 1094, 282, 6, 70, "Text"],
Cell[32398, 1102, 290, 6, 70, "Text"],
Cell[32691, 1110, 173, 5, 70, "Text"],
Cell[32867, 1117, 266, 6, 70, "Text"],
Cell[33136, 1125, 180, 5, 70, "Text"],
Cell[33319, 1132, 312, 8, 70, "Text"],
Cell[33634, 1142, 403, 14, 70, "Text"],
Cell[34040, 1158, 463, 13, 70, "Text"],
Cell[34506, 1173, 211, 7, 70, "Text"],
Cell[34720, 1182, 231, 10, 70, "Text"],
Cell[34954, 1194, 183, 3, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35174, 1202, 146, 6, 70, "Section",
  PageBreakAbove->True,
  CellTags->"c:14"],
Cell[35323, 1210, 416, 13, 70, "Text",
  PageBreakAbove->Automatic],
Cell[35742, 1225, 188, 6, 70, "Text",
  PageBreakAbove->Automatic],
Cell[35933, 1233, 410, 10, 70, "Text",
  PageBreakAbove->Automatic],
Cell[36346, 1245, 128, 3, 70, "Text",
  PageBreakAbove->Automatic],
Cell[36477, 1250, 213, 5, 70, "Text",
  PageBreakAbove->Automatic],
Cell[36693, 1257, 115, 3, 70, "Text",
  PageBreakAbove->Automatic],
Cell[36811, 1262, 221, 6, 70, "Text",
  PageBreakAbove->Automatic],
Cell[37035, 1270, 394, 10, 70, "Text",
  PageBreakAbove->Automatic],
Cell[37432, 1282, 183, 3, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37652, 1290, 144, 6, 70, "Section",
  PageBreakAbove->True,
  CellTags->"c:16"],
Cell[37799, 1298, 258, 11, 70, "Text",
  PageBreakAbove->Automatic],
Cell[38060, 1311, 125, 4, 70, "Input",
  Evaluatable->False],
Cell[38188, 1317, 80, 4, 33, "Text"],
Cell[38271, 1323, 86, 2, 30, "Input"],
Cell[38360, 1327, 590, 16, 70, "Text",
  PageBreakAbove->Automatic],
Cell[38953, 1345, 150, 6, 70, "Text",
  PageBreakAbove->Automatic],
Cell[39106, 1353, 146, 5, 70, "Input",
  Evaluatable->False,
  PageBreakAbove->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[39289, 1363, 136, 5, 70, "Section",
  CellTags->"c:15"],
Cell[39428, 1370, 362, 10, 70, "Text",
  CellTags->"register"],
Cell[39793, 1382, 323, 8, 70, "Text"],
Cell[40119, 1392, 103, 4, 70, "Text"],
Cell[40225, 1398, 49, 0, 70, "BulletText"],
Cell[40277, 1400, 71, 0, 70, "Text"],
Cell[40351, 1402, 183, 3, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40571, 1410, 80, 2, 70, "Section",
  PageBreakAbove->True,
  CellTags->"c:17"],
Cell[40654, 1414, 365, 9, 70, "Text"],
Cell[41022, 1425, 234, 6, 70, "Text"],
Cell[41259, 1433, 133, 6, 70, "BulletText"],
Cell[41395, 1441, 111, 4, 70, "BulletText"],
Cell[41509, 1447, 62, 0, 70, "BulletText"],
Cell[41574, 1449, 160, 5, 70, "Text"],
Cell[41737, 1456, 193, 6, 70, "BulletText"],
Cell[41933, 1464, 67, 0, 70, "BulletText"],
Cell[42003, 1466, 108, 3, 70, "BulletText"],
Cell[42114, 1471, 191, 6, 70, "BulletText"],
Cell[42308, 1479, 183, 3, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42528, 1487, 170, 6, 70, "Section",
  PageBreakAbove->True,
  CellTags->"c:18"],
Cell[42701, 1495, 189, 5, 70, "Text"],
Cell[42893, 1502, 483, 12, 70, "Text",
  PageBreakBelow->Automatic],
Cell[43379, 1516, 112, 4, 70, "Text"],
Cell[43494, 1522, 231, 7, 70, "Text"],
Cell[43728, 1531, 251, 8, 70, "Text"],
Cell[43982, 1541, 257, 8, 70, "Text"],
Cell[44242, 1551, 237, 7, 70, "Text"],
Cell[44482, 1560, 144, 5, 70, "Text"],
Cell[44629, 1567, 253, 10, 70, "IndentedText"],
Cell[44885, 1579, 255, 10, 70, "IndentedText"],
Cell[45143, 1591, 254, 10, 70, "IndentedText"],
Cell[45400, 1603, 19, 0, 70, "Text"],
Cell[45422, 1605, 253, 10, 70, "IndentedText"],
Cell[45678, 1617, 33491, 620, 70, "Input",
  Evaluatable->False],
Cell[79172, 2239, 119, 2, 70, "Text",
  PageBreakAbove->Automatic],
Cell[79294, 2243, 139, 4, 70, "Text"],
Cell[79436, 2249, 391, 14, 70, "Text",
  PageBreakBelow->True],
Cell[79830, 2265, 2017, 46, 70, "Input",
  Evaluatable->False],
Cell[81850, 2313, 114, 3, 70, "Text"],
Cell[81967, 2318, 342, 8, 70, "Input",
  Evaluatable->False],
Cell[82312, 2328, 144, 7, 70, "Text"],
Cell[82459, 2337, 1099, 28, 70, "Input",
  Evaluatable->False],
Cell[83561, 2367, 171, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[83757, 2374, 228, 4, 90, "Input"],
Cell[83988, 2380, 5305, 385, 258, 5152, 380, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[89308, 2768, 705, 23, 70, "Text",
  PageBreakAbove->True],
Cell[90016, 2793, 183, 5, 70, "Text"],
Cell[90202, 2800, 162, 7, 70, "Text"],
Cell[90367, 2809, 1187, 29, 70, "Input",
  Evaluatable->False],
Cell[91557, 2840, 228, 4, 70, "Text"],
Cell[91788, 2846, 97, 2, 70, "Text"],
Cell[91888, 2850, 202, 5, 70, "Input",
  Evaluatable->False],
Cell[92093, 2857, 108, 3, 70, "Text"],
Cell[92204, 2862, 172, 3, 70, "Text"],
Cell[92379, 2867, 145, 7, 70, "Text"],
Cell[92527, 2876, 1106, 28, 70, "Input",
  Evaluatable->False],
Cell[93636, 2906, 40, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[93701, 2910, 354, 7, 110, "Input"],
Cell[94058, 2919, 6424, 434, 258, 6271, 429, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[100497, 3356, 75, 0, 70, "Text"],
Cell[100575, 3358, 182, 5, 70, "Text"],
Cell[100760, 3365, 582, 12, 70, "Text"],
Cell[101345, 3379, 76, 0, 70, "Text"],
Cell[101424, 3381, 90, 1, 33, "Text",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[101539, 3386, 501, 9, 150, "Input"],
Cell[102043, 3397, 10238, 594, 258, 10085, 589, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[112296, 3994, 483, 13, 71, "Text",
  PageBreakBelow->True],

Cell[CellGroupData[{
Cell[112804, 4011, 1005, 19, 350, "Input"],
Cell[113812, 4032, 88, 2, 25, "Print"],
Cell[113903, 4036, 438, 15, 44, "Output"],
Cell[114344, 4053, 87, 2, 25, "Print"],
Cell[114434, 4057, 341, 9, 44, "Output"],
Cell[114778, 4068, 86, 2, 25, "Print"],
Cell[114867, 4072, 346, 11, 55, "Output"],
Cell[115216, 4085, 89, 2, 25, "Print"],
Cell[115308, 4089, 235, 7, 43, "Output"],
Cell[115546, 4098, 85, 2, 25, "Print"],
Cell[115634, 4102, 71, 2, 29, "Output"],
Cell[115708, 4106, 86, 2, 25, "Print"],
Cell[115797, 4110, 71, 2, 29, "Output"]
}, Open  ]],
Cell[115883, 4115, 235, 8, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116155, 4128, 75, 2, 70, "Section",
  PageBreakAbove->True,
  CellTags->"c:19"],

Cell[CellGroupData[{
Cell[116255, 4134, 119, 5, 70, "Subsection",
  CellTags->"c:20"],
Cell[116377, 4141, 116, 5, 33, "Text"],
Cell[116496, 4148, 92, 2, 30, "Input"],
Cell[116591, 4152, 72, 0, 33, "Text"],
Cell[116666, 4154, 234, 5, 70, "Input"],
Cell[116903, 4161, 362, 8, 130, "Input"],
Cell[117268, 4171, 648, 12, 170, "Input"],
Cell[117919, 4185, 194, 4, 70, "Input"],
Cell[118116, 4191, 183, 3, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118336, 4199, 92, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:21"],
Cell[118431, 4203, 202, 6, 52, "Text"],

Cell[CellGroupData[{
Cell[118658, 4213, 201, 4, 70, "Input"],
Cell[118862, 4219, 29093, 1220, 189, 28919, 1214, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  ImageCacheValid->False]
}, Open  ]],
Cell[147970, 5442, 486, 12, 70, "Text"],
Cell[148459, 5456, 216, 6, 70, "Text"],
Cell[148678, 5464, 180, 6, 70, "Text"],
Cell[148861, 5472, 561, 14, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149459, 5491, 90, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:22"],
Cell[149552, 5495, 109, 3, 70, "Text"],
Cell[149664, 5500, 247, 9, 70, "Text"],
Cell[149914, 5511, 242, 7, 70, "Text"],
Cell[150159, 5520, 268, 9, 70, "Text"],
Cell[150430, 5531, 211, 9, 70, "Text"],
Cell[150644, 5542, 290, 12, 70, "Text"],
Cell[150937, 5556, 366, 13, 70, "Text"],
Cell[151306, 5571, 225, 7, 70, "Text"],
Cell[151534, 5580, 272, 7, 70, "Text"],
Cell[151809, 5589, 299, 12, 70, "Text"],
Cell[152111, 5603, 204, 6, 70, "Text"],
Cell[152318, 5611, 233, 7, 70, "Text"],
Cell[152554, 5620, 252, 7, 70, "Text"],
Cell[152809, 5629, 624, 14, 70, "Text"],
Cell[153436, 5645, 117, 3, 33, "Text",
  PageBreakAbove->True],
Cell[153556, 5650, 1551, 26, 310, "Input"],
Cell[155110, 5678, 398, 7, 110, "Input"],
Cell[155511, 5687, 134, 3, 30, "Input"],
Cell[155648, 5692, 120, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[155793, 5700, 149, 3, 30, "Input"],
Cell[155945, 5705, 19113, 1084, 190, 18965, 1079, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[175107, 6795, 105, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:23"],
Cell[175215, 6799, 62, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[175302, 6803, 151, 3, 30, "Input"],
Cell[175456, 6808, 18191, 861, 187, 18036, 856, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[193662, 7672, 175, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[193862, 7681, 178, 3, 50, "Input"],
Cell[194043, 7686, 17985, 861, 184, 17829, 856, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[212043, 8550, 183, 3, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[212263, 8558, 85, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:24"],
Cell[212351, 8562, 172, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[212548, 8570, 210, 5, 50, "Input"],
Cell[212761, 8577, 1920, 65, 208, "Output"]
}, Open  ]],
Cell[214696, 8645, 166, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[214887, 8653, 153, 3, 50, "Input"],
Cell[215043, 8658, 255, 5, 67, "Output"]
}, Open  ]],
Cell[215313, 8666, 178, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[215516, 8675, 80, 2, 30, "Input"],
Cell[215599, 8679, 385, 9, 75, "Output"]
}, Open  ]],
Cell[215999, 8691, 485, 10, 90, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[216521, 8706, 84, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:25"],
Cell[216608, 8710, 112, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[216745, 8717, 89, 2, 30, "Input"],
Cell[216837, 8721, 96, 2, 42, "Output"]
}, Open  ]],
Cell[216948, 8726, 56, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[217029, 8730, 234, 4, 90, "Input"],
Cell[217266, 8736, 142, 3, 29, "Output"]
}, Open  ]],
Cell[217423, 8742, 45, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[217493, 8746, 110, 2, 30, "Input"],
Cell[217606, 8750, 86, 2, 42, "Output"]
}, Open  ]],
Cell[217707, 8755, 64, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[217796, 8759, 101, 2, 30, "Input"],
Cell[217900, 8763, 615, 19, 60, "Output"]
}, Open  ]],
Cell[218530, 8785, 85, 1, 33, "Text",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[218640, 8790, 112, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[218777, 8796, 7174, 386, 191, 7018, 381, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[225954, 9184, 8014, 454, 191, 7858, 449, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],
Cell[233995, 9642, 183, 3, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234215, 9650, 76, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:26"],
Cell[234294, 9654, 92, 2, 33, "Text"],
Cell[234389, 9658, 78, 2, 30, "Input"],
Cell[234470, 9662, 74, 0, 33, "Text"],
Cell[234547, 9664, 84, 2, 30, "Input"],
Cell[234634, 9668, 119, 3, 30, "Input"],
Cell[234756, 9673, 33, 0, 33, "Text"],
Cell[234792, 9675, 82, 2, 30, "Input"],
Cell[234877, 9679, 136, 4, 33, "Text"],
Cell[235016, 9685, 114, 2, 30, "Input"],
Cell[235133, 9689, 43, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[235201, 9693, 79, 2, 30, "Input"],
Cell[235283, 9697, 142, 3, 29, "Output"]
}, Open  ]],
Cell[235440, 9703, 168, 4, 33, "Text"],
Cell[235611, 9709, 206, 4, 70, "Input"],
Cell[235820, 9715, 166, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[236011, 9726, 243, 5, 70, "Input"],
Cell[236257, 9733, 20441, 1177, 225, 20290, 1172, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[256713, 10913, 116, 3, 70, "Text"],
Cell[256832, 10918, 103, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[256960, 10925, 328, 8, 70, "Input"],
Cell[257291, 10935, 20125, 1155, 225, 19974, 1150, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[277465, 12096, 106, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:27"],
Cell[277574, 12100, 202, 5, 70, "Text"],
Cell[277779, 12107, 200, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[278004, 12116, 135, 3, 30, "Input"],
Cell[278142, 12121, 231, 6, 25, "Print"],
Cell[278376, 12129, 264, 7, 25, "Print"],
Cell[278643, 12138, 246, 5, 25, "Print"],
Cell[278892, 12145, 250, 7, 25, "Print"],
Cell[279145, 12154, 258, 7, 25, "Print"]
}, Open  ]],
Cell[279418, 12164, 213, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[279656, 12175, 159, 4, 50, "Input"],
Cell[279818, 12181, 278, 6, 25, "Print"],
Cell[280099, 12189, 97, 2, 25, "Print"],
Cell[280199, 12193, 430, 7, 120, "Print",
  CellTags->"Info3287266636-2789966"]
}, Open  ]],
Cell[280644, 12203, 182, 6, 34, "Text"],

Cell[CellGroupData[{
Cell[280851, 12213, 87, 2, 30, "Input"],
Cell[280941, 12217, 430, 7, 120, "Print",
  CellTags->"Info3287266636-7059111"],
Cell[281374, 12226, 1373, 27, 232, "Print",
  CellTags->"Info3287266636-7059111"]
}, Open  ]],
Cell[282762, 12256, 238, 5, 52, "Text"],
Cell[283003, 12263, 264, 5, 70, "Input"],

Cell[CellGroupData[{
Cell[283292, 12272, 69, 2, 30, "Input"],
Cell[283364, 12276, 82, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[283483, 12283, 75, 2, 30, "Input"],
Cell[283561, 12287, 85, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[283683, 12294, 72, 2, 30, "Input"],
Cell[283758, 12298, 90, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[283885, 12305, 70, 2, 30, "Input"],
Cell[283958, 12309, 85, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[284080, 12316, 95, 2, 30, "Input"],
Cell[284178, 12320, 1908, 63, 188, "Output"]
}, Open  ]],
Cell[286101, 12386, 41, 0, 33, "Text"],
Cell[286145, 12388, 145, 3, 30, "Input"],
Cell[286293, 12393, 513, 10, 90, "Input"],

Cell[CellGroupData[{
Cell[286831, 12407, 160, 3, 50, "Input"],
Cell[286994, 12412, 2724, 72, 234, "Output"]
}, Open  ]],
Cell[289733, 12487, 183, 3, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289953, 12495, 85, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:28"],
Cell[290041, 12499, 277, 5, 52, "Text"],
Cell[290321, 12506, 199, 4, 50, "Input"],
Cell[290523, 12512, 192, 5, 50, "Input"],
Cell[290718, 12519, 120, 3, 33, "Text"],
Cell[290841, 12524, 230, 6, 50, "Input"],
Cell[291074, 12532, 136, 4, 33, "Text"],
Cell[291213, 12538, 114, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[291352, 12544, 220, 4, 70, "Input"],
Cell[291575, 12550, 6780, 390, 225, 6629, 385, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[298404, 12946, 95, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:29"],
Cell[298502, 12950, 126, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[298653, 12957, 295, 5, 90, "Input"],
Cell[298951, 12964, 66, 2, 29, "Output"]
}, Open  ]],
Cell[299032, 12969, 70, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[299127, 12973, 79, 2, 30, "Input"],
Cell[299209, 12977, 142, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[299388, 12985, 116, 2, 30, "Input"],
Cell[299507, 12989, 83, 2, 29, "Output"]
}, Open  ]],
Cell[299605, 12994, 287, 10, 52, "Text"],
Cell[299895, 13006, 271, 6, 70, "Input"],

Cell[CellGroupData[{
Cell[300191, 13016, 246, 4, 70, "Input"],
Cell[300440, 13022, 306799, 17810, 225, 306648, 17805, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[607254, 30835, 149, 3, 70, "Text"],
Cell[607406, 30840, 136, 4, 33, "Text"],
Cell[607545, 30846, 141, 3, 30, "Input"],
Cell[607689, 30851, 71, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[607785, 30855, 83, 2, 30, "Input"],
Cell[607871, 30859, 80, 2, 29, "Output"]
}, Open  ]],
Cell[607966, 30864, 183, 3, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[608186, 30872, 82, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:30"],
Cell[608271, 30876, 64, 0, 33, "Text"],
Cell[608338, 30878, 819, 14, 170, "Input"],

Cell[CellGroupData[{
Cell[609182, 30896, 268, 6, 70, "Input"],
Cell[609453, 30904, 20663, 1159, 190, 20515, 1154, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[630131, 32066, 210, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[630366, 32075, 138, 3, 30, "Input"],
Cell[630507, 32080, 199, 5, 25, "Print"],
Cell[630709, 32087, 264, 7, 25, "Print"],
Cell[630976, 32096, 252, 5, 25, "Print"],
Cell[631231, 32103, 250, 7, 25, "Print"],
Cell[631484, 32112, 258, 7, 25, "Print"]
}, Open  ]],
Cell[631757, 32122, 223, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[632005, 32133, 165, 4, 50, "Input"],
Cell[632173, 32139, 284, 6, 25, "Print"],
Cell[632460, 32147, 97, 2, 25, "Print"],
Cell[632560, 32151, 430, 7, 139, "Print",
  CellTags->"Info3287266643-2773455"]
}, Open  ]],
Cell[633005, 32161, 149, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[633179, 32169, 185, 5, 50, "Input"],
Cell[633367, 32176, 110, 2, 29, "Output"]
}, Open  ]],
Cell[633492, 32181, 85, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[633602, 32187, 102, 2, 30, "Input"],
Cell[633707, 32191, 85, 2, 29, "Output"]
}, Open  ]],
Cell[633807, 32196, 183, 3, 33, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[634027, 32204, 98, 2, 70, "Subsection",
  PageBreakAbove->True,
  CellTags->"c:31"],
Cell[634128, 32208, 124, 3, 33, "Text"],
Cell[634255, 32213, 364, 7, 110, "Input"],
Cell[634622, 32222, 534, 10, 170, "Input"],
Cell[635159, 32234, 242, 8, 70, "Text"],
Cell[635404, 32244, 176, 3, 70, "Text"],
Cell[635583, 32249, 126, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[635734, 32256, 75, 2, 30, "Input"],
Cell[635812, 32260, 66, 2, 29, "Output"]
}, Open  ]],
Cell[635893, 32265, 139, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[636057, 32274, 283, 6, 90, "Input"],
Cell[636343, 32282, 96, 2, 29, "Output"]
}, Open  ]],
Cell[636454, 32287, 147, 5, 33, "Text"],
Cell[636604, 32294, 90, 2, 30, "Input"],
Cell[636697, 32298, 290, 10, 52, "Text"],
Cell[636990, 32310, 275, 6, 70, "Input"],

Cell[CellGroupData[{
Cell[637290, 32320, 315, 6, 90, "Input"],
Cell[637608, 32328, 307339, 17892, 225, 307187, 17887, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[944962, 50223, 149, 3, 70, "Text"],
Cell[945114, 50228, 136, 4, 33, "Text"],
Cell[945253, 50234, 142, 3, 30, "Input"],
Cell[945398, 50239, 71, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[945494, 50243, 93, 2, 30, "Input"],
Cell[945590, 50247, 81, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

